(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     12931,        400]*)
(*NotebookOutlinePosition[     16103,        493]*)
(*  CellTagsIndexPosition[     15839,        482]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Open All Subgroups", "Command",
  CellTags->"SelectionOpenAllGroups"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Open All Subgroups", "SR"],
  " opens all groups in the current selection."
}], "Usage",
  CellTags->"SelectionOpenAllGroups"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["{", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[ShiftKey]\[KeyBar]\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["{", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh);", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["{", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"SelectionOpenAllGroups"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Close All Subgroups", "Command",
  CellTags->"SelectionCloseAllGroups"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Close All Subgroups", "SR"],
  " closes all groups in the current selection."
}], "Usage",
  CellTags->"SelectionCloseAllGroups"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["}", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[ShiftKey]\[KeyBar]\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["}", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh);", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["}", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"SelectionCloseAllGroups"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Open/Close Group", "Command",
  CellTags->"OpenCloseGroup"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Open/Close Group", "SR"],
  " toggles a cell group between open and closed. Closing a group collapses \
all cells in the group so that only the head cell is visible."
}], "Usage",
  CellTags->"OpenCloseGroup"],

Cell["\<\
\[FilledSmallSquare] You can also open or close a group of cells by \
double-clicking the bracket that spans a group of cells.\
\>", "Notes",
  CellTags->"OpenCloseGroup"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["'", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["'", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["'", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"OpenCloseGroup"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animate Selected Graphics", "Command",
  CellTags->"SelectionAnimate"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Animate Selected Graphics", "SR"],
  " animates graphics in the current selection, typically a cell group."
}], "Usage",
  CellTags->"SelectionAnimate"],

Cell["\<\
\[FilledSmallSquare] The animation is displayed in the position of \
the first graphics cell; you may need to scroll to make the first graphics \
cell visible.\
\>", "Notes",
  CellTags->"SelectionAnimate"],

Cell[TextData[
"\[FilledSmallSquare] Double-clicking a graphic in a group of cells also \
starts the animation."], "Notes",
  CellTags->"SelectionAnimate"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["y", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["y", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["y", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"SelectionAnimate"],

Cell[TextData[StyleBox["Animation Controls and Settings",
  FontWeight->"Bold"]], "Subsubsection",
  CellTags->"SelectionAnimate"],

Cell[TextData[{
  "\[FilledSmallSquare] To stop the animation, click anywhere in the notebook \
or press any key. When the animation starts, a palette of speed and direction \
control buttons appears in the notebook window.\n\[FilledSmallSquare] These \
buttons set the options ",
  StyleBox["AnimationDisplayTime", "MR"],
  " and ",
  StyleBox["AnimationCycleOffset", "MR"],
  " on the selected cell objects."
}], "Notes",
  CellTags->"SelectionAnimate"],

Cell["\<\
\[FilledSmallSquare] You can also use the following keyboard \
commands.\
\>", "Notes",
  CellTags->"SelectionAnimate"],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Run\ animation\ forward\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], "\[Rule]"},
            {
              StyleBox[\(Run\ animation\ backward\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], \(\(\[LeftArrow]\)\(\ \)\)},
            {
              StyleBox[\(Move\ one\ frame\ forward, \ stop\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], "\[DownArrow]"},
            {
              RowBox[{
                StyleBox[\(Move\ one\ frame\ backward\),
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Roman",
                  FontSlant->"Plain",
                  FontTracking->"Plain",
                  PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
                StyleBox[",",
                  FontFamily->"Helvetica",
                  FontSize->9], 
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->9], 
                StyleBox["stop",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Roman"]}], "\[UpArrow]"},
            {
              StyleBox[\(Run\ animation\ cyclically\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], "c"},
            {
              StyleBox[\(Speed\ up\ animation\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], ">"},
            {
              StyleBox[\(Slow\ down\ animation\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], "<"},
            {
              StyleBox[\(Set\ animation\ speed\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              RowBox[{
                RowBox[{
                  StyleBox["1",
                    FontFamily->"Helvetica",
                    FontSize->9], 
                  StyleBox[\((slow)\),
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Roman",
                    FontSlant->"Plain",
                    FontTracking->"Plain",
                    PrivateFontOptions->{"FontPostScriptName"->Automatic}]}], 
                
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Roman",
                  FontSlant->"Plain",
                  FontTracking->"Plain",
                  PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
                StyleBox["-",
                  FontFamily->"Helvetica",
                  FontSize->9], 
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->9], 
                RowBox[{
                  StyleBox["9",
                    FontFamily->"Helvetica",
                    FontSize->9], 
                  StyleBox[" ",
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Roman",
                    FontSlant->"Plain",
                    FontTracking->"Plain",
                    PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
                  StyleBox[\((fast)\),
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Roman",
                    FontSlant->"Plain",
                    FontTracking->"Plain",
                    PrivateFontOptions->{
                    "FontPostScriptName"->Automatic}]}]}]},
            {
              StyleBox[\(Stop\ animation\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[\(press\ any\ key\ or\ click\ mouse\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"]}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  ShowCellBracket->False,
  AutoSpacing->False,
  CellTags->"SelectionAnimate"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Play Sound", "Command",
  CellTags->"SoundPlay"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Play Sound", "SR"],
  " plays sounds in the selected cells. (Windows and Macintosh only.)"
}], "Usage",
  CellTags->"SoundPlay"],

Cell["\<\
\[FilledSmallSquare] You can also play a sound by double-clicking \
the speaker-shaped icon at the top of the cell\[CloseCurlyQuote]s bracket. \
\
\>", "Notes",
  CellTags->"SoundPlay"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rerender Graphics", "Command",
  CellTags->"GraphicsRender"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Rerender Graphics", "SR"],
  " rerenders the selected graphics. This command renders all the selected \
cells that contain PostScript graphics."
}], "Usage",
  CellTags->"GraphicsRender"],

Cell[TextData[
"\[FilledSmallSquare] You might need to use this command if the graphics \
cells were previously rendered with different screen settings."], "Notes",
  CellTags->"GraphicsRender"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{592, 553},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SelectionOpenAllGroups"->{
    Cell[1776, 53, 75, 1, 32, "Command",
      CellTags->"SelectionOpenAllGroups"],
    Cell[1854, 56, 181, 5, 31, "Usage",
      CellTags->"SelectionOpenAllGroups"],
    Cell[2038, 63, 634, 18, 24, "Notes",
      CellTags->"SelectionOpenAllGroups"]},
  "SelectionCloseAllGroups"->{
    Cell[2709, 86, 77, 1, 32, "Command",
      CellTags->"SelectionCloseAllGroups"],
    Cell[2789, 89, 184, 5, 31, "Usage",
      CellTags->"SelectionCloseAllGroups"],
    Cell[2976, 96, 635, 18, 24, "Notes",
      CellTags->"SelectionCloseAllGroups"]},
  "OpenCloseGroup"->{
    Cell[3648, 119, 65, 1, 32, "Command",
      CellTags->"OpenCloseGroup"],
    Cell[3716, 122, 264, 6, 47, "Usage",
      CellTags->"OpenCloseGroup"],
    Cell[3983, 130, 181, 4, 24, "Notes",
      CellTags->"OpenCloseGroup"],
    Cell[4167, 136, 587, 18, 24, "Notes",
      CellTags->"OpenCloseGroup"]},
  "SelectionAnimate"->{
    Cell[4791, 159, 76, 1, 32, "Command",
      CellTags->"SelectionAnimate"],
    Cell[4870, 162, 207, 5, 31, "Usage",
      CellTags->"SelectionAnimate"],
    Cell[5080, 169, 216, 5, 40, "Notes",
      CellTags->"SelectionAnimate"],
    Cell[5299, 176, 155, 3, 24, "Notes",
      CellTags->"SelectionAnimate"],
    Cell[5457, 181, 633, 19, 24, "Notes",
      CellTags->"SelectionAnimate"],
    Cell[6093, 202, 130, 2, 34, "Subsubsection",
      CellTags->"SelectionAnimate"],
    Cell[6226, 206, 455, 10, 78, "Notes",
      CellTags->"SelectionAnimate"],
    Cell[6684, 218, 129, 4, 24, "Notes",
      CellTags->"SelectionAnimate"],
    Cell[6816, 224, 5079, 134, 169, "Text",
      CellTags->"SelectionAnimate"]},
  "SoundPlay"->{
    Cell[11932, 363, 54, 1, 32, "Command",
      CellTags->"SoundPlay"],
    Cell[11989, 366, 183, 5, 29, "Usage",
      CellTags->"SoundPlay"],
    Cell[12175, 373, 195, 5, 22, "Notes",
      CellTags->"SoundPlay"]},
  "GraphicsRender"->{
    Cell[12407, 383, 66, 1, 32, "Command",
      CellTags->"GraphicsRender"],
    Cell[12476, 386, 242, 6, 43, "Usage",
      CellTags->"GraphicsRender"],
    Cell[12721, 394, 194, 3, 22, "Notes",
      CellTags->"GraphicsRender"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SelectionOpenAllGroups", 13716, 422},
  {"SelectionCloseAllGroups", 13999, 429},
  {"OpenCloseGroup", 14276, 436},
  {"SelectionAnimate", 14607, 445},
  {"SoundPlay", 15341, 464},
  {"GraphicsRender", 15581, 471}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 1, 32, "Command",
  CellTags->"SelectionOpenAllGroups"],
Cell[1854, 56, 181, 5, 31, "Usage",
  CellTags->"SelectionOpenAllGroups"],
Cell[2038, 63, 634, 18, 24, "Notes",
  CellTags->"SelectionOpenAllGroups"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2709, 86, 77, 1, 32, "Command",
  CellTags->"SelectionCloseAllGroups"],
Cell[2789, 89, 184, 5, 31, "Usage",
  CellTags->"SelectionCloseAllGroups"],
Cell[2976, 96, 635, 18, 24, "Notes",
  CellTags->"SelectionCloseAllGroups"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3648, 119, 65, 1, 32, "Command",
  CellTags->"OpenCloseGroup"],
Cell[3716, 122, 264, 6, 47, "Usage",
  CellTags->"OpenCloseGroup"],
Cell[3983, 130, 181, 4, 24, "Notes",
  CellTags->"OpenCloseGroup"],
Cell[4167, 136, 587, 18, 24, "Notes",
  CellTags->"OpenCloseGroup"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4791, 159, 76, 1, 32, "Command",
  CellTags->"SelectionAnimate"],
Cell[4870, 162, 207, 5, 31, "Usage",
  CellTags->"SelectionAnimate"],
Cell[5080, 169, 216, 5, 40, "Notes",
  CellTags->"SelectionAnimate"],
Cell[5299, 176, 155, 3, 24, "Notes",
  CellTags->"SelectionAnimate"],
Cell[5457, 181, 633, 19, 24, "Notes",
  CellTags->"SelectionAnimate"],
Cell[6093, 202, 130, 2, 34, "Subsubsection",
  CellTags->"SelectionAnimate"],
Cell[6226, 206, 455, 10, 78, "Notes",
  CellTags->"SelectionAnimate"],
Cell[6684, 218, 129, 4, 24, "Notes",
  CellTags->"SelectionAnimate"],
Cell[6816, 224, 5079, 134, 169, "Text",
  CellTags->"SelectionAnimate"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11932, 363, 54, 1, 32, "Command",
  CellTags->"SoundPlay"],
Cell[11989, 366, 183, 5, 29, "Usage",
  CellTags->"SoundPlay"],
Cell[12175, 373, 195, 5, 22, "Notes",
  CellTags->"SoundPlay"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12407, 383, 66, 1, 32, "Command",
  CellTags->"GraphicsRender"],
Cell[12476, 386, 242, 6, 43, "Usage",
  CellTags->"GraphicsRender"],
Cell[12721, 394, 194, 3, 22, "Notes",
  CellTags->"GraphicsRender"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

