(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     10441,        399]*)
(*NotebookOutlinePosition[     14981,        519]*)
(*  CellTagsIndexPosition[     14765,        508]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Contact Information", "Chapter",
  CellTags->"ContactInformation"],

Cell[CellGroupData[{

Cell["Main Web Sites", "Subsection",
  CellTags->{"ContactInformation", "web"}],

Cell[TextData[{
  ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["www.wolfram.co.uk",
    ButtonData:>{
      URL[ "http://www.wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["www.wolfram.co.jp",
    ButtonData:>{
      URL[ "http://www.wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["Note:",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox[" All services listed are available at all of these sites.",
    FontColor->GrayLevel[0]]
}], "Compact12Text",
  CellTags->{"ContactInformation", "web"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Information about ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Subsection",
  CellTags->{"ContactInformation", "info"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["General information",
  FontWeight->"Bold"]], "Subsubsection",
  CellTags->{"ContactInformation", "info"}],

Cell[TextData[{
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"info"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Documentation online",
  FontWeight->"Bold"]], "Subsubsection",
  CellTags->"info"],

Cell[TextData[ButtonBox["documents.wolfram.com",
  ButtonData:>{
    URL[ "http://documents.wolfram.com"], None},
  ButtonStyle->"Hyperlink"]], "Compact12Text",
  CellTags->"info"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Comments and Feedback",
  FontSize->14,
  FontWeight->"Bold"]], "Subsection",
  CellTags->{"ContactInformation", "comments"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Suggestions",
  FontWeight->"Bold"]], "Subsubsection",
  CellTags->{"ContactInformation", "comments"}],

Cell[TextData[{
  ButtonBox["suggestions@wolfram.com",
    ButtonData:>{
      URL[ "mailto:suggestions@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["www.wolfram.com/suggestions",
    ButtonData:>{
      URL[ "http://www.wolfram.com/suggestions"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Bug reports",
  FontWeight->"Bold"]], "Subsubsection",
  CellTags->"comments"],

Cell[TextData[{
  ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["www.wolfram.com/support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Archive",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"comments"],

Cell[TextData[{
  "Wolfram Research maintains an archive of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-related documents. \n",
  ButtonBox["archive@wolfram.com",
    ButtonData:>{
      URL[ "mailto:archive@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["www.wolfram.com/archive",
    ButtonData:>{
      URL[ "http://www.wolfram.com/archive"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"comments"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["-Related Products and Material",
    FontSize->14,
    FontWeight->"Bold"]
}], "Subsection",
  CellTags->{"ContactInformation", "products"}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Products",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"products"],

Cell[TextData[{
  "Order all Wolfram Research products and upgrades online.",
  "\n",
  ButtonBox["orders@wolfram.com",
    ButtonData:>{
      URL[ "mailto:orders@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["www.wolfram.com/orders",
    ButtonData:>{
      URL[ "http://www.wolfram.com/orders/"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Books and Miscellanea",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"products"],

Cell[TextData[ButtonBox["www.wolfram.com/bookstore",
  ButtonData:>{
    URL[ "http://www.wolfram.com/bookstore"], None},
  ButtonStyle->"Hyperlink"]], "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["MathSource",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Electronic Library",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"products"],

Cell[TextData[ButtonBox["www.mathsource.com",
  ButtonData:>{
    URL[ "http://www.mathsource.com"], None},
  ButtonStyle->"Hyperlink"]], "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["MATHwire ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["Electronic Newsletter",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"products"],

Cell[TextData[{
  ButtonBox["www.wolfram.com/mathwire",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathwire"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["mathwire@wolfram.com",
    ButtonData:>{
      URL[ "mailto:mathwire@wolfram.com"], None},
    ButtonStyle->"Hyperlink"]
}], "Compact12Text",
  CellTags->"products"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Company Addresses",
  FontSize->14,
  FontWeight->"Bold"]], "Subsection",
  CellTags->{"ContactInformation", "addresses"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Wolfram Research, Inc.",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]], "Subsubsection",
  CellTags->{"ContactInformation", "addresses"}],

Cell[TextData[{
  StyleBox["100 Trade Center Drive\nChampaign, IL 61820-7237\nUSA\n",
    FontColor->GrayLevel[0]],
  ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nemail: ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: +1-217-398-0700\nfax: +1-217-398-0747",
    FontColor->GrayLevel[0]]
}], "Compact12Text",
  CellTags->"addresses"]
}, Closed]],

Cell[CellGroupData[{

Cell["Wolfram Research Europe Ltd.", "Subsubsection",
  CellTags->"addresses"],

Cell[TextData[{
  StyleBox["10 Blenheim Office Park\nLower Road, Long Hanborough\nOxfordshire \
OX29 8RY\nUNITED KINGDOM\n",
    FontColor->GrayLevel[0]],
  ButtonBox["www.wolfram.co.uk",
    ButtonData:>{
      URL[ "http://www.wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nemail: ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.uk",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: +44-(0)1993-883400\nfax: +44-(0)1993-883800",
    FontColor->GrayLevel[0]]
}], "Compact12Text",
  CellTags->"addresses"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Wolfram Research Asia Ltd.",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]], "Subsubsection",
  CellTags->"addresses"],

Cell[TextData[{
  "Oak Ochanomizu Building 5F \n3-8 Kanda Ogawa-machi\nChiyoda-ku, Tokyo \
101-0052 \nJAPAN ",
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["www.wolfram.co.jp",
    ButtonData:>{
      URL[ "http://www.wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nemail:  ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.jp",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nReseller support only.",
    FontColor->GrayLevel[0]]
}], "Compact12Text",
  CellTags->"addresses"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Brackets",
WindowToolbars->{},
WindowSize->{566, 560},
WindowMargins->{{9, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "ContactInformation"->{
    Cell[1776, 53, 72, 1, 81, "Chapter",
      CellTags->"ContactInformation"],
    Cell[1873, 58, 79, 1, 36, "Subsection",
      CellTags->{"ContactInformation", "web"}],
    Cell[1955, 61, 780, 25, 88, "Compact12Text",
      CellTags->{"ContactInformation", "web"}],
    Cell[2772, 91, 152, 5, 36, "Subsection",
      CellTags->{"ContactInformation", "info"}],
    Cell[2949, 100, 130, 2, 34, "Subsubsection",
      CellTags->{"ContactInformation", "info"}],
    Cell[3773, 134, 149, 3, 36, "Subsection",
      CellTags->{"ContactInformation", "comments"}],
    Cell[3947, 141, 126, 2, 34, "Subsubsection",
      CellTags->{"ContactInformation", "comments"}],
    Cell[5656, 211, 262, 9, 36, "Subsection",
      CellTags->{"ContactInformation", "products"}],
    Cell[8006, 313, 146, 3, 36, "Subsection",
      CellTags->{"ContactInformation", "addresses"}],
    Cell[8177, 320, 165, 3, 34, "Subsubsection",
      CellTags->{"ContactInformation", "addresses"}]},
  "web"->{
    Cell[1873, 58, 79, 1, 36, "Subsection",
      CellTags->{"ContactInformation", "web"}],
    Cell[1955, 61, 780, 25, 88, "Compact12Text",
      CellTags->{"ContactInformation", "web"}]},
  "info"->{
    Cell[2772, 91, 152, 5, 36, "Subsection",
      CellTags->{"ContactInformation", "info"}],
    Cell[2949, 100, 130, 2, 34, "Subsubsection",
      CellTags->{"ContactInformation", "info"}],
    Cell[3082, 104, 315, 11, 40, "Compact12Text",
      CellTags->"info"],
    Cell[3434, 120, 107, 2, 34, "Subsubsection",
      CellTags->"info"],
    Cell[3544, 124, 180, 4, 24, "Compact12Text",
      CellTags->"info"]},
  "comments"->{
    Cell[3773, 134, 149, 3, 36, "Subsection",
      CellTags->{"ContactInformation", "comments"}],
    Cell[3947, 141, 126, 2, 34, "Subsubsection",
      CellTags->{"ContactInformation", "comments"}],
    Cell[4076, 145, 357, 11, 40, "Compact12Text",
      CellTags->"comments"],
    Cell[4470, 161, 102, 2, 34, "Subsubsection",
      CellTags->"comments"],
    Cell[4575, 165, 341, 11, 40, "Compact12Text",
      CellTags->"comments"],
    Cell[4953, 181, 183, 7, 34, "Subsubsection",
      CellTags->"comments"],
    Cell[5139, 190, 468, 15, 56, "Compact12Text",
      CellTags->"comments"]},
  "products"->{
    Cell[5656, 211, 262, 9, 36, "Subsection",
      CellTags->{"ContactInformation", "products"}],
    Cell[5943, 224, 184, 7, 34, "Subsubsection",
      CellTags->"products"],
    Cell[6130, 233, 408, 13, 56, "Compact12Text",
      CellTags->"products"],
    Cell[6575, 251, 197, 7, 34, "Subsubsection",
      CellTags->"products"],
    Cell[6775, 260, 192, 4, 24, "Compact12Text",
      CellTags->"products"],
    Cell[7004, 269, 193, 7, 34, "Subsubsection",
      CellTags->"products"],
    Cell[7200, 278, 178, 4, 24, "Compact12Text",
      CellTags->"products"],
    Cell[7415, 287, 194, 7, 34, "Subsubsection",
      CellTags->"products"],
    Cell[7612, 296, 345, 11, 40, "Compact12Text",
      CellTags->"products"]},
  "addresses"->{
    Cell[8006, 313, 146, 3, 36, "Subsection",
      CellTags->{"ContactInformation", "addresses"}],
    Cell[8177, 320, 165, 3, 34, "Subsubsection",
      CellTags->{"ContactInformation", "addresses"}],
    Cell[8345, 325, 557, 16, 120, "Compact12Text",
      CellTags->"addresses"],
    Cell[8939, 346, 78, 1, 34, "Subsubsection",
      CellTags->"addresses"],
    Cell[9020, 349, 610, 17, 136, "Compact12Text",
      CellTags->"addresses"],
    Cell[9667, 371, 145, 3, 34, "Subsubsection",
      CellTags->"addresses"],
    Cell[9815, 376, 586, 18, 120, "Compact12Text",
      CellTags->"addresses"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"ContactInformation", 11172, 418},
  {"web", 12148, 439},
  {"info", 12350, 444},
  {"comments", 12782, 455},
  {"products", 13393, 470},
  {"addresses", 14136, 489}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 72, 1, 81, "Chapter",
  CellTags->"ContactInformation"],

Cell[CellGroupData[{
Cell[1873, 58, 79, 1, 36, "Subsection",
  CellTags->{"ContactInformation", "web"}],
Cell[1955, 61, 780, 25, 88, "Compact12Text",
  CellTags->{"ContactInformation", "web"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2772, 91, 152, 5, 36, "Subsection",
  CellTags->{"ContactInformation", "info"}],

Cell[CellGroupData[{
Cell[2949, 100, 130, 2, 34, "Subsubsection",
  CellTags->{"ContactInformation", "info"}],
Cell[3082, 104, 315, 11, 40, "Compact12Text",
  CellTags->"info"]
}, Closed]],

Cell[CellGroupData[{
Cell[3434, 120, 107, 2, 34, "Subsubsection",
  CellTags->"info"],
Cell[3544, 124, 180, 4, 24, "Compact12Text",
  CellTags->"info"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3773, 134, 149, 3, 36, "Subsection",
  CellTags->{"ContactInformation", "comments"}],

Cell[CellGroupData[{
Cell[3947, 141, 126, 2, 34, "Subsubsection",
  CellTags->{"ContactInformation", "comments"}],
Cell[4076, 145, 357, 11, 40, "Compact12Text",
  CellTags->"comments"]
}, Closed]],

Cell[CellGroupData[{
Cell[4470, 161, 102, 2, 34, "Subsubsection",
  CellTags->"comments"],
Cell[4575, 165, 341, 11, 40, "Compact12Text",
  CellTags->"comments"]
}, Closed]],

Cell[CellGroupData[{
Cell[4953, 181, 183, 7, 34, "Subsubsection",
  CellTags->"comments"],
Cell[5139, 190, 468, 15, 56, "Compact12Text",
  CellTags->"comments"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5656, 211, 262, 9, 36, "Subsection",
  CellTags->{"ContactInformation", "products"}],

Cell[CellGroupData[{
Cell[5943, 224, 184, 7, 34, "Subsubsection",
  CellTags->"products"],
Cell[6130, 233, 408, 13, 56, "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{
Cell[6575, 251, 197, 7, 34, "Subsubsection",
  CellTags->"products"],
Cell[6775, 260, 192, 4, 24, "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{
Cell[7004, 269, 193, 7, 34, "Subsubsection",
  CellTags->"products"],
Cell[7200, 278, 178, 4, 24, "Compact12Text",
  CellTags->"products"]
}, Closed]],

Cell[CellGroupData[{
Cell[7415, 287, 194, 7, 34, "Subsubsection",
  CellTags->"products"],
Cell[7612, 296, 345, 11, 40, "Compact12Text",
  CellTags->"products"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8006, 313, 146, 3, 36, "Subsection",
  CellTags->{"ContactInformation", "addresses"}],

Cell[CellGroupData[{
Cell[8177, 320, 165, 3, 34, "Subsubsection",
  CellTags->{"ContactInformation", "addresses"}],
Cell[8345, 325, 557, 16, 120, "Compact12Text",
  CellTags->"addresses"]
}, Closed]],

Cell[CellGroupData[{
Cell[8939, 346, 78, 1, 34, "Subsubsection",
  CellTags->"addresses"],
Cell[9020, 349, 610, 17, 136, "Compact12Text",
  CellTags->"addresses"]
}, Closed]],

Cell[CellGroupData[{
Cell[9667, 371, 145, 3, 34, "Subsubsection",
  CellTags->"addresses"],
Cell[9815, 376, 586, 18, 120, "Compact12Text",
  CellTags->"addresses"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

