(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15667,        559]*)
(*NotebookOutlinePosition[     22173,        742]*)
(*  CellTagsIndexPosition[     21751,        726]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Open...", "Command",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Open", "SR"],
  " brings up a dialog box to open an existing file."
}], "Usage",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell["\[FilledSmallSquare] To open a file:", "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "1.  Choose ",
  StyleBox["Open", "SR"],
  " from the File menu.\n2.  In the dialog box that appears, look for the \
file you want to open. \n3.  Click the name of the file, then click the Open \
button or double-click the name of the file."
}], "ItemizedText",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "\[FilledSmallSquare] By default, ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " shows only the files that it knows exactly how to open."
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["o", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["o", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["o", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " understands the following file types:"
}], "Subsubsection",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[StyleBox["\[FilledSmallSquare] Notebook",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "You can open notebooks created using any version of ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  ". When opening a notebook created using Version 2 or earlier, a dialog box \
appears allowing you to convert the notebook to Version 4 format."
}], "NotesList",
  AspectRatioFixed->False,
  CellTags->{"Open", "convertingFrom22NotebookDialogID"}],

Cell[TextData[{
  "    ",
  StyleBox["Important",
    FontWeight->"Bold"],
  ": Check that you have write permission in the directory where you are \
converting the notebooks. Otherwise ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " will not be able to convert the files."
}], "Notes",
  CellTags->{"convertingFrom22NotebookDialogID", "Open"}],

Cell[TextData[StyleBox["\[FilledSmallSquare] Text",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell["\<\
Files in plain text from any word processor are opened with all the \
text in a single cell.\
\>", "NotesList",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[StyleBox["\[FilledSmallSquare] EPSF",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[{
  "Encapsulated PostScript files open as notebooks containing a single \
graphics cell. For a file originally produced by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " or another Wolfram Research application",
  StyleBox[", ",
    FontSlant->"Italic"],
  "the resulting cell is identical to the one that produced the EPS file. For \
a file produced by another program, the PostScript may require some manual \
editing before it can be rendered or printed."
}], "NotesList",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[StyleBox["\[FilledSmallSquare] Scrapbook (Macintosh)",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell["\<\
Files from the Scrapbook open as notebooks containing all the PICT, \
TEXT, and SND (sound) objects in the scrap file. Note that you cannot save \
the resulting file in Scrapbook form.\
\>", "NotesList",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[StyleBox["\[FilledSmallSquare] PICT (Macintosh)",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell["\<\
Files from most graphics programs saved in PICT format open as a \
single cell containing the picture in the file.\
\>", "NotesList",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell[TextData[StyleBox["\[FilledSmallSquare] QuickTime (Macintosh)",
  FontWeight->"Bold"]], "Notes",
  AspectRatioFixed->False,
  CellTags->"Open"],

Cell["QuickTime movies are opened as a QuickTime cell.", "NotesList",
  AspectRatioFixed->False,
  CellTags->"Open"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Close",
  FontWeight->"Bold"]], "Command",
  CellTags->"Close"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Close", "SR"],
  " closes the currently selected notebook."
}], "Usage",
  CellTags->"Close"],

Cell[TextData[{
  "\[FilledSmallSquare] When you close notebook windows, ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "asks if you want to save any changes made since your previous save."
}], "Notes",
  CellTags->"Close"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["F4", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["w", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["w", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"Close"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Save",
  FontWeight->"Bold"]], "Command",
  CellTags->"Save"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Save", "SR"],
  " saves the currently selected notebook. "
}], "Usage",
  CellTags->"Save"],

Cell[TextData[{
  "\[FilledSmallSquare] Use ",
  StyleBox["Save", "SR"],
  " to record changes made to a notebook. "
}], "Notes",
  CellTags->"Save"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["s", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["s", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["s", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"Save"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Save As...",
  FontWeight->"Bold"]], "Command",
  CellTags->"SaveRename"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Save As", "SR"],
  " saves the notebook in a file with a new name."
}], "Usage",
  CellTags->"SaveRename"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["S", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["S", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["S", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"SaveRename"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Notebooks",
  FontWeight->"Bold"]], "Command",
  CellTags->"MenuListNotebooksMenu"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Notebooks", "SR"],
  " lists recently opened notebooks."
}], "Usage",
  CellTags->"MenuListNotebooksMenu"],

Cell["\<\
\[FilledSmallSquare] The \[OpenCurlyDoubleQuote]Modify This Menu\
\[CloseCurlyDoubleQuote] dialog box lets you add or delete notebooks from the \
list in the Notebooks menu.\
\>", "Notes",
  CellTags->{"MenuListNotebooksMenu", "ModifyNotebooksMenu"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Print...", "Command",
  CellTags->"PrintDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Print", "SR"],
  " prints the active notebook."
}], "Usage",
  CellTags->"PrintDialog"],

Cell["\<\
\[FilledSmallSquare] The options available vary with the particular \
printer being used.\
\>", "Notes",
  CellTags->"PrintDialog"],

Cell[TextData[
"\[FilledSmallSquare] Contents of closed cells and closed groups are not \
printed."], "Notes",
  CellTags->"PrintDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] Note that printed notebooks use the style settings \
for the ",
  ButtonBox["Printing Style Environment",
    ButtonData:>"Printing Style Environment",
    ButtonStyle->"OtherInformationLink"],
  " (Format menu), which can be significantly different from the styles \
chosen for onscreen display."
}], "Notes",
  CellTags->"PrintDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["p", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["p", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["p", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"PrintDialog"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Print Selection...", "Command",
  CellTags->"PrintSelectionDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Print Selection", "SR"],
  " prints the current selection within a notebook."
}], "Usage",
  CellTags->"PrintSelectionDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] You can print any cell selection. If you have \
selected part of a single cell, ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " prints the whole cell."
}], "Notes",
  CellTags->"PrintSelectionDialog"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:  ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[KeyBar]\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["P", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["P", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[ShiftKey]", "C1MR"],
  StyleBox["\[KeyBar]\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["P", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"PrintSelectionDialog"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exit", "Command",
  CellTags->"FrontEndQuit"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Exit", "SR"],
  " exits from ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  StyleBox[". (",
    FontWeight->"ExtraLight"],
  StyleBox["Quit", "SR"],
  StyleBox[" for Macintosh.)",
    FontWeight->"ExtraLight"]
}], "Usage",
  CellTags->"FrontEndQuit"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " asks if you want to save any unsaved notebooks before quitting, since \
changes would otherwise be lost."
}], "Notes",
  CellTags->"FrontEndQuit"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts:   ",
  StyleBox["\[AltKey]\[LeftModified]", "C1"],
  StyleBox["F4", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["q", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["q", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"FrontEndQuit"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Edit List Dialog Box", "Command",
  CellTags->"propertiesDialogID"],

Cell["\<\
\[FilledSmallSquare] This dialog box enables you to edit a list of \
items for customizing a property of the front end.\
\>", "Usage",
  CellTags->"propertiesDialogID"],

Cell[TextData[{
  "\[FilledSmallSquare] The Edit List dialog box is displayed, for example, \
when you click the Help button in the ",
  StyleBox["File \[RightTriangle] Notebooks \[RightTriangle] Modify This \
Menu... ",
    FontFamily->"Helvetica"],
  "dialog box. ",
  "\n\[FilledSmallSquare] The Edit List dialog box displays a list of items \
and the following buttons. "
}], "Notes",
  CellTags->"propertiesDialogID"],

Cell["Add", "DialogItem",
  CellTags->"propertiesDialogID"],

Cell["Lets you add a new item to the list.", "IndentedText",
  CellTags->"propertiesDialogID"],

Cell["Remove", "DialogItem",
  CellTags->"propertiesDialogID"],

Cell["Deletes an item from the list.", "IndentedText",
  CellTags->"propertiesDialogID"],

Cell["Edit ", "DialogItem",
  CellTags->"propertiesDialogID"],

Cell["Lets you modify the selected item.", "IndentedText",
  CellTags->"propertiesDialogID"],

Cell["Cancel ", "DialogItem",
  CellTags->"propertiesDialogID"],

Cell["Closes the dialog box without saving changes. ", "IndentedText",
  CellTags->"propertiesDialogID"],

Cell["OK                    ", "DialogItem",
  CellTags->"propertiesDialogID"],

Cell["   Closes the dialog box after saving changes.", "Notes",
  CellTags->"propertiesDialogID"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{679, 643},
WindowMargins->{{3, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{Inherited, 88}, {Inherited, \
Inherited}}},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Open"->{
    Cell[1776, 53, 73, 2, 32, "Command",
      CellTags->"Open"],
    Cell[1852, 57, 182, 6, 31, "Usage",
      CellTags->"Open"],
    Cell[2037, 65, 100, 2, 24, "Notes",
      CellTags->"Open"],
    Cell[2140, 69, 326, 8, 59, "ItemizedText",
      CellTags->"Open"],
    Cell[2469, 79, 226, 7, 24, "Notes",
      CellTags->"Open"],
    Cell[2698, 88, 577, 18, 24, "Notes",
      CellTags->"Open"],
    Cell[3300, 110, 177, 6, 34, "Subsubsection",
      CellTags->"Open"],
    Cell[3480, 118, 135, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[3618, 123, 373, 8, 42, "NotesList",
      CellTags->{"Open", "convertingFrom22NotebookDialogID"}],
    Cell[3994, 133, 354, 10, 40, "Notes",
      CellTags->{"convertingFrom22NotebookDialogID", "Open"}],
    Cell[4351, 145, 131, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[4485, 150, 168, 5, 26, "NotesList",
      CellTags->"Open"],
    Cell[4656, 157, 131, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[4790, 162, 549, 13, 58, "NotesList",
      CellTags->"Open"],
    Cell[5342, 177, 148, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[5493, 182, 260, 6, 42, "NotesList",
      CellTags->"Open"],
    Cell[5756, 190, 143, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[5902, 195, 190, 5, 26, "NotesList",
      CellTags->"Open"],
    Cell[6095, 202, 148, 3, 24, "Notes",
      CellTags->"Open"],
    Cell[6246, 207, 116, 2, 26, "NotesList",
      CellTags->"Open"]},
  "convertingFrom22NotebookDialogID"->{
    Cell[3618, 123, 373, 8, 42, "NotesList",
      CellTags->{"Open", "convertingFrom22NotebookDialogID"}],
    Cell[3994, 133, 354, 10, 40, "Notes",
      CellTags->{"convertingFrom22NotebookDialogID", "Open"}]},
  "Close"->{
    Cell[6411, 215, 87, 2, 32, "Command",
      CellTags->"Close"],
    Cell[6501, 219, 148, 5, 30, "Usage",
      CellTags->"Close"],
    Cell[6652, 226, 274, 8, 24, "Notes",
      CellTags->"Close"],
    Cell[6929, 236, 579, 18, 23, "Notes",
      CellTags->"Close"]},
  "Save"->{
    Cell[7545, 259, 85, 2, 32, "Command",
      CellTags->"Save"],
    Cell[7633, 263, 146, 5, 30, "Usage",
      CellTags->"Save"],
    Cell[7782, 270, 149, 5, 23, "Notes",
      CellTags->"Save"],
    Cell[7934, 277, 577, 18, 23, "Notes",
      CellTags->"Save"]},
  "SaveRename"->{
    Cell[8548, 300, 97, 2, 32, "Command",
      CellTags->"SaveRename"],
    Cell[8648, 304, 161, 5, 30, "Usage",
      CellTags->"SaveRename"],
    Cell[8812, 311, 715, 21, 23, "Notes",
      CellTags->"SaveRename"]},
  "MenuListNotebooksMenu"->{
    Cell[9564, 337, 107, 2, 32, "Command",
      CellTags->"MenuListNotebooksMenu"],
    Cell[9674, 341, 161, 5, 30, "Usage",
      CellTags->"MenuListNotebooksMenu"],
    Cell[9838, 348, 260, 5, 22, "Notes",
      CellTags->{"MenuListNotebooksMenu", "ModifyNotebooksMenu"}]},
  "ModifyNotebooksMenu"->{
    Cell[9838, 348, 260, 5, 22, "Notes",
      CellTags->{"MenuListNotebooksMenu", "ModifyNotebooksMenu"}]},
  "PrintDialog"->{
    Cell[10135, 358, 54, 1, 32, "Command",
      CellTags->"PrintDialog"],
    Cell[10192, 361, 142, 5, 30, "Usage",
      CellTags->"PrintDialog"],
    Cell[10337, 368, 141, 4, 22, "Notes",
      CellTags->"PrintDialog"],
    Cell[10481, 374, 137, 3, 22, "Notes",
      CellTags->"PrintDialog"],
    Cell[10621, 379, 377, 9, 36, "Notes",
      CellTags->"PrintDialog"],
    Cell[11001, 390, 584, 18, 23, "Notes",
      CellTags->"PrintDialog"]},
  "PrintSelectionDialog"->{
    Cell[11622, 413, 73, 1, 32, "Command",
      CellTags->"PrintSelectionDialog"],
    Cell[11698, 416, 181, 5, 30, "Usage",
      CellTags->"PrintSelectionDialog"],
    Cell[11882, 423, 250, 7, 24, "Notes",
      CellTags->"PrintSelectionDialog"],
    Cell[12135, 432, 734, 21, 23, "Notes",
      CellTags->"PrintSelectionDialog"]},
  "FrontEndQuit"->{
    Cell[12906, 458, 51, 1, 32, "Command",
      CellTags->"FrontEndQuit"],
    Cell[12960, 461, 314, 12, 31, "Usage",
      CellTags->"FrontEndQuit"],
    Cell[13277, 475, 244, 7, 24, "Notes",
      CellTags->"FrontEndQuit"],
    Cell[13524, 484, 583, 18, 23, "Notes",
      CellTags->"FrontEndQuit"]},
  "propertiesDialogID"->{
    Cell[14144, 507, 73, 1, 32, "Command",
      CellTags->"propertiesDialogID"],
    Cell[14220, 510, 178, 4, 29, "Usage",
      CellTags->"propertiesDialogID"],
    Cell[14401, 516, 422, 10, 57, "Notes",
      CellTags->"propertiesDialogID"],
    Cell[14826, 528, 59, 1, 25, "DialogItem",
      CellTags->"propertiesDialogID"],
    Cell[14888, 531, 94, 1, 20, "IndentedText",
      CellTags->"propertiesDialogID"],
    Cell[14985, 534, 62, 1, 25, "DialogItem",
      CellTags->"propertiesDialogID"],
    Cell[15050, 537, 88, 1, 20, "IndentedText",
      CellTags->"propertiesDialogID"],
    Cell[15141, 540, 61, 1, 25, "DialogItem",
      CellTags->"propertiesDialogID"],
    Cell[15205, 543, 92, 1, 20, "IndentedText",
      CellTags->"propertiesDialogID"],
    Cell[15300, 546, 63, 1, 25, "DialogItem",
      CellTags->"propertiesDialogID"],
    Cell[15366, 549, 104, 1, 24, "IndentedText",
      CellTags->"propertiesDialogID"],
    Cell[15473, 552, 78, 1, 26, "DialogItem",
      CellTags->"propertiesDialogID"],
    Cell[15554, 555, 97, 1, 24, "Notes",
      CellTags->"propertiesDialogID"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Open", 16517, 583},
  {"convertingFrom22NotebookDialogID", 17991, 624},
  {"Close", 18218, 629},
  {"Save", 18501, 638},
  {"SaveRename", 18786, 647},
  {"MenuListNotebooksMenu", 19034, 654},
  {"ModifyNotebooksMenu", 19338, 661},
  {"PrintDialog", 19466, 664},
  {"PrintSelectionDialog", 19941, 677},
  {"FrontEndQuit", 20296, 686},
  {"propertiesDialogID", 20626, 695}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 73, 2, 32, "Command",
  CellTags->"Open"],
Cell[1852, 57, 182, 6, 31, "Usage",
  CellTags->"Open"],
Cell[2037, 65, 100, 2, 24, "Notes",
  CellTags->"Open"],
Cell[2140, 69, 326, 8, 59, "ItemizedText",
  CellTags->"Open"],
Cell[2469, 79, 226, 7, 24, "Notes",
  CellTags->"Open"],
Cell[2698, 88, 577, 18, 24, "Notes",
  CellTags->"Open"],

Cell[CellGroupData[{
Cell[3300, 110, 177, 6, 34, "Subsubsection",
  CellTags->"Open"],
Cell[3480, 118, 135, 3, 24, "Notes",
  CellTags->"Open"],
Cell[3618, 123, 373, 8, 42, "NotesList",
  CellTags->{"Open", "convertingFrom22NotebookDialogID"}],
Cell[3994, 133, 354, 10, 40, "Notes",
  CellTags->{"convertingFrom22NotebookDialogID", "Open"}],
Cell[4351, 145, 131, 3, 24, "Notes",
  CellTags->"Open"],
Cell[4485, 150, 168, 5, 26, "NotesList",
  CellTags->"Open"],
Cell[4656, 157, 131, 3, 24, "Notes",
  CellTags->"Open"],
Cell[4790, 162, 549, 13, 58, "NotesList",
  CellTags->"Open"],
Cell[5342, 177, 148, 3, 24, "Notes",
  CellTags->"Open"],
Cell[5493, 182, 260, 6, 42, "NotesList",
  CellTags->"Open"],
Cell[5756, 190, 143, 3, 24, "Notes",
  CellTags->"Open"],
Cell[5902, 195, 190, 5, 26, "NotesList",
  CellTags->"Open"],
Cell[6095, 202, 148, 3, 24, "Notes",
  CellTags->"Open"],
Cell[6246, 207, 116, 2, 26, "NotesList",
  CellTags->"Open"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6411, 215, 87, 2, 32, "Command",
  CellTags->"Close"],
Cell[6501, 219, 148, 5, 30, "Usage",
  CellTags->"Close"],
Cell[6652, 226, 274, 8, 24, "Notes",
  CellTags->"Close"],
Cell[6929, 236, 579, 18, 23, "Notes",
  CellTags->"Close"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7545, 259, 85, 2, 32, "Command",
  CellTags->"Save"],
Cell[7633, 263, 146, 5, 30, "Usage",
  CellTags->"Save"],
Cell[7782, 270, 149, 5, 23, "Notes",
  CellTags->"Save"],
Cell[7934, 277, 577, 18, 23, "Notes",
  CellTags->"Save"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8548, 300, 97, 2, 32, "Command",
  CellTags->"SaveRename"],
Cell[8648, 304, 161, 5, 30, "Usage",
  CellTags->"SaveRename"],
Cell[8812, 311, 715, 21, 23, "Notes",
  CellTags->"SaveRename"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9564, 337, 107, 2, 32, "Command",
  CellTags->"MenuListNotebooksMenu"],
Cell[9674, 341, 161, 5, 30, "Usage",
  CellTags->"MenuListNotebooksMenu"],
Cell[9838, 348, 260, 5, 22, "Notes",
  CellTags->{"MenuListNotebooksMenu", "ModifyNotebooksMenu"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[10135, 358, 54, 1, 32, "Command",
  CellTags->"PrintDialog"],
Cell[10192, 361, 142, 5, 30, "Usage",
  CellTags->"PrintDialog"],
Cell[10337, 368, 141, 4, 22, "Notes",
  CellTags->"PrintDialog"],
Cell[10481, 374, 137, 3, 22, "Notes",
  CellTags->"PrintDialog"],
Cell[10621, 379, 377, 9, 36, "Notes",
  CellTags->"PrintDialog"],
Cell[11001, 390, 584, 18, 23, "Notes",
  CellTags->"PrintDialog"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11622, 413, 73, 1, 32, "Command",
  CellTags->"PrintSelectionDialog"],
Cell[11698, 416, 181, 5, 30, "Usage",
  CellTags->"PrintSelectionDialog"],
Cell[11882, 423, 250, 7, 24, "Notes",
  CellTags->"PrintSelectionDialog"],
Cell[12135, 432, 734, 21, 23, "Notes",
  CellTags->"PrintSelectionDialog"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12906, 458, 51, 1, 32, "Command",
  CellTags->"FrontEndQuit"],
Cell[12960, 461, 314, 12, 31, "Usage",
  CellTags->"FrontEndQuit"],
Cell[13277, 475, 244, 7, 24, "Notes",
  CellTags->"FrontEndQuit"],
Cell[13524, 484, 583, 18, 23, "Notes",
  CellTags->"FrontEndQuit"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14144, 507, 73, 1, 32, "Command",
  CellTags->"propertiesDialogID"],
Cell[14220, 510, 178, 4, 29, "Usage",
  CellTags->"propertiesDialogID"],
Cell[14401, 516, 422, 10, 57, "Notes",
  CellTags->"propertiesDialogID"],
Cell[14826, 528, 59, 1, 25, "DialogItem",
  CellTags->"propertiesDialogID"],
Cell[14888, 531, 94, 1, 20, "IndentedText",
  CellTags->"propertiesDialogID"],
Cell[14985, 534, 62, 1, 25, "DialogItem",
  CellTags->"propertiesDialogID"],
Cell[15050, 537, 88, 1, 20, "IndentedText",
  CellTags->"propertiesDialogID"],
Cell[15141, 540, 61, 1, 25, "DialogItem",
  CellTags->"propertiesDialogID"],
Cell[15205, 543, 92, 1, 20, "IndentedText",
  CellTags->"propertiesDialogID"],
Cell[15300, 546, 63, 1, 25, "DialogItem",
  CellTags->"propertiesDialogID"],
Cell[15366, 549, 104, 1, 24, "IndentedText",
  CellTags->"propertiesDialogID"],
Cell[15473, 552, 78, 1, 26, "DialogItem",
  CellTags->"propertiesDialogID"],
Cell[15554, 555, 97, 1, 24, "Notes",
  CellTags->"propertiesDialogID"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

