(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     10374,        351]*)
(*NotebookOutlinePosition[     16175,        497]*)
(*  CellTagsIndexPosition[     15840,        484]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Find...", "Command",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Find", "SR"],
  " searches the current notebook for matches to the text contained in the \
\[OpenCurlyDoubleQuote]Search for:\[CloseCurlyDoubleQuote] field of the \
dialog box."
}], "Usage",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell[TextData[{
  "\[FilledSmallSquare] Once a match has been found in the notebook, choosing \
",
  StyleBox["Replace", "SR"],
  " in the Find menu replaces the selected match with the new text contained \
in the \[OpenCurlyDoubleQuote]Replace with:\[CloseCurlyDoubleQuote] field."
}], "Notes",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Find Next", "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["\<\
Searches forward for the next occurrence after your current \
selection in the notebook.\
\>", "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Find Previous", "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Searches backward from the current selection.", "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Find All", "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["\<\
Searches the entire notebook and selects all cells containing an \
occurrence of the search string. \
\>", "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Ignore case", "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["When checked, conducts a case-insensitive search.", "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell["Wrap around", "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell[TextData[{
  "When checked, starts at the current selection in the notebook and \
continues to the same point. Otherwise, ",
  StyleBox["Find", "SR"],
  " stops at the end of the file."
}], "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell[TextData[{
  "\[FilledSmallSquare] Once your search string has been entered, it can be \
used by all the commands in the Find menu including ",
  StyleBox["Find Next", "SR"],
  ", ",
  StyleBox["Replace", "SR"],
  ", ",
  StyleBox["Replace All", "SR"],
  ", and ",
  StyleBox["Replace and Find Again", "SR"],
  ". The ",
  StyleBox["Enter Selection", "SR"],
  " command in the Find menu is a convenient way to copy text from your \
notebook into the Find dialog box."
}], "Notes",
  CellTags->{"FindDialog", "shortFormSearchID"}],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts: ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["f", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["f", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["f", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"FindDialog"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enter Selection", "Command",
  CellTags->"SetSelectionFind"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Enter Selection", "SR"],
  " places the currently selected text string into the \
\[OpenCurlyDoubleQuote]Search for:\[CloseCurlyDoubleQuote] field of the Find \
dialog box."
}], "Usage",
  CellTags->"SetSelectionFind"],

Cell[TextData[{
  "\[FilledSmallSquare] If you follow this command with the ",
  StyleBox["Find Next", "SR"],
  " command, for example, you can conduct a search without having to open the \
Find dialog box."
}], "Notes",
  CellTags->"SetSelectionFind"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts: ",
  StyleBox["\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["e", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["e", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["e", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"SetSelectionFind"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find Next", "Command",
  CellTags->"NotebookFindNext"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Find Next", "SR"],
  " searches for the next occurrence of the text string entered in the Find \
dialog box."
}], "Usage",
  CellTags->"NotebookFindNext"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Find Next", "SR"],
  " starts at the current selection. The \[OpenCurlyDoubleQuote]Wrap around\
\[CloseCurlyDoubleQuote] option in the Find dialog box determines whether to \
stop at the end of the file or not."
}], "Notes",
  CellTags->"NotebookFindNext"],

Cell[TextData[{
  "\[FilledSmallSquare] To specify the search string, use either the ",
  StyleBox["Find", "SR"],
  " or the ",
  StyleBox["Enter Selection", "SR"],
  " command."
}], "Notes",
  CellTags->"NotebookFindNext"],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts: ",
  StyleBox["F3", "C1MR"],
  StyleBox[" ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["g", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["g", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"NotebookFindNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find Previous", "Command",
  CellTags->"NotebookFindPrevious"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Find Previous", "SR"],
  " searches backwards in the notebook for the text string entered in the \
Find dialog box."
}], "Usage",
  CellTags->"NotebookFindPrevious"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Find Previous", "SR"],
  " starts at the current selection. The \[OpenCurlyDoubleQuote]Wrap around\
\[CloseCurlyDoubleQuote] option in the Find dialog box toggles whether to \
stop at the end of the file."
}], "Notes",
  CellTags->"NotebookFindPrevious"],

Cell[TextData[{
  "\[FilledSmallSquare] To specify the search string, use either the ",
  StyleBox["Find", "SR"],
  " or the ",
  StyleBox["Enter Selection", "SR"],
  " command."
}], "Notes",
  CellTags->"NotebookFindPrevious"]
}, Open  ]],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts: ",
  StyleBox["\[ShiftKey]\[LeftModified]", "C1"],
  StyleBox["F3", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["d", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["d", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->"NotebookFindPrevious"],

Cell[CellGroupData[{

Cell["Open Selected", "Command",
  CellTags->"OpenSelectionParents"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Open Selected", "SR"],
  " opens the cell group(s) containing the selection."
}], "Usage",
  CellTags->"OpenSelectionParents"],

Cell[TextData[{
  "\[FilledSmallSquare] This command is typically used after ",
  StyleBox["Find All", "SR"],
  " in the Find dialog box. When you click ",
  StyleBox["Find All", "SR"],
  " in the Find dialog box, matches may be found in multiple cells throughout \
the notebook. If cell groups are closed, the selections will not be visible. \
You can still copy or replace the selected matches. Choose ",
  StyleBox["Open Selected", "SR"],
  " if you want to see the matched text."
}], "Notes",
  CellTags->"OpenSelectionParents"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scroll to Selection", "Command",
  CellTags->"SelectionScroll"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Scroll to Selection", "SR"],
  " scrolls to make the current selection visible."
}], "Usage",
  CellTags->"SelectionScroll"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Go Back", "Command",
  CellTags->"HyperlinkGoBack"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Go Back", "SR"],
  " returns from a hyperlink jump to the place where you started."
}], "Usage",
  CellTags->"HyperlinkGoBack"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{594, 551},
WindowMargins->{{9, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FindDialog"->{
    Cell[1776, 53, 75, 1, 32, "Command",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[1854, 56, 294, 7, 31, "Usage",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2151, 65, 344, 7, 40, "Notes",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2498, 74, 80, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2581, 77, 169, 4, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2753, 83, 84, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2840, 86, 118, 1, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2961, 89, 79, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3043, 92, 181, 4, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3227, 98, 82, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3312, 101, 122, 1, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3437, 104, 82, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3522, 107, 259, 6, 42, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3784, 115, 534, 15, 56, "Notes",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[4321, 132, 582, 18, 24, "Notes",
      CellTags->"FindDialog"]},
  "shortFormSearchID"->{
    Cell[1776, 53, 75, 1, 32, "Command",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[1854, 56, 294, 7, 31, "Usage",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2151, 65, 344, 7, 40, "Notes",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2498, 74, 80, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2581, 77, 169, 4, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2753, 83, 84, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2840, 86, 118, 1, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[2961, 89, 79, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3043, 92, 181, 4, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3227, 98, 82, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3312, 101, 122, 1, 24, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3437, 104, 82, 1, 25, "DialogItem",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3522, 107, 259, 6, 42, "IndentedText",
      CellTags->{"FindDialog", "shortFormSearchID"}],
    Cell[3784, 115, 534, 15, 56, "Notes",
      CellTags->{"FindDialog", "shortFormSearchID"}]},
  "SetSelectionFind"->{
    Cell[4940, 155, 66, 1, 32, "Command",
      CellTags->"SetSelectionFind"],
    Cell[5009, 158, 273, 7, 31, "Usage",
      CellTags->"SetSelectionFind"],
    Cell[5285, 167, 252, 6, 40, "Notes",
      CellTags->"SetSelectionFind"],
    Cell[5540, 175, 588, 18, 24, "Notes",
      CellTags->"SetSelectionFind"]},
  "NotebookFindNext"->{
    Cell[6165, 198, 60, 1, 36, "Command",
      CellTags->"NotebookFindNext"],
    Cell[6228, 201, 209, 6, 31, "Usage",
      CellTags->"NotebookFindNext"],
    Cell[6440, 209, 311, 7, 40, "Notes",
      CellTags->"NotebookFindNext"],
    Cell[6754, 218, 223, 7, 24, "Notes",
      CellTags->"NotebookFindNext"],
    Cell[6980, 227, 523, 17, 24, "Notes",
      CellTags->"NotebookFindNext"]},
  "NotebookFindPrevious"->{
    Cell[7540, 249, 68, 1, 36, "Command",
      CellTags->"NotebookFindPrevious"],
    Cell[7611, 252, 220, 6, 31, "Usage",
      CellTags->"NotebookFindPrevious"],
    Cell[7834, 260, 309, 7, 40, "Notes",
      CellTags->"NotebookFindPrevious"],
    Cell[8146, 269, 227, 7, 24, "Notes",
      CellTags->"NotebookFindPrevious"],
    Cell[8388, 279, 591, 18, 24, "Notes",
      CellTags->"NotebookFindPrevious"]},
  "OpenSelectionParents"->{
    Cell[9004, 301, 68, 1, 36, "Command",
      CellTags->"OpenSelectionParents"],
    Cell[9075, 304, 181, 5, 31, "Usage",
      CellTags->"OpenSelectionParents"],
    Cell[9259, 311, 532, 11, 72, "Notes",
      CellTags->"OpenSelectionParents"]},
  "SelectionScroll"->{
    Cell[9828, 327, 69, 1, 36, "Command",
      CellTags->"SelectionScroll"],
    Cell[9900, 330, 179, 5, 31, "Usage",
      CellTags->"SelectionScroll"]},
  "HyperlinkGoBack"->{
    Cell[10116, 340, 57, 1, 36, "Command",
      CellTags->"HyperlinkGoBack"],
    Cell[10176, 343, 182, 5, 31, "Usage",
      CellTags->"HyperlinkGoBack"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FindDialog", 11127, 372},
  {"shortFormSearchID", 12603, 403},
  {"SetSelectionFind", 14005, 432},
  {"NotebookFindNext", 14344, 441},
  {"NotebookFindPrevious", 14765, 452},
  {"OpenSelectionParents", 15206, 463},
  {"SelectionScroll", 15478, 470},
  {"HyperlinkGoBack", 15657, 475}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 1, 32, "Command",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[1854, 56, 294, 7, 31, "Usage",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2151, 65, 344, 7, 40, "Notes",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2498, 74, 80, 1, 25, "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2581, 77, 169, 4, 24, "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2753, 83, 84, 1, 25, "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2840, 86, 118, 1, 24, "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[2961, 89, 79, 1, 25, "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3043, 92, 181, 4, 24, "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3227, 98, 82, 1, 25, "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3312, 101, 122, 1, 24, "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3437, 104, 82, 1, 25, "DialogItem",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3522, 107, 259, 6, 42, "IndentedText",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[3784, 115, 534, 15, 56, "Notes",
  CellTags->{"FindDialog", "shortFormSearchID"}],
Cell[4321, 132, 582, 18, 24, "Notes",
  CellTags->"FindDialog"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4940, 155, 66, 1, 32, "Command",
  CellTags->"SetSelectionFind"],
Cell[5009, 158, 273, 7, 31, "Usage",
  CellTags->"SetSelectionFind"],
Cell[5285, 167, 252, 6, 40, "Notes",
  CellTags->"SetSelectionFind"],
Cell[5540, 175, 588, 18, 24, "Notes",
  CellTags->"SetSelectionFind"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6165, 198, 60, 1, 36, "Command",
  CellTags->"NotebookFindNext"],
Cell[6228, 201, 209, 6, 31, "Usage",
  CellTags->"NotebookFindNext"],
Cell[6440, 209, 311, 7, 40, "Notes",
  CellTags->"NotebookFindNext"],
Cell[6754, 218, 223, 7, 24, "Notes",
  CellTags->"NotebookFindNext"],
Cell[6980, 227, 523, 17, 24, "Notes",
  CellTags->"NotebookFindNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7540, 249, 68, 1, 36, "Command",
  CellTags->"NotebookFindPrevious"],
Cell[7611, 252, 220, 6, 31, "Usage",
  CellTags->"NotebookFindPrevious"],
Cell[7834, 260, 309, 7, 40, "Notes",
  CellTags->"NotebookFindPrevious"],
Cell[8146, 269, 227, 7, 24, "Notes",
  CellTags->"NotebookFindPrevious"]
}, Open  ]],
Cell[8388, 279, 591, 18, 24, "Notes",
  CellTags->"NotebookFindPrevious"],

Cell[CellGroupData[{
Cell[9004, 301, 68, 1, 36, "Command",
  CellTags->"OpenSelectionParents"],
Cell[9075, 304, 181, 5, 31, "Usage",
  CellTags->"OpenSelectionParents"],
Cell[9259, 311, 532, 11, 72, "Notes",
  CellTags->"OpenSelectionParents"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9828, 327, 69, 1, 36, "Command",
  CellTags->"SelectionScroll"],
Cell[9900, 330, 179, 5, 31, "Usage",
  CellTags->"SelectionScroll"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10116, 340, 57, 1, 36, "Command",
  CellTags->"HyperlinkGoBack"],
Cell[10176, 343, 182, 5, 31, "Usage",
  CellTags->"HyperlinkGoBack"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

