(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      3441,        112]*)
(*NotebookOutlinePosition[      5289,        167]*)
(*  CellTagsIndexPosition[      5109,        159]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Screen Style Environment", "Command",
  CellTags->"MenuListScreenStyleEnvironments"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Screen Style Environment", "SR"],
  " determines which style environment to use for onscreen display."
}], "Usage",
  CellTags->"MenuListScreenStyleEnvironments"],

Cell["\<\
\[FilledSmallSquare] Notebook style sheets typically contain \
separate style definitions for printed versus onscreen formatting. There can \
be several screen environments: for example, one for working and one for \
giving a presentation.\
\>", "Notes",
  CellTags->"MenuListScreenStyleEnvironments"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Printing Style Environment", "Command",
  CellTags->"MenuListPrintingStyleEnvironments"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Printing Style Environment", "SR"],
  " determines which style environment to use for printing."
}], "Usage",
  CellTags->"MenuListPrintingStyleEnvironments"],

Cell["\<\
\[FilledSmallSquare] Notebook style sheets typically contain \
separate style definitions for printed versus onscreen formatting. \
\>", \
"Notes",
  CellTags->"MenuListPrintingStyleEnvironments"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Magnification", "Command",
  CellTags->"Magnification"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Magnification", "SR"],
  " changes the magnification of the notebook\[CloseCurlyQuote]s contents."
}], "Usage",
  CellTags->"Magnification"],

Cell["\<\
\[FilledSmallSquare] The magnification setting does not affect the \
size of printed output.\
\>", "Notes",
  TextJustification->0,
  CellTags->"Magnification"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{587, 551},
WindowMargins->{{0, Automatic}, {Automatic, 7}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "MenuListScreenStyleEnvironments"->{
    Cell[1776, 53, 90, 1, 32, "Command",
      CellTags->"MenuListScreenStyleEnvironments"],
    Cell[1869, 56, 217, 5, 31, "Usage",
      CellTags->"MenuListScreenStyleEnvironments"],
    Cell[2089, 63, 311, 6, 40, "Notes",
      CellTags->"MenuListScreenStyleEnvironments"]},
  "MenuListPrintingStyleEnvironments"->{
    Cell[2437, 74, 94, 1, 32, "Command",
      CellTags->"MenuListPrintingStyleEnvironments"],
    Cell[2534, 77, 213, 5, 31, "Usage",
      CellTags->"MenuListPrintingStyleEnvironments"],
    Cell[2750, 84, 206, 5, 24, "Notes",
      CellTags->"MenuListPrintingStyleEnvironments"]},
  "Magnification"->{
    Cell[2993, 94, 61, 1, 32, "Command",
      CellTags->"Magnification"],
    Cell[3057, 97, 195, 5, 31, "Usage",
      CellTags->"Magnification"],
    Cell[3255, 104, 170, 5, 24, "Notes",
      CellTags->"Magnification"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"MenuListScreenStyleEnvironments", 4235, 134},
  {"MenuListPrintingStyleEnvironments", 4554, 141},
  {"Magnification", 4859, 148}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 90, 1, 32, "Command",
  CellTags->"MenuListScreenStyleEnvironments"],
Cell[1869, 56, 217, 5, 31, "Usage",
  CellTags->"MenuListScreenStyleEnvironments"],
Cell[2089, 63, 311, 6, 40, "Notes",
  CellTags->"MenuListScreenStyleEnvironments"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2437, 74, 94, 1, 32, "Command",
  CellTags->"MenuListPrintingStyleEnvironments"],
Cell[2534, 77, 213, 5, 31, "Usage",
  CellTags->"MenuListPrintingStyleEnvironments"],
Cell[2750, 84, 206, 5, 24, "Notes",
  CellTags->"MenuListPrintingStyleEnvironments"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2993, 94, 61, 1, 32, "Command",
  CellTags->"Magnification"],
Cell[3057, 97, 195, 5, 31, "Usage",
  CellTags->"Magnification"],
Cell[3255, 104, 170, 5, 24, "Notes",
  CellTags->"Magnification"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

