(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4798,        167]*)
(*NotebookOutlinePosition[      7522,        244]*)
(*  CellTagsIndexPosition[      7265,        233]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Help Browser...", "Command",
  CellTags->"Help_MR"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Help Browser", "SR"],
  " opens the ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " Help Browser."
}], "Usage",
  CellTags->"Help_MR"],

Cell[TextData[{
  "\[FilledSmallSquare] The Help Browser provides access to information about \
using ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  "."
}], "Notes",
  CellTags->"Help_MR"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Why the Beep?...", "Command",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Why the Beep", "SR"],
  " brings up an explanation of why the front end produced a beep."
}], "Usage",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " beeps whenever you try to do something it cannot do or does not \
understand. Choosing this command explains the problem. No matter how many \
actions you have performed since the beep, the message only concerns the last \
time ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " beeped, and it also tells you how long ago the beep occurred. "
}], "Notes",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],

Cell[TextData[{
  "\[FilledSmallSquare] Keyboard shortcuts: ",
  StyleBox["\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]", "C1"],
  StyleBox["H", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Windows)", "Notes"],
  "; ",
  StyleBox["\[ShiftKey]\[KeyBar]\[CommandKey]\[LeftModified]", "C1"],
  StyleBox["H", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(Macintosh); ", "Notes"],
  " ",
  StyleBox["\[ShiftKey]\[KeyBar]\[Mod1Key]\[LeftModified]", "C1"],
  StyleBox["H", "C1MR"],
  StyleBox["\[RightModified] ", "C1"],
  StyleBox["(X).", "Notes"]
}], "Notes",
  AspectRatioFixed->False,
  CellTags->{"ExplainBeepDialog", "Built-inFunctions"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["About MathReader...", "Command",
  CellTags->"AboutMathReader"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["About MathReader", "SR"],
  " brings up a notebook containing information about ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  "."
}], "Usage",
  CellTags->"AboutMathReader"],

Cell["\<\
\[FilledSmallSquare] For Macintosh, this command is listed under \
the Apple menu. \
\>", "Notes",
  AspectRatioFixed->False,
  CellTags->"AboutMathReader"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rebuild Help Index", "Command",
  CellTags->"RebuildHelpIndex"],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Rebuild Help Index", "SR"],
  StyleBox[" rebuilds the categories and index for the Help Browser", 
    "Text"],
  "."
}], "Usage",
  CellTags->"RebuildHelpIndex"],

Cell["\<\
\[FilledSmallSquare] Use this command when you have modified \
documentation files.\
\>", "Notes",
  CellTags->"RebuildHelpIndex"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{609, 551},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Help_MR"->{
    Cell[1776, 53, 57, 1, 32, "Command",
      CellTags->"Help_MR"],
    Cell[1836, 56, 199, 8, 31, "Usage",
      CellTags->"Help_MR"],
    Cell[2038, 66, 197, 7, 24, "Notes",
      CellTags->"Help_MR"]},
  "ExplainBeepDialog"->{
    Cell[2272, 78, 99, 1, 32, "Command",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
    Cell[2374, 81, 221, 5, 31, "Usage",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
    Cell[2598, 88, 524, 12, 56, "Notes",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
    Cell[3125, 102, 672, 18, 24, "Notes",
      CellTags->{"ExplainBeepDialog", "Built-inFunctions"}]},
  "explainWhyTheBeepDialogID"->{
    Cell[2272, 78, 99, 1, 32, "Command",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
    Cell[2374, 81, 221, 5, 31, "Usage",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
    Cell[2598, 88, 524, 12, 56, "Notes",
      CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}]},
  "Built-inFunctions"->{
    Cell[3125, 102, 672, 18, 24, "Notes",
      CellTags->{"ExplainBeepDialog", "Built-inFunctions"}]},
  "AboutMathReader"->{
    Cell[3834, 125, 69, 1, 32, "Command",
      CellTags->"AboutMathReader"],
    Cell[3906, 128, 238, 8, 31, "Usage",
      CellTags->"AboutMathReader"],
    Cell[4147, 138, 166, 5, 24, "Notes",
      CellTags->"AboutMathReader"]},
  "RebuildHelpIndex"->{
    Cell[4350, 148, 69, 1, 32, "Command",
      CellTags->"RebuildHelpIndex"],
    Cell[4422, 151, 217, 7, 31, "Usage",
      CellTags->"RebuildHelpIndex"],
    Cell[4642, 160, 140, 4, 24, "Notes",
      CellTags->"RebuildHelpIndex"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Help_MR", 5568, 189},
  {"ExplainBeepDialog", 5799, 196},
  {"explainWhyTheBeepDialogID", 6265, 205},
  {"Built-inFunctions", 6620, 212},
  {"AboutMathReader", 6747, 215},
  {"RebuildHelpIndex", 7004, 222}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 57, 1, 32, "Command",
  CellTags->"Help_MR"],
Cell[1836, 56, 199, 8, 31, "Usage",
  CellTags->"Help_MR"],
Cell[2038, 66, 197, 7, 24, "Notes",
  CellTags->"Help_MR"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2272, 78, 99, 1, 32, "Command",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
Cell[2374, 81, 221, 5, 31, "Usage",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
Cell[2598, 88, 524, 12, 56, "Notes",
  CellTags->{"ExplainBeepDialog", "explainWhyTheBeepDialogID"}],
Cell[3125, 102, 672, 18, 24, "Notes",
  CellTags->{"ExplainBeepDialog", "Built-inFunctions"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[3834, 125, 69, 1, 32, "Command",
  CellTags->"AboutMathReader"],
Cell[3906, 128, 238, 8, 31, "Usage",
  CellTags->"AboutMathReader"],
Cell[4147, 138, 166, 5, 24, "Notes",
  CellTags->"AboutMathReader"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4350, 148, 69, 1, 32, "Command",
  CellTags->"RebuildHelpIndex"],
Cell[4422, 151, 217, 7, 31, "Usage",
  CellTags->"RebuildHelpIndex"],
Cell[4642, 160, 140, 4, 24, "Notes",
  CellTags->"RebuildHelpIndex"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

