(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     12307,        373]*)
(*NotebookOutlinePosition[     15077,        456]*)
(*  CellTagsIndexPosition[     14870,        445]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Windows Keyboard Shortcuts", "Title"],

Cell[CellGroupData[{

Cell["File Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all_MR", "file_MR"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Open",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ControlKey]\[LeftModified]o\[RightModified]"},
            {
              StyleBox["Close",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              RowBox[{"\[ControlKey]\[LeftModified]w\[RightModified]", 
                StyleBox[",",
                  FontFamily->"Times"], 
                StyleBox[" ",
                  FontFamily->"Times"], 
                "\[ControlKey]\[LeftModified]F4\[RightModified]"}]},
            {
              StyleBox["Save",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ControlKey]\[LeftModified]s\[RightModified]"},
            {
              StyleBox[\(Save\ As\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]", 
                  StyleBox["S",
                    "2ColumnSmallBox"], "\[RightModified]"}]]},
            {
              StyleBox["Print",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]p\[RightModified]"},
            {
              StyleBox[
                RowBox[{
                  StyleBox["Print",
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    FontFamily->"Helvetica",
                    FontSize->11,
                    FontWeight->"Plain"], 
                  StyleBox["Selection",
                    FontSize->10]}],
                FontFamily->"Helvetica",
                FontSize->10], 
              "\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]P\
\[RightModified]"},
            {
              StyleBox["Quit",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[AltKey]\[LeftModified]F4\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all_MR", "file_MR"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Edit Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all_MR", "edit_MR"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Copy",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]c\[RightModified]"},
            {
              StyleBox[\(Select\ All\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]a\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all_MR", "edit_MR"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Cell Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all_MR", "cell_MR"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Animate\ Selected\ Graphics\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]y\[RightModified]"},
            {
              StyleBox[\(Open\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[ControlKey]\[LeftModified] \
{\[RightModified]\)},
            {
              StyleBox[\(Close\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\(\(\[ControlKey]\[LeftModified]\)\(}\)\) \
\[RightModified]\)},
            {
              StyleBox[\(Open/Close\ Group\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[ControlKey]\[LeftModified]' \
\[RightModified]\)}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all_MR", "cell_MR"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Find Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all_MR", "find_MR"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Find",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]f\[RightModified]"},
            {
              StyleBox[\(Enter\ Selection\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]e\[RightModified]"},
            {
              StyleBox[\(Find\ Next\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              StyleBox["F3",
                "2ColumnSmallBox"]},
            {
              StyleBox[\(Find\ Previous\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]\[LeftModified]", 
                  StyleBox["F3",
                    "2ColumnSmallBox"], "\[RightModified]"}]]}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all_MR", "find_MR"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Help Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all_MR", "help_MR"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Help\ Browser\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]\[LeftModified]", 
                  StyleBox["F1",
                    "2ColumnSmallBox"], "\[RightModified]"}]]},
            {
              StyleBox[\(Why\ the\ \(\(Beep\)\(?\)\)\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]H\
\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all_MR", "help_MR"}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Brackets",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{534, 551},
WindowMargins->{{115, Automatic}, {Automatic, 19}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "all_MR"->{
    Cell[1844, 57, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "file_MR"}],
    Cell[1950, 61, 3149, 86, 163, "Text",
      CellTags->{"all_MR", "file_MR"}],
    Cell[5136, 152, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "edit_MR"}],
    Cell[5242, 156, 1314, 37, 73, "Text",
      CellTags->{"all_MR", "edit_MR"}],
    Cell[6593, 198, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "cell_MR"}],
    Cell[6699, 202, 1910, 55, 101, "Text",
      CellTags->{"all_MR", "cell_MR"}],
    Cell[8646, 262, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "find_MR"}],
    Cell[8752, 266, 1900, 53, 99, "Text",
      CellTags->{"all_MR", "find_MR"}],
    Cell[10689, 324, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "help_MR"}],
    Cell[10795, 328, 1484, 41, 67, "Text",
      CellTags->{"all_MR", "help_MR"}]},
  "file_MR"->{
    Cell[1844, 57, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "file_MR"}],
    Cell[1950, 61, 3149, 86, 163, "Text",
      CellTags->{"all_MR", "file_MR"}]},
  "edit_MR"->{
    Cell[5136, 152, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "edit_MR"}],
    Cell[5242, 156, 1314, 37, 73, "Text",
      CellTags->{"all_MR", "edit_MR"}]},
  "cell_MR"->{
    Cell[6593, 198, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "cell_MR"}],
    Cell[6699, 202, 1910, 55, 101, "Text",
      CellTags->{"all_MR", "cell_MR"}]},
  "find_MR"->{
    Cell[8646, 262, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "find_MR"}],
    Cell[8752, 266, 1900, 53, 99, "Text",
      CellTags->{"all_MR", "find_MR"}]},
  "help_MR"->{
    Cell[10689, 324, 103, 2, 36, "Subsection",
      CellTags->{"all_MR", "help_MR"}],
    Cell[10795, 328, 1484, 41, 67, "Text",
      CellTags->{"all_MR", "help_MR"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"all_MR", 13080, 395},
  {"file_MR", 13938, 416},
  {"edit_MR", 14121, 421},
  {"cell_MR", 14305, 426},
  {"find_MR", 14490, 431},
  {"help_MR", 14674, 436}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 43, 0, 136, "Title"],

Cell[CellGroupData[{
Cell[1844, 57, 103, 2, 36, "Subsection",
  CellTags->{"all_MR", "file_MR"}],
Cell[1950, 61, 3149, 86, 163, "Text",
  CellTags->{"all_MR", "file_MR"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5136, 152, 103, 2, 36, "Subsection",
  CellTags->{"all_MR", "edit_MR"}],
Cell[5242, 156, 1314, 37, 73, "Text",
  CellTags->{"all_MR", "edit_MR"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6593, 198, 103, 2, 36, "Subsection",
  CellTags->{"all_MR", "cell_MR"}],
Cell[6699, 202, 1910, 55, 101, "Text",
  CellTags->{"all_MR", "cell_MR"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8646, 262, 103, 2, 36, "Subsection",
  CellTags->{"all_MR", "find_MR"}],
Cell[8752, 266, 1900, 53, 99, "Text",
  CellTags->{"all_MR", "find_MR"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10689, 324, 103, 2, 36, "Subsection",
  CellTags->{"all_MR", "help_MR"}],
Cell[10795, 328, 1484, 41, 67, "Text",
  CellTags->{"all_MR", "help_MR"}]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

