(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11936,        362]*)
(*NotebookOutlinePosition[     21700,        593]*)
(*  CellTagsIndexPosition[     21103,        568]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["X Keyboard Shortcuts", "Chapter"],

Cell["\<\
\[FilledSmallSquare] Note: Some key commands may be stolen by your \
window manager unless you comment out preemptive key definitions in its \
resource file.\
\>", "Notes",
  AspectRatioFixed->False,
  CellTags->{
  "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
    "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
    "formatstyle", "formatface", "formatsize", "input", "kernel", 
    "kernelevaluation", "find", "help"}],

Cell[CellGroupData[{

Cell["File Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"file", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Open",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[Mod1Key]\[LeftModified]o\[RightModified]"},
            {
              StyleBox["Close",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[Mod1Key]\[LeftModified]w\[RightModified]"},
            {
              StyleBox["Save",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[Mod1Key]\[LeftModified]s\[RightModified]"},
            {
              StyleBox[\(Save\ As\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ShiftKey]\[KeyBar]\[Mod1Key]\[LeftModified]s\[RightModified]\
"},
            {
              StyleBox["Print",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]p\[RightModified]"},
            {
              StyleBox[
                RowBox[{
                  StyleBox["Print",
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    FontFamily->"Helvetica",
                    FontSize->11,
                    FontWeight->"Plain"], 
                  StyleBox["Selection",
                    FontSize->10]}],
                FontFamily->"Helvetica",
                FontSize->10], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]\[Mod1Key]\[LeftModified]", 
                  StyleBox["P",
                    "2ColumnSmallBox"], "\[RightModified]"}]]},
            {
              StyleBox["Quit",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]q\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"file", "all"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Edit Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"edit", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Copy",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]c\[RightModified]"},
            {
              StyleBox[\(Select\ All\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]a\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"edit", "all"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Cell Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"cell", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Animate\ Selected\ Graphics\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]y\[RightModified]"},
            {
              StyleBox[\(Open\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[Mod1Key]\[LeftModified] {\[RightModified]\)},
            {
              StyleBox[\(Close\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\(\(\[Mod1Key]\[LeftModified]\)\(}\)\) \
\[RightModified]\)},
            {
              StyleBox[\(Open/Close\ Group\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[Mod1Key]\[LeftModified]' \[RightModified]\)}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all", "cell"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Find Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"find", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Find",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]f\[RightModified]"},
            {
              StyleBox[\(Enter\ Selection\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]e\[RightModified]"},
            {
              StyleBox[\(Find\ Next\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]g\[RightModified]"},
            {
              StyleBox[\(Find\ Previous\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]d\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"find", "all"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Help Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"help", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Why\ the\ \(\(Beep\)\(?\)\)\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ShiftKey]\[KeyBar]\[Mod1Key]\[LeftModified]H\[RightModified]\
"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"help", "all"}]
}, Closed]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{536, 534},
WindowMargins->{{6, Automatic}, {Automatic, 8}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "New"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "all"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[2293, 67, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[2393, 71, 2906, 81, 163, "Text",
      CellTags->{"file", "all"}],
    Cell[5336, 157, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[5436, 161, 1302, 37, 73, "Text",
      CellTags->{"edit", "all"}],
    Cell[6775, 203, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[6875, 207, 1888, 53, 101, "Text",
      CellTags->{"all", "cell"}],
    Cell[8800, 265, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[8900, 269, 1759, 49, 101, "Text",
      CellTags->{"find", "all"}],
    Cell[10696, 323, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[10796, 327, 1124, 32, 51, "Text",
      CellTags->{"help", "all"}]},
  "formula"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "file"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[2293, 67, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[2393, 71, 2906, 81, 163, "Text",
      CellTags->{"file", "all"}]},
  "edit"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[5336, 157, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[5436, 161, 1302, 37, 73, "Text",
      CellTags->{"edit", "all"}]},
  "editmotion"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "nonmenu"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "editexpression"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "cell"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[6775, 203, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[6875, 207, 1888, 53, 101, "Text",
      CellTags->{"all", "cell"}]},
  "cellconvert"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "cellgrouping"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "format"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatstyle"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatface"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatsize"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "input"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "kernel"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "kernelevaluation"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "find"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[8800, 265, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[8900, 269, 1759, 49, 101, "Text",
      CellTags->{"find", "all"}]},
  "help"->{
    Cell[1796, 53, 472, 10, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[10696, 323, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[10796, 327, 1124, 32, 51, "Text",
      CellTags->{"help", "all"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"New", 12702, 384},
  {"all", 13039, 391},
  {"formula", 14158, 418},
  {"file", 14496, 425},
  {"edit", 14988, 436},
  {"editmotion", 15487, 447},
  {"nonmenu", 15828, 454},
  {"editexpression", 16176, 461},
  {"cell", 16514, 468},
  {"cellconvert", 17015, 479},
  {"cellgrouping", 17361, 486},
  {"format", 17701, 493},
  {"formatstyle", 18046, 500},
  {"formatface", 18390, 507},
  {"formatsize", 18734, 514},
  {"input", 19073, 521},
  {"kernel", 19413, 528},
  {"kernelevaluation", 19763, 535},
  {"find", 20101, 542},
  {"help", 20595, 553}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 39, 0, 81, "Chapter"],
Cell[1796, 53, 472, 10, 40, "Notes",
  CellTags->{
  "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
    "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
    "formatstyle", "formatface", "formatsize", "input", "kernel", 
    "kernelevaluation", "find", "help"}],

Cell[CellGroupData[{
Cell[2293, 67, 97, 2, 36, "Subsection",
  CellTags->{"file", "all"}],
Cell[2393, 71, 2906, 81, 163, "Text",
  CellTags->{"file", "all"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5336, 157, 97, 2, 36, "Subsection",
  CellTags->{"edit", "all"}],
Cell[5436, 161, 1302, 37, 73, "Text",
  CellTags->{"edit", "all"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6775, 203, 97, 2, 36, "Subsection",
  CellTags->{"cell", "all"}],
Cell[6875, 207, 1888, 53, 101, "Text",
  CellTags->{"all", "cell"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8800, 265, 97, 2, 36, "Subsection",
  CellTags->{"find", "all"}],
Cell[8900, 269, 1759, 49, 101, "Text",
  CellTags->{"find", "all"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10696, 323, 97, 2, 36, "Subsection",
  CellTags->{"help", "all"}],
Cell[10796, 327, 1124, 32, 51, "Text",
  CellTags->{"help", "all"}]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

