(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     57876,       2298]*)
(*NotebookOutlinePosition[     58588,       2323]*)
(*  CellTagsIndexPosition[     58544,       2319]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["The Mathematical Explorer",
    FontSlant->"Italic"],
  "\nStyle Definitions"
}], "Subtitle"],

Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.164019, 0.502678, 0.459251]},
  ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
  CellBracketOptions->{"Color"->RGBColor[0.536065, 0.5131, 0.376974]},
  CellFrameMargins->{{30, 4}, {8, 8}},
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellLabel->True,
  CellFrameLabelMargins->6,
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "CellBracket"],
  ShowCellBracket->True],

Cell[StyleData[All, "Proof"],
  PageWidth->PaperWidth,
  ShowCellBracket->True,
  ShowCellTags->True,
  ScriptSizeMultipliers->0.71,
  ScriptMinSize->7,
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{Cell[ 
          TextData[ {"The Mathematical Explorer  \[Copyright] 2001"}], 
          "Footer"], None, None}, {Cell[ 
          TextData[ {"The Mathematical Explorer  \[Copyright] 2001"}], 
          "Footer"], None, None}},
  PageHeaderLines->{True, True},
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  CellHorizontalScrolling->False,
  PageBreakBelow->False,
  CellFrameMargins->{{36, 4}, {2, 20}},
  TextJustification->0,
  LineSpacing->{1, 0},
  ParagraphSpacing->{0, 0},
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontSize->50,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.121569, 0.341176, 0.352941]],

Cell[StyleData["Title", "Presentation"],
  CellMargins->{{0, 0}, {0, 0}},
  LineSpacing->{1, 0},
  FontSize->44],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{0, 0}, {0, 0}},
  FontSize->24,
  FontTracking->"Plain",
  Background->GrayLevel[0]],

Cell[StyleData["Title", "Proof"],
  CellMargins->{{0, 0}, {0, 0}},
  FontSize->24,
  FontTracking->"Plain",
  Background->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{36, 4}, {0, 7}},
  LineSpacing->{1, 3},
  ParagraphIndent->-96,
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.143481, 0.159426]],

Cell[StyleData["Subtitle", "Presentation"],
  CellMargins->{{0, 0}, {0, 0}},
  LineSpacing->{1, 6},
  ParagraphIndent->-157,
  FontSize->30],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{0, 0}, {0, 0}},
  ParagraphIndent->-85,
  FontSize->14,
  Background->GrayLevel[0.6]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{10, 4}, {30, 10}},
  PageBreakBelow->False,
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{8, 10}, {40, 20}},
  LineSpacing->{1, 0},
  FontSize->24],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{9, 10}, {50, 10}},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{0, 0}, {0, 0}},
  Active->False,
  CellGroupingRules->{"SectionGrouping", 30},
  CellHorizontalScrolling->False,
  PageBreakBelow->False,
  ShowCellLabel->True,
  CellFrameMargins->{{54, 0}, {9, 9}},
  CellFrameLabelMargins->False,
  LineSpacing->{1, 0},
  ParagraphSpacing->{0, 0},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.249989, 0.499992, 0.479988]],

Cell[StyleData["Section", "Presentation"],
  CellMargins->{{10, 10}, {8, 32}},
  LineSpacing->{1, 2},
  FontSize->24,
  FontTracking->"Condensed"],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{0, 0}, {2, 12}},
  CellFrameMargins->{{3, 0}, {9, 9}},
  FontSize->14,
  FontTracking->"Plain",
  Background->GrayLevel[0]],

Cell[StyleData["Section", "Proof"],
  CellMargins->{{9, 0}, {2, 40}},
  FontSize->14,
  FontTracking->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellFrame->False,
  ShowCellBracket->False,
  CellMargins->{{44, 0}, {0, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 0}, {6, 6}},
  CellFrameColor->RGBColor[0.650004, 0.669993, 0.549996],
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Arial",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.367193, 0.367193, 0.261723],
  Background->RGBColor[0.8, 0.8, 0.6]],

Cell[StyleData["Subsection", "Presentation"],
  CellMargins->{{36, 10}, {8, 32}},
  LineSpacing->{1, 0},
  FontSize->22],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{0, 9}, {0, 12}},
  CellFrameMargins->{{24, 0}, {5, 5}},
  FontSize->12,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.800015]],

Cell[StyleData["Subsection", "Proof"],
  CellMargins->{{36, 0}, {4, 40}},
  FontSize->12,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellFrame->{{0, 0}, {2, 0}},
  CellMargins->{{60, 20}, {0, 15}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.500008, 0.500008, 0.250019],
  CounterIncrements->"Subsubsection",
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0.500008, 0.250019]],

Cell[StyleData["Subsubsection", "Presentation"],
  CellMargins->{{29, 10}, {8, 26}},
  LineSpacing->{1, 0},
  FontSize->18],

Cell[StyleData["Subsubsection", "Printout"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{24, 0}, {2, 6}},
  CellFrameMargins->{{Inherited, Inherited}, {0, Inherited}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsubsection", "Proof"],
  CellMargins->{{21, 0}, {4, 20}},
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  CellDingbat->None,
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{60, 20}, {4, 20}},
  CellGroupingRules->{"SectionGrouping", 50},
  CellFrameMargins->12,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  CellMargins->{{12, 0}, {3, 18}},
  PageBreakBelow->False],

Cell[StyleData["SubsubsectionIcon", "Proof"],
  CellMargins->{{12, 0}, {3, 18}},
  PageBreakBelow->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 6},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->14],

Cell[StyleData["Text", "Presentation"],
  CellMargins->{{60, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{24, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10],

Cell[StyleData["Text", "Proof"],
  CellMargins->{{60, 0}, {4, 4}},
  LineSpacing->{3, 0},
  ParagraphSpacing->{0, 9},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{60, 20}, {5, 5}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 6},
  CounterIncrements->"SmallText",
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["SmallText", "Presentation"],
  CellMargins->{{60, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{60, 0}, {4, 4}},
  FontSize->7],

Cell[StyleData["SmallText", "Proof"],
  CellMargins->{{60, 0}, {4, 4}},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
  CellMargins->{{20, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<BLOCKQUOTE>", "</BLOCKQUOTE>"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  ParagraphIndent->-15,
  StyleMenuListing->None],

Cell[StyleData["ItemizedText", "Printout"],
  CellMargins->{{12, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
  CellMargins->{{35, 4}, {0, 4}},
  ConversionRules:>{"HTML" -> {"<BLOCKQUOTE>", "</BLOCKQUOTE>"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote", "Printout"],
  CellMargins->{{27, 0}, {0, 4}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleText"],
  ShowCellBracket->False,
  CellMargins->{{60, 140}, {-10, 15}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 6},
  CounterIncrements->"SmallText",
  FontFamily->"Helvetica",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.652338, 0.667964, 0.542962]],

Cell[StyleData["ExampleText", "Presentation"],
  CellMargins->{{60, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12],

Cell[StyleData["ExampleText", "Printout"],
  CellMargins->{{24, 56}, {-11, 4}},
  FontSize->7,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.800015]],

Cell[StyleData["ExampleText", "Proof"],
  CellMargins->{{60, 0}, {4, 4}},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EvaluateGraphicText"],
  ShowCellBracket->False,
  CellMargins->{{60, 140}, {-10, 15}},
  CounterIncrements->"SmallText",
  FontFamily->"Helvetica",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.652338, 0.667964, 0.542962]],

Cell[StyleData["EvaluateGraphicText", "Presentation"],
  CellMargins->{{13, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12],

Cell[StyleData["EvaluateGraphicText", "Printout"],
  CellMargins->{{24, 56}, {-11, 4}},
  FontSize->7,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.800015]],

Cell[StyleData["EvaluateGraphicText", "Proof"],
  CellMargins->{{9, 0}, {4, 4}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Notes", "Section"],

Cell[CellGroupData[{

Cell[StyleData["NotesText"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontSize->14],

Cell[StyleData["NotesText", "Presentation"],
  CellMargins->{{13, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["NotesText", "Printout"],
  CellMargins->{{24, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10],

Cell[StyleData["NotesText", "Proof"],
  CellMargins->{{9, 0}, {4, 4}},
  LineSpacing->{3, 0},
  ParagraphSpacing->{0, 9},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesSubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{60, 20}, {-3, 15}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{4, 4}, {2, 4}},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->RGBColor[0.100008, 0.300008, 0.300008]],

Cell[StyleData["NotesSubsection", "Presentation"],
  CellMargins->{{36, 10}, {8, 32}},
  LineSpacing->{1, 0},
  FontSize->22],

Cell[StyleData["NotesSubsection", "Printout"],
  CellMargins->{{24, 0}, {4, 40}},
  FontSize->12,
  FontColor->GrayLevel[0]],

Cell[StyleData["NotesSubsection", "Proof"],
  CellMargins->{{36, 0}, {4, 40}},
  FontSize->12,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesSubsubsection"],
  CellMargins->{{60, 20}, {0, 15}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsection",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["NotesSubsubsection", "Presentation"],
  CellMargins->{{29, 10}, {8, 26}},
  LineSpacing->{1, 0},
  FontSize->18],

Cell[StyleData["NotesSubsubsection", "Printout"],
  CellMargins->{{24, 0}, {4, 20}},
  FontSize->11],

Cell[StyleData["NotesSubsubsection", "Proof"],
  CellMargins->{{21, 0}, {4, 20}},
  FontSize->11]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellFrame->{{0, 0}, {0, 3}},
  ShowCellBracket->True,
  CellMargins->{{60, 36}, {0, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->RGBColor[0.652338, 0.667964, 0.542962],
  DefaultFormatType->DefaultInputFormatType,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontWeight->"Bold",
  Background->RGBColor[0.871092, 0.882811, 0.835935]],

Cell[StyleData["Input", "Presentation"],
  CellMargins->{{62, Inherited}, {10, 10}},
  LineSpacing->{1, 0}],

Cell[StyleData["Input", "Printout"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{24, 12}, {0, 6}},
  CellLabelMargins->{{Inherited, 0}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.800015]],

Cell[StyleData["Input", "Proof"],
  CellMargins->{{44, 0}, {2, 6}},
  FontSize->9,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.800015]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  ShowCellBracket->True,
  CellMargins->{{60, 36}, {10, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontWeight->"Bold",
  Background->RGBColor[0.871092, 0.882811, 0.835935]],

Cell[StyleData["InputOnly", "Presentation"],
  CellMargins->{{62, Inherited}, {10, 10}},
  LineSpacing->{1, 0}],

Cell[StyleData["InputOnly", "Printout"],
  CellMargins->{{24, 12}, {0, 6}},
  CellLabelMargins->{{Inherited, 0}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.900008]],

Cell[StyleData["InputOnly", "Proof"],
  CellMargins->{{44, 0}, {6, 6}},
  FontSize->9,
  FontColor->GrayLevel[0],
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineInput"],
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontSize->13,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["InlineInput", "Presentation"],
  FontSize->9.5],

Cell[StyleData["InlineInput", "Printout"],
  FontSize->9.5],

Cell[StyleData["InlineInput", "Proof"],
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellFrame->{{0, 0}, {3, 0}},
  ShowCellBracket->True,
  CellMargins->{{60, 36}, {10, 0}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->RGBColor[0.136721, 0.535149, 0.574212],
  DefaultFormatType->DefaultOutputFormatType,
  CounterIncrements->"Output",
  FontFamily->"Courier",
  Background->RGBColor[0.742184, 0.82031, 0.828122]],

Cell[StyleData["Output", "Presentation"],
  CellMargins->{{62, Inherited}, {12, 5}},
  LineSpacing->{1, 0}],

Cell[StyleData["Output", "Printout"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{24, 12}, {6, 0}},
  CellLabelMargins->{{Inherited, 0}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Output", "Proof"],
  CellMargins->{{44, 0}, {6, 2}},
  FontSize->9,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellMargins->{{60, 20}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontColor->RGBColor[1, 0, 0]],

Cell[StyleData["Message", "Presentation"],
  CellMargins->{{74, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0}],

Cell[StyleData["Message", "Printout"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  FontSize->8,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "Proof"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellMargins->{{60, 20}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->StandardForm,
  CounterIncrements->"Print",
  StyleMenuListing->None,
  FontFamily->"Times-Roman",
  FontSize->12,
  FontColor->RGBColor[0, 0.2, 0.4]],

Cell[StyleData["Print", "Presentation"],
  CellMargins->{{74, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0}],

Cell[StyleData["Print", "Printout"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  FontSize->8],

Cell[StyleData["Print", "Proof"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0.2, 0.2, 0.8]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->12],

Cell[StyleData["CellLabel", "Printout"],
  FontSize->8,
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "Proof"],
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Tables and Graphics", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{60, 36}, {0, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  Background->RGBColor[0.742184, 0.82031, 0.828122]],

Cell[StyleData["Graphics", "Presentation"],
  CellMargins->{{74, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["Graphics", "Printout"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  Background->GrayLevel[0.8]],

Cell[StyleData["Graphics", "Proof"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{60, 36}, {0, 0}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  Background->RGBColor[0.742184, 0.82031, 0.828122]],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PlacedImages"],
  ShowCellBracket->True,
  CellMargins->{{60, 36}, {10, 10}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  Background->RGBColor[0.999985, 1, 1]],

Cell[StyleData["PlacedImages", "Presentation"],
  CellMargins->{{74, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["PlacedImages", "Printout"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{150, 150},
  Magnification->0.7],

Cell[StyleData["PlacedImages", "Proof"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250}]
}, Closed]],

Cell[StyleData["PlotTitle"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  FontTracking->"Wide"],

Cell[StyleData["PlotTicks"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["TableTitle"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  FontTracking->"Wide"],

Cell[StyleData["TableBody"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["PrimeGapsBody"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[StyleData["BitmapImage"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {18, 0}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  LanguageCategory->"Formula",
  FormatType->InputForm,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1}],

Cell[StyleData["BitmapImage", "Presentation"],
  CellMargins->{{Inherited, Inherited}, {8, 10}},
  LineSpacing->{1, 0}],

Cell[StyleData["BitmapImage", "Condensed"],
  CellMargins->{{40, 10}, {2, 3}},
  FontSize->11],

Cell[StyleData["BitmapImage", "Printout"],
  CellMargins->{{0, 0}, {6, 0}},
  FontSize->9,
  Magnification->0.7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text",
  FontColor->RGBColor[0.305882, 0.545098, 0.580392],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["RM", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["BF", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["IT", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["TR", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["TI", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["TB", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["TBI", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["MR", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MO"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["MO", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MB"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["MB", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MBO"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["MBO", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SR", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["SO", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["SB", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["SBO", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0.4, 0.6],
  Background->GrayLevel[1]],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["IntroParagraph"],
  ShowCellBracket->False,
  CellMargins->{{60, 20}, {12, 24}},
  LineSpacing->{1, 6},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Times New Roman",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0.406256, 0.4, 0.300008]],

Cell[StyleData["IntroParagraph", "Presentation"],
  CellMargins->{{13, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["IntroParagraph", "Printout"],
  CellMargins->{{9, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["IntroParagraph", "Proof"],
  CellMargins->{{9, 0}, {4, 4}},
  LineSpacing->{3, 0},
  ParagraphSpacing->{0, 9},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Author"],
  CellMargins->{{60, 20}, {2, 10}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontSlant->"Italic"],

Cell[StyleData["Author", "Presentation"],
  CellMargins->{{12, 10}, {2, 12}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12},
  FontSize->20],

Cell[StyleData["Author", "Printout"],
  CellMargins->{{9, 0}, {4, 12}},
  ParagraphSpacing->{0, 6},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{60, 20}, {10, 2}},
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Caption", "Presentation"],
  CellMargins->{{12, 10}, {10, 2}},
  LineSpacing->{1, 5},
  FontSize->12],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{9, 0}, {72, 4}},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Mathematician"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{60, 20}, {2, 10}},
  FontFamily->"Times",
  FontSize->24,
  FontSlant->"Plain",
  FontColor->RGBColor[0.608698, 0.260884, 0.260884]],

Cell[StyleData["Mathematician", "Presentation"],
  CellMargins->{{12, 10}, {2, 12}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12},
  FontSize->20],

Cell[StyleData["Mathematician", "Printout"],
  CellMargins->{{9, 0}, {4, 12}},
  ParagraphSpacing->{0, 6},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{60, 20}, {2, 5}},
  LineSpacing->{1, 6},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["Reference", "Presentation"],
  CellMargins->{{13, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{24, 0}, {4, 4}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 6},
  FontSize->10],

Cell[StyleData["Reference", "Proof"],
  CellMargins->{{9, 0}, {4, 4}},
  LineSpacing->{3, 0},
  ParagraphSpacing->{0, 9},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Example"],
  CellMargins->{{60, 20}, {5, 12}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 12},
  CounterIncrements->"Example",
  FontFamily->"Times",
  FontWeight->"Bold"],

Cell[StyleData["Example", "Presentation"],
  CellMargins->{{18, 10}, {8, 20}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["Example", "Printout"],
  CellMargins->{{9, 0}, {4, 10}},
  ParagraphSpacing->{0, 6}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
  CellMargins->{{120, 96}, {0, 8}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  ShowStringCharacters->True,
  CounterIncrements->"Theorem",
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0]],

Cell[StyleData["Theorem", "Presentation"],
  CellMargins->{{62, Inherited}, {5, 12}},
  LineSpacing->{1, 0}],

Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{44, 0}, {2, 6}},
  FontSize->12,
  Background->GrayLevel[0.4]],

Cell[StyleData["Theorem", "Proof"],
  CellMargins->{{44, 0}, {2, 6}},
  FontSize->12,
  Background->GrayLevel[0.4]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Definition"],
  CellFrame->{{0, 0}, {2, 0}},
  CellMargins->{{120, 108}, {8, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameMargins->{{14, 14}, {8, 12}},
  CellFrameColor->GrayLevel[0],
  ShowStringCharacters->True,
  CounterIncrements->"Definition",
  FontFamily->"Times New Roman",
  FontSize->14,
  FontWeight->"Plain",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.871092, 0.882811, 0.835935]],

Cell[StyleData["Definition", "Presentation"],
  CellMargins->{{62, Inherited}, {5, 12}},
  LineSpacing->{1, 0}],

Cell[StyleData["Definition", "Printout"],
  CellMargins->{{44, 0}, {2, 6}},
  FontSize->10,
  Background->GrayLevel[0.6]],

Cell[StyleData["Definition", "Proof"],
  CellMargins->{{44, 0}, {2, 6}},
  FontSize->10,
  Background->GrayLevel[0.6]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseMain"],
  CellFrame->{{6, 0}, {0, 1}},
  CellMargins->{{60, 20}, {4, 20}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.500008, 0, 0],
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.100008]],

Cell[StyleData["ExerciseMain", "Presentation"],
  CellMargins->{{18, 10}, {8, 32}},
  LineSpacing->{1, 2},
  FontSize->24,
  FontTracking->"Condensed"],

Cell[StyleData["ExerciseMain", "Printout"],
  CellMargins->{{9, 0}, {2, 50}},
  CellFrameColor->GrayLevel[0.500008],
  FontSize->14,
  FontTracking->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["ExerciseMain", "Proof"],
  CellMargins->{{9, 0}, {2, 50}},
  CellFrameColor->GrayLevel[0.500008],
  FontSize->14,
  FontTracking->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Exercise"],
  CellDingbat->"\[FilledDownTriangle]",
  CellMargins->{{60, 20}, {4, 18}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsection",
  FontFamily->"Times",
  FontSize->13,
  FontWeight->"Bold",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],

Cell[StyleData["Exercise", "Presentation"],
  CellMargins->{{33, 10}, {8, 26}},
  LineSpacing->{1, 0},
  FontSize->18],

Cell[StyleData["Exercise", "Printout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellDingbat->None,
  CellMargins->{{9, 0}, {6, 20}},
  FontSize->11,
  FontColor->GrayLevel[0]],

Cell[StyleData["Exercise", "Proof"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellDingbat->None,
  CellMargins->{{9, 0}, {6, 20}},
  FontSize->11,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExerciseText"],
  CellMargins->{{60, 20}, {5, 5}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 8},
  CounterIncrements->"ExcersiceText",
  FontFamily->"Times"],

Cell[StyleData["ExerciseText", "Presentation"],
  CellMargins->{{74, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["ExerciseText", "Printout"],
  CellMargins->{{54, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10],

Cell[StyleData["ExerciseText", "Proof"],
  CellMargins->{{54, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Quote"],
  CellFrame->{{0, 0}, {0, 4}},
  CellMargins->{{120, 106}, {18, 18}},
  CellFrameMargins->14,
  CellFrameColor->RGBColor[0.249989, 0.499992, 0.479988],
  LineSpacing->{1, 4},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Quote",
  Background->RGBColor[0.8, 0.8, 0.6]],

Cell[StyleData["Quote", "Presentation"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["Quote", "Printout"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["Quote", "Proof"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedList"],
  CellFrame->{{0, 0}, {0, 6}},
  CellMargins->{{120, 106}, {Inherited, Inherited}},
  CellFrameMargins->16,
  CellFrameColor->RGBColor[0.652338, 0.667964, 0.542962],
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 12},
  CounterIncrements->"Quote",
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  Background->RGBColor[0.871092, 0.882811, 0.835935]],

Cell[StyleData["ItemizedList", "Presentation"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["ItemizedList", "Printout"],
  CellMargins->{{12, 0}, {Inherited, 0}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["ItemizedList", "Proof"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Question"],
  CellFrame->2,
  CellMargins->{{120, 100}, {8, 8}},
  CellFrameMargins->{{40, 40}, {20, 20}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 2},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Quote",
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.136721, 0.535149, 0.574212]],

Cell[StyleData["Question", "Presentation"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["Question", "Printout"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["Question", "Proof"],
  CellMargins->{{48, 48}, {Inherited, Inherited}},
  ParagraphSpacing->{0, 6},
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Highlight"],
  CellMargins->{{10, 4}, {0, 18}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Highlight", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  LineSpacing->{1, 3}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserNotes"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 4}},
  Hyphenation->True,
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["UserNotes", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserTips"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 4}},
  Hyphenation->True,
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.2, 0.500008, 0.700008]],

Cell[StyleData["UserTips", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontSize->8,
  Background->GrayLevel[0.700008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnWidths->0.31}],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnWidths->{0.31, 0.62}}],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{35, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{27, 0}, {0, 4}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{72, 55}, {5, 5}},
  CellHorizontalScrolling->True,
  ScriptLevel->0,
  SingleLetterItalics->True,
  FontFamily->"Times-Roman",
  FontSize->14,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Presentation"],
  CellMargins->{{74, 10}, {2, 10}},
  FontSize->10],

Cell[StyleData["DisplayFormula", "Printout"],
  CellMargins->{{54, 10}, {2, 10}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Automatic Numbering", "Section"],

Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{54, 10}, {Inherited, Inherited}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Presentation"],
  CellMargins->{{74, 10}, {Inherited, Inherited}}],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{54, 0}, {Inherited, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedFigure"],
  CellMargins->{{54, 145}, {Inherited, Inherited}},
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Figure ", 
            CounterBox[ "NumberedFigure"]}]], None}},
  CounterIncrements->"NumberedFigure",
  ImageMargins->{{43, Inherited}, {Inherited, 0}},
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedFigure", "Presentation"]],

Cell[StyleData["NumberedFigure", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedTable"],
  CellMargins->{{54, 145}, {Inherited, Inherited}},
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Table ", 
            CounterBox[ "NumberedTable"]}]], None}},
  TextAlignment->Center,
  CounterIncrements->"NumberedTable",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedTable", "Presentation"]],

Cell[StyleData["NumberedTable", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section"],

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontSlant->"Italic"],

Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  TextAlignment->Center,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  CellMargins->{{36, 20}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0.2, 0.4],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonFrame->"DialogBox",
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Presentation"]],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["Hyperlink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  CellMargins->{{36, 36}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0.4, 0],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Presentation"]],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["MainBookLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  CellMargins->{{36, 20}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0.2, 0.4],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Presentation"]],

Cell[StyleData["AddOnLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["AddOnLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExplorerLink"],
  CellMargins->{{36, 20}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0.2, 0.4],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Explorer", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["ExplorerLink", "Presentation"]],

Cell[StyleData["ExplorerLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["ExplorerLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  CellMargins->{{36, 36}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0.4, 0],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"]],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["RefGuideLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  CellMargins->{{36, 20}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0.2, 0.4],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Presentation"]],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["GettingStartedLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DemosLink"],
  CellMargins->{{36, 20}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0.2, 0.4],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["DemosLink", "Presentation"]],

Cell[StyleData["DemosLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["DemosLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  CellMargins->{{36, 36}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0.4, 0],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Presentation"]],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["OtherInformationLink", "Proof"],
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->True}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
  AllowInlineCells->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],

Cell[StyleData["InlineCell"],
  TextAlignment->Left,
  ScriptLevel->1,
  StyleMenuListing->None],

Cell[StyleData["InlineCellEditing"],
  CellMargins->{{36, 36}, {Inherited, Inherited}},
  StyleMenuListing->None,
  Background->RGBColor[1, 0.749996, 0.8]],

Cell[CellGroupData[{

Cell[StyleData["TermDefinition"],
  CellMargins->{{36, 10}, {5, 25}},
  LineSpacing->{1, 6},
  ParagraphSpacing->{0, 18},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TermDefinition", "Presentation"],
  CellMargins->{{13, 10}, {8, 8}},
  LineSpacing->{1, 5},
  ParagraphSpacing->{0, 12}],

Cell[StyleData["TermDefinition", "Printout"],
  CellMargins->{{9, 0}, {4, 4}},
  ParagraphSpacing->{0, 6},
  FontSize->10],

Cell[StyleData["TermDefinition", "Proof"],
  CellMargins->{{9, 0}, {4, 4}},
  LineSpacing->{3, 0},
  ParagraphSpacing->{0, 9},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LockedGraphics"],
  CellFrame->{{0, 0}, {1, 0}},
  ShowCellBracket->True,
  CellMargins->{{36, 36}, {20, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  StyleMenuListing->None,
  Background->RGBColor[0.6, 0.8, 1]],

Cell[StyleData["LockedGraphics", "Presentation"],
  CellMargins->{{74, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["LockedGraphics", "Printout"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250}],

Cell[StyleData["LockedGraphics", "Proof"],
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents and Index", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsTitle"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{36, 4}, {8, 8}},
  LineSpacing->{1, 0},
  StyleMenuListing->None,
  FontSize->34,
  FontColor->GrayLevel[1],
  Background->GrayLevel[0]],

Cell[StyleData["ContentsTitle", "Printout"],
  CellMargins->{{0, 0}, {0, 0}},
  FontSize->24,
  FontTracking->"Plain",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsSection"],
  CellDingbat->None,
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{36, 20}, {4, 20}},
  CellGroupingRules->{"SectionGrouping", 10},
  CellFrameMargins->12,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ContentsSection", "Printout"],
  CellMargins->{{12, 0}, {3, 18}},
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSection"],
  CellDingbat->"\[FilledSquare]",
  ShowCellBracket->False,
  CellMargins->{{20, 4}, {5, 20}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["IndexSection", "Printout"],
  CellMargins->{{12, 0}, {5, 20}},
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsEntry"],
  ShowCellBracket->False,
  CellMargins->{{37, 20}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 20},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["ContentsEntry", "Printout"],
  CellMargins->{{13, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentSubEntry"],
  CellMargins->{{60, 4}, {4, 0}},
  CellGroupingRules->{"SectionGrouping", 30},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["ContentSubEntry", "Printout"],
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index"],
  ShowCellBracket->False,
  CellMargins->{{21, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["Index", "Printout"],
  CellMargins->{{13, 0}, {0, 0}},
  ImageSize->{25, 25},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSubentry"],
  ShowCellBracket->False,
  CellMargins->{{45, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["IndexSubentry", "Printout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontSize->9]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
WindowToolbars->{},
WindowSize->{650, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ImageSize->{400, 400},
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 121, 4, 95, "Subtitle"],
Cell[1900, 59, 193, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[2118, 67, 42, 0, 56, "Section"],
Cell[2163, 69, 150, 3, 40, 31, 0, "StyleData", "All", "Working"],
Cell[2316, 74, 166, 3, 40, 36, 0, "StyleData", "All", "Presentation"],
Cell[2485, 79, 155, 4, 38, 32, 0, "StyleData", "All", "Printout"],
Cell[2643, 85, 60, 1, 40, 35, 0, "StyleData", "All", "CellBracket"],
Cell[2706, 88, 199, 6, 38, 29, 0, "StyleData", "All", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[2942, 99, 35, 0, 36, "Section"],
Cell[2980, 101, 101, 3, 33, "Text"],
Cell[3084, 106, 704, 17, 40, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[3825, 128, 38, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[3888, 132, 500, 14, 96, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[4391, 148, 112, 3, 90, 40, 0, "StyleData", "Title", "Presentation"],
Cell[4506, 153, 138, 4, 66, 36, 0, "StyleData", "Title", "Printout"],
Cell[4647, 159, 135, 4, 66, 33, 0, "StyleData", "Title", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[4819, 168, 468, 14, 47, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}}],
Cell[5290, 184, 140, 4, 59, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[5433, 190, 142, 4, 40, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[5612, 199, 265, 7, 67, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[5880, 208, 121, 3, 105, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[6004, 213, 94, 2, 93, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[6135, 220, 655, 21, 60, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[6793, 243, 146, 4, 104, 42, 0, "StyleData", "Section", "Presentation"],
Cell[6942, 249, 179, 5, 65, 38, 0, "StyleData", "Section", "Printout"],
Cell[7124, 256, 137, 4, 93, 35, 0, "StyleData", "Section", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[7298, 265, 511, 14, 52, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[7812, 281, 120, 3, 95, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[7935, 286, 192, 5, 54, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[8130, 293, 116, 3, 88, 38, 0, "StyleData", "Subsection", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[8283, 301, 384, 10, 46, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[8670, 313, 123, 3, 82, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[8796, 318, 246, 6, 38, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[9045, 326, 92, 2, 65, 41, 0, "StyleData", "Subsubsection", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[9174, 333, 286, 9, 40, 36, 0, "StyleData", "SubsubsectionIcon", "All"],
Cell[9463, 344, 108, 2, 53, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"],
Cell[9574, 348, 105, 2, 53, 45, 0, "StyleData", "SubsubsectionIcon", "Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9728, 356, 39, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[9792, 360, 178, 6, 40, 23, 0, "StyleData", "Text", "All",
  CounterIncrements->"Text"],
Cell[9973, 368, 126, 3, 49, 39, 0, "StyleData", "Text", "Presentation"],
Cell[10102, 373, 113, 3, 37, 35, 0, "StyleData", "Text", "Printout"],
Cell[10218, 378, 133, 4, 37, 32, 0, "StyleData", "Text", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[10388, 387, 191, 6, 39, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[10582, 395, 118, 3, 48, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[10703, 400, 89, 2, 32, 40, 0, "StyleData", "SmallText", "Printout"],
Cell[10795, 404, 86, 2, 32, 37, 0, "StyleData", "SmallText", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[10918, 411, 230, 6, 36, 31, 0, "StyleData", "ItemizedText", "All",
  StyleMenuListing->None],
Cell[11151, 419, 93, 2, 37, 43, 0, "StyleData", "ItemizedText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[11281, 426, 210, 5, 36, 35, 0, "StyleData", "ItemizedTextNote", "All",
  StyleMenuListing->None],
Cell[11494, 433, 97, 2, 33, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[11628, 440, 326, 10, 41, 30, 0, "StyleData", "ExampleText", "All",
  CounterIncrements->"SmallText"],
Cell[11957, 452, 120, 3, 64, 46, 0, "StyleData", "ExampleText", \
"Presentation"],
Cell[12080, 457, 156, 4, 33, 42, 0, "StyleData", "ExampleText", "Printout"],
Cell[12239, 463, 88, 2, 48, 39, 0, "StyleData", "ExampleText", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[12364, 470, 283, 8, 41, 38, 0, "StyleData", "EvaluateGraphicText", "All",
  
  CounterIncrements->"SmallText"],
Cell[12650, 480, 128, 3, 64, 54, 0, "StyleData", "EvaluateGraphicText", \
"Presentation"],
Cell[12781, 485, 164, 4, 33, 50, 0, "StyleData", "EvaluateGraphicText", \
"Printout"],
Cell[12948, 491, 95, 2, 48, 47, 0, "StyleData", "EvaluateGraphicText", \
"Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13092, 499, 35, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[13152, 503, 160, 5, 40, 28, 0, "StyleData", "NotesText", "All",
  CounterIncrements->"Text"],
Cell[13315, 510, 131, 3, 49, 44, 0, "StyleData", "NotesText", \
"Presentation"],
Cell[13449, 515, 118, 3, 37, 40, 0, "StyleData", "NotesText", "Printout"],
Cell[13570, 520, 137, 4, 37, 37, 0, "StyleData", "NotesText", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[13744, 529, 465, 13, 34, 34, 0, "StyleData", "NotesSubsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[14212, 544, 125, 3, 83, 50, 0, "StyleData", "NotesSubsection", \
"Presentation"],
Cell[14340, 549, 124, 3, 76, 46, 0, "StyleData", "NotesSubsection", \
"Printout"],
Cell[14467, 554, 121, 3, 76, 43, 0, "StyleData", "NotesSubsection", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[14625, 562, 269, 8, 33, 37, 0, "StyleData", "NotesSubsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[14897, 572, 128, 3, 72, 53, 0, "StyleData", "NotesSubsubsection", \
"Presentation"],
Cell[15028, 577, 100, 2, 55, 49, 0, "StyleData", "NotesSubsubsection", \
"Printout"],
Cell[15131, 581, 97, 2, 55, 46, 0, "StyleData", "NotesSubsubsection", \
"Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15277, 589, 42, 0, 36, "Section"],
Cell[15322, 591, 248, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[15595, 600, 613, 17, 62, 24, 0, "StyleData", "Input", "All",
  CounterIncrements->"Input"],
Cell[16211, 619, 107, 2, 72, 40, 0, "StyleData", "Input", "Presentation"],
Cell[16321, 623, 273, 7, 52, 36, 0, "StyleData", "Input", "Printout"],
Cell[16597, 632, 144, 4, 56, 33, 0, "StyleData", "Input", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[16778, 641, 529, 15, 63, 28, 0, "StyleData", "InputOnly", "All",
  CounterIncrements->"Input"],
Cell[17310, 658, 111, 2, 69, 44, 0, "StyleData", "InputOnly", \
"Presentation"],
Cell[17424, 662, 214, 5, 51, 40, 0, "StyleData", "InputOnly", "Printout"],
Cell[17641, 669, 148, 4, 57, 37, 0, "StyleData", "InputOnly", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[17826, 678, 409, 13, 41, 30, 0, "StyleData", "InlineInput", "All",
  CounterIncrements->"Input"],
Cell[18238, 693, 63, 1, 37, 46, 0, "StyleData", "InlineInput", \
"Presentation"],
Cell[18304, 696, 59, 1, 37, 42, 0, "StyleData", "InlineInput", "Printout"],
Cell[18366, 699, 56, 1, 37, 39, 0, "StyleData", "InlineInput", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[18459, 705, 599, 16, 65, 25, 0, "StyleData", "Output", "All",
  CounterIncrements->"Output"],
Cell[19061, 723, 107, 2, 68, 41, 0, "StyleData", "Output", "Presentation"],
Cell[19171, 727, 247, 6, 52, 37, 0, "StyleData", "Output", "Printout"],
Cell[19421, 735, 118, 3, 56, 34, 0, "StyleData", "Output", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[19576, 743, 408, 12, 40, 26, 0, "StyleData", "Message", "All",
  CounterIncrements->"Message",
  StyleMenuListing->None],
Cell[19987, 757, 123, 2, 40, 42, 0, "StyleData", "Message", "Presentation"],
Cell[20113, 761, 138, 3, 35, 38, 0, "StyleData", "Message", "Printout"],
Cell[20254, 766, 135, 3, 35, 35, 0, "StyleData", "Message", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[20426, 774, 489, 15, 40, 24, 0, "StyleData", "Print", "All",
  CounterIncrements->"Print",
  StyleMenuListing->None],
Cell[20918, 791, 121, 2, 40, 40, 0, "StyleData", "Print", "Presentation"],
Cell[21042, 795, 109, 2, 35, 36, 0, "StyleData", "Print", "Printout"],
Cell[21154, 799, 106, 2, 35, 33, 0, "StyleData", "Print", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[21297, 806, 134, 4, 37, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[21434, 812, 60, 1, 40, 44, 0, "StyleData", "CellLabel", "Presentation"],
Cell[21497, 815, 82, 2, 35, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[21582, 819, 79, 2, 35, 37, 0, "StyleData", "CellLabel", "Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21710, 827, 49, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[21784, 831, 450, 13, 48, 27, 0, "StyleData", "Graphics", "All",
  CounterIncrements->"Graphics"],
Cell[22237, 846, 101, 1, 48, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[22341, 849, 152, 3, 48, 39, 0, "StyleData", "Graphics", "Printout"],
Cell[22496, 854, 119, 2, 48, 36, 0, "StyleData", "Graphics", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[22652, 861, 248, 5, 52, 31, 0, "StyleData", "PictureGroup", "All"],
Cell[22903, 868, 122, 3, 53, 43, 0, "StyleData", "PictureGroup", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[23062, 876, 443, 13, 62, 31, 0, "StyleData", "PlacedImages", "All",
  CounterIncrements->"Graphics"],
Cell[23508, 891, 105, 1, 68, 47, 0, "StyleData", "PlacedImages", \
"Presentation"],
Cell[23616, 894, 148, 3, 52, 43, 0, "StyleData", "PlacedImages", "Printout"],
Cell[23767, 899, 123, 2, 68, 40, 0, "StyleData", "PlacedImages", "Proof"]
}, Closed]],
Cell[23905, 904, 232, 8, 34, 28, 0, "StyleData", "PlotTitle", "All",
  CounterIncrements->"Text"],
Cell[24140, 914, 186, 6, 36, 28, 0, "StyleData", "PlotTicks", "All",
  CounterIncrements->"Text"],
Cell[24329, 922, 233, 8, 35, 29, 0, "StyleData", "TableTitle", "All",
  CounterIncrements->"Text"],
Cell[24565, 932, 186, 6, 36, 28, 0, "StyleData", "TableBody", "All",
  CounterIncrements->"Text"],
Cell[24754, 940, 222, 7, 36, 32, 0, "StyleData", "PrimeGapsBody", "All",
  CounterIncrements->"Text"],

Cell[CellGroupData[{
Cell[25001, 951, 386, 11, 50, 30, 0, "StyleData", "BitmapImage", "All"],
Cell[25390, 964, 119, 2, 50, 46, 0, "StyleData", "BitmapImage", \
"Presentation"],
Cell[25512, 968, 94, 2, 36, 43, 0, "StyleData", "BitmapImage", "Condensed"],
Cell[25609, 972, 112, 3, 27, 42, 0, "StyleData", "BitmapImage", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25770, 981, 36, 0, 36, "Section"],
Cell[25809, 983, 202, 5, 49, "Text"],

Cell[CellGroupData[{
Cell[26036, 992, 156, 5, 56, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[26195, 999, 60, 1, 56, 33, 0, "StyleData", "RM", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26292, 1005, 133, 4, 56, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[26428, 1011, 60, 1, 56, 33, 0, "StyleData", "BF", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26525, 1017, 134, 4, 56, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[26662, 1023, 60, 1, 56, 33, 0, "StyleData", "IT", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26759, 1029, 179, 6, 56, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[26941, 1037, 60, 1, 56, 33, 0, "StyleData", "TR", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27038, 1043, 180, 6, 56, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[27221, 1051, 60, 1, 56, 33, 0, "StyleData", "TI", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27318, 1057, 178, 6, 56, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[27499, 1065, 60, 1, 56, 33, 0, "StyleData", "TB", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27596, 1071, 180, 6, 56, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[27779, 1079, 61, 1, 56, 34, 0, "StyleData", "TBI", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27877, 1085, 181, 6, 56, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[28061, 1093, 60, 1, 56, 33, 0, "StyleData", "MR", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[28158, 1099, 182, 6, 57, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[28343, 1107, 60, 1, 57, 33, 0, "StyleData", "MO", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[28440, 1113, 180, 6, 57, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[28623, 1121, 60, 1, 57, 33, 0, "StyleData", "MB", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[28720, 1127, 182, 6, 57, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[28905, 1135, 61, 1, 57, 34, 0, "StyleData", "MBO", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29003, 1141, 119, 4, 40, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[29125, 1147, 60, 1, 40, 33, 0, "StyleData", "SR", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29222, 1153, 184, 6, 56, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[29409, 1161, 60, 1, 56, 33, 0, "StyleData", "SO", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29506, 1167, 182, 6, 56, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[29691, 1175, 60, 1, 56, 33, 0, "StyleData", "SB", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29788, 1181, 184, 6, 56, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],
Cell[29975, 1189, 61, 1, 56, 34, 0, "StyleData", "SBO", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[30073, 1195, 202, 7, 54, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[30278, 1204, 149, 5, 48, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30476, 1215, 32, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[30533, 1219, 296, 9, 70, 33, 0, "StyleData", "IntroParagraph", "All",
  CounterIncrements->"Text"],
Cell[30832, 1230, 136, 3, 50, 49, 0, "StyleData", "IntroParagraph", \
"Presentation"],
Cell[30971, 1235, 149, 4, 37, 45, 0, "StyleData", "IntroParagraph", \
"Printout"],
Cell[31123, 1241, 142, 4, 37, 42, 0, "StyleData", "IntroParagraph", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[31302, 1250, 127, 4, 42, 25, 0, "StyleData", "Author", "All"],
Cell[31432, 1256, 145, 4, 55, 41, 0, "StyleData", "Author", "Presentation"],
Cell[31580, 1262, 115, 3, 49, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31732, 1270, 105, 3, 44, 26, 0, "StyleData", "Caption", "All"],
Cell[31840, 1275, 117, 3, 44, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[31960, 1280, 87, 2, 100, 38, 0, "StyleData", "Caption", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[32084, 1287, 216, 6, 58, 32, 0, "StyleData", "Mathematician", "All"],
Cell[32303, 1295, 152, 4, 61, 48, 0, "StyleData", "Mathematician", \
"Presentation"],
Cell[32458, 1301, 122, 3, 57, 44, 0, "StyleData", "Mathematician", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[32617, 1309, 187, 6, 38, 28, 0, "StyleData", "Reference", "All",
  CounterIncrements->"Text"],
Cell[32807, 1317, 131, 3, 48, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[32941, 1322, 141, 4, 38, 40, 0, "StyleData", "Reference", "Printout"],
Cell[33085, 1328, 137, 4, 38, 37, 0, "StyleData", "Reference", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[33259, 1337, 191, 6, 49, 26, 0, "StyleData", "Example", "All",
  CounterIncrements->"Example"],
Cell[33453, 1345, 130, 3, 60, 42, 0, "StyleData", "Example", "Presentation"],
Cell[33586, 1350, 100, 2, 46, 38, 0, "StyleData", "Example", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[33723, 1357, 389, 12, 53, 26, 0, "StyleData", "Theorem", "All",
  CounterIncrements->"Theorem"],
Cell[34115, 1371, 108, 2, 66, 42, 0, "StyleData", "Theorem", "Presentation"],
Cell[34226, 1375, 118, 3, 56, 38, 0, "StyleData", "Theorem", "Printout"],
Cell[34347, 1380, 115, 3, 56, 35, 0, "StyleData", "Theorem", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[34499, 1388, 508, 14, 67, 29, 0, "StyleData", "Definition", "All",
  CounterIncrements->"Definition"],
Cell[35010, 1404, 111, 2, 71, 45, 0, "StyleData", "Definition", \
"Presentation"],
Cell[35124, 1408, 121, 3, 59, 41, 0, "StyleData", "Definition", "Printout"],
Cell[35248, 1413, 118, 3, 59, 38, 0, "StyleData", "Definition", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[35403, 1421, 405, 11, 53, 31, 0, "StyleData", "ExerciseMain", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[35811, 1434, 151, 4, 95, 47, 0, "StyleData", "ExerciseMain", \
"Presentation"],
Cell[35965, 1440, 184, 5, 94, 43, 0, "StyleData", "ExerciseMain", \
"Printout"],
Cell[36152, 1447, 181, 5, 94, 40, 0, "StyleData", "ExerciseMain", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[36370, 1457, 325, 9, 40, 27, 0, "StyleData", "Exercise", "All",
  CounterIncrements->"Subsubsection"],
Cell[36698, 1468, 118, 3, 71, 43, 0, "StyleData", "Exercise", \
"Presentation"],
Cell[36819, 1473, 170, 5, 64, 39, 0, "StyleData", "Exercise", "Printout"],
Cell[36992, 1480, 167, 5, 64, 36, 0, "StyleData", "Exercise", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[37196, 1490, 178, 5, 41, 31, 0, "StyleData", "ExerciseText", "All",
  CounterIncrements->"ExcersiceText"],
Cell[37377, 1497, 134, 3, 48, 47, 0, "StyleData", "ExerciseText", \
"Presentation"],
Cell[37514, 1502, 121, 3, 37, 43, 0, "StyleData", "ExerciseText", \
"Printout"],
Cell[37638, 1507, 118, 3, 37, 40, 0, "StyleData", "ExerciseText", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[37793, 1515, 297, 8, 86, 24, 0, "StyleData", "Quote", "All",
  CounterIncrements->"Quote"],
Cell[38093, 1525, 143, 3, 96, 40, 0, "StyleData", "Quote", "Presentation"],
Cell[38239, 1530, 158, 4, 93, 36, 0, "StyleData", "Quote", "Printout"],
Cell[38400, 1536, 155, 4, 93, 33, 0, "StyleData", "Quote", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[38592, 1545, 394, 11, 80, 31, 0, "StyleData", "ItemizedList", "All",
  CounterIncrements->"Quote"],
Cell[38989, 1558, 150, 3, 80, 47, 0, "StyleData", "ItemizedList", \
"Presentation"],
Cell[39142, 1563, 156, 4, 71, 43, 0, "StyleData", "ItemizedList", \
"Printout"],
Cell[39301, 1569, 162, 4, 75, 40, 0, "StyleData", "ItemizedList", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[39500, 1578, 400, 13, 90, 27, 0, "StyleData", "Question", "All",
  CounterIncrements->"Quote"],
Cell[39903, 1593, 146, 3, 83, 43, 0, "StyleData", "Question", \
"Presentation"],
Cell[40052, 1598, 161, 4, 73, 39, 0, "StyleData", "Question", "Printout"],
Cell[40216, 1604, 158, 4, 73, 36, 0, "StyleData", "Question", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[40411, 1613, 167, 5, 52, 28, 0, "StyleData", "Highlight", "All",
  StyleMenuListing->None],
Cell[40581, 1620, 97, 2, 66, 40, 0, "StyleData", "Highlight", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[40715, 1627, 209, 7, 42, 28, 0, "StyleData", "UserNotes", "All",
  StyleMenuListing->None],
Cell[40927, 1636, 111, 3, 39, 40, 0, "StyleData", "UserNotes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[41075, 1644, 284, 9, 50, 27, 0, "StyleData", "UserTips", "All",
  StyleMenuListing->None],
Cell[41362, 1655, 145, 4, 47, 39, 0, "StyleData", "UserTips", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[41544, 1664, 271, 7, 52, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[41818, 1673, 125, 3, 53, 41, 0, "StyleData", "3ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[41980, 1681, 279, 7, 52, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[42262, 1690, 125, 3, 53, 41, 0, "StyleData", "2ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[42424, 1698, 270, 7, 52, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[42697, 1707, 125, 3, 53, 41, 0, "StyleData", "1ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[42859, 1715, 168, 4, 36, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[43030, 1721, 96, 2, 33, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43175, 1729, 43, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[43243, 1733, 249, 7, 43, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[43495, 1742, 101, 2, 41, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[43599, 1746, 96, 2, 39, 45, 0, "StyleData", "DisplayFormula", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43744, 1754, 49, 0, 36, "Section"],
Cell[43796, 1756, 225, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[44046, 1764, 334, 7, 40, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[44383, 1773, 102, 1, 40, 51, 0, "StyleData", "NumberedEquation", \
"Presentation"],
Cell[44488, 1776, 97, 1, 40, 47, 0, "StyleData", "NumberedEquation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[44622, 1782, 336, 7, 63, 33, 0, "StyleData", "NumberedFigure", "All",
  CounterIncrements->"NumberedFigure"],
Cell[44961, 1791, 49, 0, 63, 49, 0, "StyleData", "NumberedFigure", \
"Presentation"],
Cell[45013, 1793, 45, 0, 63, 45, 0, "StyleData", "NumberedFigure", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[45095, 1798, 306, 7, 63, 32, 0, "StyleData", "NumberedTable", "All",
  CounterIncrements->"NumberedTable"],
Cell[45404, 1807, 48, 0, 63, 48, 0, "StyleData", "NumberedTable", \
"Presentation"],
Cell[45455, 1809, 44, 0, 63, 44, 0, "StyleData", "NumberedTable", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[45548, 1815, 49, 0, 36, "Section"],
Cell[45600, 1817, 149, 5, 34, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[45752, 1824, 151, 5, 27, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[45906, 1831, 152, 5, 33, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[46095, 1841, 35, 0, 36, "Section"],
Cell[46133, 1843, 184, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[46342, 1851, 385, 10, 40, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[46730, 1863, 44, 0, 40, 44, 0, "StyleData", "Hyperlink", \
"Presentation"],
Cell[46777, 1865, 95, 2, 56, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[46875, 1869, 131, 3, 56, 37, 0, "StyleData", "Hyperlink", "Proof"]
}, Closed]],
Cell[47021, 1875, 104, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[47150, 1882, 358, 9, 56, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[47511, 1893, 47, 0, 56, 47, 0, "StyleData", "MainBookLink", \
"Presentation"],
Cell[47561, 1895, 98, 2, 56, 43, 0, "StyleData", "MainBookLink", "Printout"],
Cell[47662, 1899, 134, 3, 56, 40, 0, "StyleData", "MainBookLink", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[47833, 1907, 367, 9, 40, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48203, 1918, 45, 0, 40, 45, 0, "StyleData", "AddOnsLink", \
"Presentation"],
Cell[48251, 1920, 95, 2, 56, 40, 0, "StyleData", "AddOnLink", "Printout"],
Cell[48349, 1924, 131, 3, 56, 37, 0, "StyleData", "AddOnLink", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[48517, 1932, 371, 9, 40, 31, 0, "StyleData", "ExplorerLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48891, 1943, 47, 0, 40, 47, 0, "StyleData", "ExplorerLink", \
"Presentation"],
Cell[48941, 1945, 98, 2, 56, 43, 0, "StyleData", "ExplorerLink", "Printout"],
Cell[49042, 1949, 134, 3, 56, 40, 0, "StyleData", "ExplorerLink", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[49213, 1957, 387, 10, 56, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49603, 1969, 47, 0, 56, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[49653, 1971, 98, 2, 56, 43, 0, "StyleData", "RefGuideLink", "Printout"],
Cell[49754, 1975, 134, 3, 56, 40, 0, "StyleData", "RefGuideLink", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[49925, 1983, 383, 9, 40, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[50311, 1994, 53, 0, 40, 53, 0, "StyleData", "GettingStartedLink", \
"Presentation"],
Cell[50367, 1996, 104, 2, 56, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"],
Cell[50474, 2000, 140, 3, 56, 46, 0, "StyleData", "GettingStartedLink", \
"Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[50651, 2008, 365, 9, 40, 28, 0, "StyleData", "DemosLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[51019, 2019, 44, 0, 40, 44, 0, "StyleData", "DemosLink", \
"Presentation"],
Cell[51066, 2021, 95, 2, 56, 40, 0, "StyleData", "DemosLink", "Printout"],
Cell[51164, 2025, 131, 3, 56, 37, 0, "StyleData", "DemosLink", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[51332, 2033, 374, 9, 56, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[51709, 2044, 55, 0, 56, 55, 0, "StyleData", "OtherInformationLink", \
"Presentation"],
Cell[51767, 2046, 106, 2, 56, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"],
Cell[51876, 2050, 142, 3, 56, 48, 0, "StyleData", "OtherInformationLink", \
"Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[52067, 2059, 36, 0, 36, "Section"],
Cell[52106, 2061, 305, 5, 71, "Text"],
Cell[52414, 2068, 314, 10, 56, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[52731, 2080, 106, 3, 40, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[52840, 2085, 151, 5, 40, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[52994, 2092, 108, 3, 40, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[53105, 2097, 202, 6, 40, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[53310, 2105, 115, 3, 33, "Text"],
Cell[53428, 2110, 96, 3, 40, 29, 0, "StyleData", "InlineCell", "All",
  StyleMenuListing->None],
Cell[53527, 2115, 155, 3, 56, 36, 0, "StyleData", "InlineCellEditing", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[53707, 2122, 217, 7, 62, 33, 0, "StyleData", "TermDefinition", "All",
  CounterIncrements->"Text"],
Cell[53927, 2131, 136, 3, 48, 49, 0, "StyleData", "TermDefinition", \
"Presentation"],
Cell[54066, 2136, 122, 3, 37, 45, 0, "StyleData", "TermDefinition", \
"Printout"],
Cell[54191, 2141, 142, 4, 37, 42, 0, "StyleData", "TermDefinition", "Proof"]
}, Closed]],

Cell[CellGroupData[{
Cell[54370, 2150, 498, 15, 69, 33, 0, "StyleData", "LockedGraphics", "All",
  CounterIncrements->"Graphics",
  StyleMenuListing->None],
Cell[54871, 2167, 107, 1, 69, 49, 0, "StyleData", "LockedGraphics", \
"Presentation"],
Cell[54981, 2170, 128, 2, 69, 45, 0, "StyleData", "LockedGraphics", \
"Printout"],
Cell[55112, 2174, 125, 2, 69, 42, 0, "StyleData", "LockedGraphics", "Proof"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[55286, 2182, 37, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[55348, 2186, 275, 9, 72, 32, 0, "StyleData", "ContentsTitle", "All",
  StyleMenuListing->None],
Cell[55626, 2197, 173, 5, 60, 44, 0, "StyleData", "ContentsTitle", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55836, 2207, 344, 11, 40, 34, 0, "StyleData", "ContentsSection", "All",
  StyleMenuListing->None],
Cell[56183, 2220, 106, 2, 53, 46, 0, "StyleData", "ContentsSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[56326, 2227, 217, 7, 41, 31, 0, "StyleData", "IndexSection", "All",
  StyleMenuListing->None],
Cell[56546, 2236, 103, 2, 57, 43, 0, "StyleData", "IndexSection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[56686, 2243, 208, 6, 40, 32, 0, "StyleData", "ContentsEntry", "All",
  StyleMenuListing->None],
Cell[56897, 2251, 78, 1, 40, 44, 0, "StyleData", "ContentsEntry", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57012, 2257, 179, 5, 40, 34, 0, "StyleData", "ContentSubEntry", "All",
  StyleMenuListing->None],
Cell[57194, 2264, 85, 2, 33, 46, 0, "StyleData", "ContentSubEntry", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57316, 2271, 134, 4, 36, 24, 0, "StyleData", "Index", "All",
  StyleMenuListing->None],
Cell[57453, 2277, 108, 3, 29, 36, 0, "StyleData", "Index", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57598, 2285, 142, 4, 36, 32, 0, "StyleData", "IndexSubentry", "All",
  StyleMenuListing->None],
Cell[57743, 2291, 93, 2, 29, 44, 0, "StyleData", "IndexSubentry", "Printout"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

