(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    192026,       7212]*)
(*NotebookOutlinePosition[    193519,       7259]*)
(*  CellTagsIndexPosition[    193323,       7250]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for On-line Help", "Subtitle"],

Cell["\<\
These styles are carefully tuned for all aspects of the online \
help. It's recommended that they remain unchanged.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Brackets"],
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintoutNonGray"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True},
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None],

Cell[StyleData["Notebook", "Printout"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2002 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True}],

Cell[StyleData["Notebook", "EnhancedPrintout"],
  PageFooters->{{None, None, None}, {None, None, None}},
  PageHeaderLines->{True, True},
  PrintingOptions->{"PrintingMargins"->{{62, 62}, {62, 72}},
  "PageSize"->{602, 672},
  "PrintRegistrationMarks"->True,
  "FirstPageHeader"->False,
  "FacingPages"->True}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Chapter"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{12, Inherited}, {10, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain"],

Cell[StyleData["Chapter", "Printout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Futura",
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Futura",
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{10, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  ConversionRules:>{"HTML" -> {
    "<font size=\"+2\" face=\"Helvetica, Arial\"><p><b>", 
    "</b></p></font>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["Section", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {5, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{36, 36}, {Inherited, 15}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["Section", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->16],

Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  ConversionRules:>{"HTML" -> {
    "<li type=\"square\"><font size=\"+1\" face=\"Helvetica, Arial\"><p><b>", 
    "</b></p></font></li>\n"}},
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {5, 24}},
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Futura",
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Futura",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {"<font face=\"Helvetica, Arial\"><p><b>", 
    "</b></p></font>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Futura",
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionColor"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {
    "<font face=\"Helvetica, Arial\" color=\"660099\"><p><b>", 
    "</b></p></font>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.297993, 0, 0.454994]],

Cell[StyleData["SubsubsectionColor", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->8},
  CellGroupingRules->{"SectionGrouping", 40},
  ConversionRules:>{"HTML" -> {
    "<li type=\"square\"><font face=\"Helvetica, Arial\"><p><b>", 
    "</b></p></font>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellDingbat->"\[FilledSquare]",
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{16, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 4}, {0, 8}},
  CellElementSpacings->{"ClosedGroupTopMargin"->4},
  CellGroupingRules->{"SectionGrouping", 50},
  ConversionRules:>{"HTML" -> {
    "<li type=\"square\"><font face=\"Helvetica, Arial\"><p><b>", 
    "</b></p></font>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<p>", "</p>"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CompactText"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<font size=\"-1\">", "</font>\n"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["CompactText", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Compact12Text"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<p>", "</p>"}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None],

Cell[StyleData["Compact12Text", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSans"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<font size=\"-1\" face=\"Helvetica, Arial\">",
     "</font>\n"}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["TextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
  CellMargins->{{19, 4}, {4, 4}},
  ConversionRules:>{"HTML" -> {"<blockquote>", "</blockquote>"}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedText", "Printout"],
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintout"],
  CellMargins->{{16, 4}, {2, 4}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-18,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
  CellMargins->{{41, 4}, {4, 0}},
  ConversionRules:>{"HTML" -> {"<blockquote>", "</blockquote>"}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote", "Printout"],
  CellMargins->{{34, 4}, {4, 1}},
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {4, 1}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {4, 1}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
  CellMargins->{{20, 4}, {0, 6}},
  ConversionRules:>{"HTML" -> {"<blockquote>", "</blockquote>"}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["IndentedText", "SlideShow"],
  CellMargins->{{80, 24}, {5, 5}},
  Hyphenation->False,
  FontSize->13],

Cell[StyleData["IndentedText", "Printout"],
  FontSize->11],

Cell[StyleData["IndentedText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{19, 62}, {0, 14}},
  ConversionRules:>{"HTML" -> {
    "<li type=\"square\"><p><font color=\"000066\">", "</font></p></li>"}},
  PageBreakBelow->False,
  CellFrameLabelMargins->4,
  Hyphenation->True,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["MathCaption", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{36, 36}, {6, 6}}],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {0, 14}},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{10, 4}, {0, 8}},
  ConversionRules:>{"HTML" -> {"<FONT SIZE=\"1\"><P>", "</P></FONT>"}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"SmallText",
  FontSize->9],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.    \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  ShowCellBracket->True,
  CellMargins->{{46, 4}, {3, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],

Cell[StyleData["Input", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {0, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 8}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Input", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->StandardForm],

Cell[StyleData["Output", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {8, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Output", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  ShowCellBracket->True,
  CellMargins->{{46, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InputOnly", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["InputOnly", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}},
  FontSize->10,
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["Message", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None],

Cell[StyleData["Print", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}}],

Cell[StyleData["Print", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{47, 4}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultFormatTypeForOutput,
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["Graphics", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Graphics", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier",
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["CellLabel", "SlideShow"],
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Name"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["Name", "Printout"],
  FontSize->7,
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintout"],
  FontSize->7,
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
  FontSize->7,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks. The others point to the various sections of the help \
browser. These styles will modify individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLinkMR"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLinkText", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLinkMR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["JT"],
  StyleMenuListing->None,
  FontFamily->"JFontText"],

Cell[StyleData["JT", "Printout"]],

Cell[StyleData["JT", "EnhancedPrintout"]],

Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JS"],
  StyleMenuListing->None,
  FontFamily->"JFontSans"],

Cell[StyleData["JS", "Printout"]],

Cell[StyleData["JS", "EnhancedPrintout"]],

Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JSB"],
  StyleMenuListing->None,
  FontFamily->"JFontSansBold"],

Cell[StyleData["JSB", "Printout"]],

Cell[StyleData["JSB", "EnhancedPrintout"]],

Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["RM", "Printout"]],

Cell[StyleData["RM", "EnhancedPrintout"]],

Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BF"],
  ConversionRules:>{"HTML" -> {"<b>", "</b>"}},
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["BF", "Printout"]],

Cell[StyleData["BF", "EnhancedPrintout"]],

Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IT"],
  ConversionRules:>{"HTML" -> {"<i>", "</i>"}},
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["IT", "Printout"]],

Cell[StyleData["IT", "EnhancedPrintout"]],

Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TR", "Printout"]],

Cell[StyleData["TR", "EnhancedPrintout"]],

Cell[StyleData["TR", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TI"],
  ConversionRules:>{"HTML" -> {"<i>", "</i>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSlant->"Italic"],

Cell[StyleData["TI", "Printout"]],

Cell[StyleData["TI", "EnhancedPrintout"]],

Cell[StyleData["TI", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TB"],
  ConversionRules:>{"HTML" -> {"<b>", "</b>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TB", "Printout"]],

Cell[StyleData["TB", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TBI"],
  ConversionRules:>{"HTML" -> {"<b><i>", "</i></b>"}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["TBI", "Printout"]],

Cell[StyleData["TBI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR"],
  ConversionRules:>{"HTML" -> {"<tt>", "</tt>"}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR", "Printout"]],

Cell[StyleData["MR", "EnhancedPrintout"],
  FontFamily->"WriCourier"],

Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MO"],
  ConversionRules:>{"HTML" -> {"<tt><i>", "</i></tt>"}},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MO", "Printout"]],

Cell[StyleData["MO", "EnhancedPrintout"],
  FontFamily->"WriCourier"],

Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MB"],
  ConversionRules:>{"HTML" -> {"<tt><b>", "</b></tt>"}},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MB", "Printout"]],

Cell[StyleData["MB", "EnhancedPrintout"],
  FontFamily->"WriCourier"],

Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MBO"],
  ConversionRules:>{"HTML" -> {"<tt><i><b>", "</b></i></tt>"}},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MBO", "Printout"]],

Cell[StyleData["MBO", "EnhancedPrintout"],
  FontFamily->"WriCourier"],

Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
  FontFamily->"WriCourier"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SR"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\">", "</font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SR", "Printout"]],

Cell[StyleData["SR", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO"],
  ConversionRules:>{"HTML" -> {"<font=\"Futura\"><i>", "</i></font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "Printout"],
  ConversionRules:>{"HTML" -> {"<I><Font=Futura>", "</I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB"],
  ConversionRules:>{"HTML" -> {"<font=\"Futura\"><b>", "</b></font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "Printout"],
  ConversionRules:>{"HTML" -> {"<B><Font=Futura>", "</B></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBO"],
  ConversionRules:>{"HTML" -> {"<font=\"Futura\"><b><i>", "</i></b></font>"}},
  
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "Printout"],
  ConversionRules:>{"HTML" -> {"<B><I><Font=Futura>", "</B></I></Font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["M4"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "Printout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "EnhancedPrintout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"],

Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Math4",
  CharacterEncoding->"Math4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\"><i>", 
    "</i></font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1MR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1MR", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CapSmallCaps"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["CapSmallCaps", "Printout"]],

Cell[StyleData["CapSmallCaps", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["CapSmallCaps", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["KeyboardChars"],
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["KeyboardChars", "Printout"],
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintoutNonGray"],
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Emphasis Boxes and Pictures", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Box"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],

Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],

Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnSmallBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.35,
  ColumnAlignments->{Right, Left}}],

Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnSmallBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.24,
  ColumnAlignments->{Right, Center, Left}}],

Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],

Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],

Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],

Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FramedBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["FramedBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->0.2,
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{11, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 4}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 4}},
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, -5}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{11, 4}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-4, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-4, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-7, 0}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-7, 0}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OpenCloseItemizedPicture"],
  CellMargins->{{41, 4}, {4, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{41, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{78, 2}, {12, -6}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sound"],
  ShowCellBracket->True,
  CellMargins->{{10, Inherited}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{10, 4}, {0, 3}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{2, 4}, {2, 0}},
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintout"],
  CellMargins->{{5, 4}, {2, -2}},
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
  CellMargins->{{5, 4}, {2, -2}},
  FontFamily->"Futura",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Section"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.34, 0.64},
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InlineOutput", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{42, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["DisplayFormula", "Printout"]],

Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayMath"],
  CellMargins->{{42, 10}, {7, 7}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input"],

Cell[StyleData["DisplayMath", "Printout"],
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{45, 10}, {7, 7}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LanguageCategory->"Formula",
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
  LineSpacing->{1.83, 0},
  LanguageCategory->"Formula"],

Cell[StyleData["EquationNumber", "Printout"],
  LineSpacing->{1.7, 0}],

Cell[StyleData["EquationNumber", "EnhancedPrintout"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"],

Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{16, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  ShowSpecialCharacters->Automatic,
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Help Browser Styles", "Section"],

Cell[CellGroupData[{

Cell["\<\
Standard Styles
\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel1"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {2, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-38,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel1", "Brackets"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "SlideShow"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel2"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectName"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 50},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {1, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 4}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectName", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 14}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Brackets"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectNameWarningMessages"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Brackets"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Command"],
  CellMargins->{{10, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Section",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Command", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CharacterName"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 4}, {0, 4}},
  CellFrameMargins->4,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["CharacterName", "Brackets"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Usage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 4}, {0, 4}},
  CellFrameMargins->5,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Brackets"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "SlideShow"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ErrorMessage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  ShowCellBracket->True,
  CellMargins->{{10, 4}, {0, 4}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  CellFrameMargins->5,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["ErrorMessage", "Brackets"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Notes"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Brackets"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesList"],
  CellMargins->{{20, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Brackets"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "SlideShow"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Printout"],
  CellMargins->{{12, 0}, {2, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{11, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->13,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleText"],
  CellMargins->{{20, 40}, {0, 18}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleText", "Printout"],
  CellMargins->{{2, 80}, {0, 8}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSubsection"],
  ShowCellBracket->True,
  CellMargins->{{20, 4}, {0, 16}},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["ExampleSubsection", "Printout"],
  CellMargins->{{12, 0}, {0, 16}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LineHead"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{10, 4}, {8, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["LineHead", "Printout"],
  CellMargins->{{2, 0}, {8, 18}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushInput"],
  CellMargins->{{10, 4}, {1, 4}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["FlushInput", "Printout"],
  CellMargins->{{2, 0}, {1, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushOutput"],
  CellMargins->{{10, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  StyleMenuListing->None],

Cell[StyleData["FlushOutput", "Printout"],
  CellMargins->{{2, Inherited}, {Inherited, Inherited}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DialogItem"],
  CellDingbat->"\[EmptyDiamond]",
  CellMargins->{{20, 4}, {0, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["DialogItem", "Printout"],
  CellMargins->{{12, 0}, {0, 12}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8]
}, Closed]],

Cell[StyleData["GroupDivider"],
  CellMargins->{{10, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->{"TitleGrouping", 0},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Highlight"],
  CellMargins->{{10, 4}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Highlight", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserNotes"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 8}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["UserNotes", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreInfo"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 8}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.4, 0.6, 0.550011]],

Cell[StyleData["MoreInfo", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserTips"],
  CellFrame->{{2, 0}, {0, 0.25}},
  CellMargins->{{10, 4}, {0, 8}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.300008, 0.600015, 0.700008]],

Cell[StyleData["UserTips", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8,
  Background->GrayLevel[0.700008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
  CellFrame->{{4, 0}, {0, 0}},
  CellMargins->{{12, 62}, {0, 14}},
  CellFrameMargins->4,
  CellFrameColor->RGBColor[0, 0, 0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8}],

Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  CellFrameMargins->3,
  CellFrameColor->GrayLevel[0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Commentary"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{36, 10}, {7, 7}},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CellFrameColor->RGBColor[0, 0.2, 1],
  LineSpacing->{1, 3},
  FontSlant->"Italic"],

Cell[StyleData["Commentary", "Printout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level1Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level1Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level2Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level2Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CopyrightHead"],
  CellMargins->{{10, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CopyrightHead", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Copyright"],
  CellMargins->{{10, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None],

Cell[StyleData["Copyright", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Manual.nb Merge", "Subsection"],

Cell[CellGroupData[{

Cell["Function List", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["FunctionName"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 10}, {10, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionName"],

Cell[StyleData["FunctionName", "Printout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{24, 10}, {0, 30}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionSection"],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellMargins->{{20, 0}, {0, 20}},
  FontSize->13],

Cell[StyleData["SubsectionIcon", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {0, 20}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["SubsectionIcon", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {0, 20}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionSubsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"FunctionSubsection"],

Cell[StyleData["FunctionSubsection", "Printout"],
  CellMargins->{{30, 0}, {0, 6}}],

Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"SubsubsectionIcon"],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontSize->11],

Cell[StyleData["SubsubsectionIcon", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["SubsubsectionIcon", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescription"],
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["FunctionDescription", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuled"],
  CellFrame->{{0, 0}, {0.25, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuled", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleTop"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleBottom"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionExample"],
  CellMargins->{{36, 10}, {4, 0}},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["FunctionExample", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionTextNote"],
  CellMargins->{{36, 4}, {0, 4}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 4},
  LineIndent->0,
  StyleMenuListing->None],

Cell[StyleData["FunctionTextNote", "Printout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontSize->9],

Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnFunctionTable"],
  CellMargins->{{36, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnFunctionTable", "Printout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Browser Emulation", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TextNormal"],
  CellMargins->{{12, 10}, {7, 7}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["TextNormal", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BrowserEmulation"],
  CellMargins->{{12, 1}, {7, 24}},
  CellGroupingRules->{"SectionGrouping", 70},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  GridBoxOptions->{ColumnWidths->0.25,
  ColumnAlignments->{Left},
  GridFrame->True,
  GridFrameMargins->0.5,
  ColumnLines->True}],

Cell[StyleData["BrowserEmulation", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CategoryDefs"],
  CellMargins->{{300, 10}, {7, 7}},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  Background->RGBColor[1, 0.8, 0.6],
  GridBoxOptions->{ColumnAlignments->{Left},
  GridFrame->False,
  RowLines->True,
  ColumnLines->True}],

Cell[StyleData["CategoryDefs", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category1"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  StyleMenuListing->None,
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Category1", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category2"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{85, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Category2", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category3"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{157, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.2, 0, 0.4]],

Cell[StyleData["Category3", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category4"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{230, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  StyleMenuListing->None,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.300008, 0.4]],

Cell[StyleData["Category4", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Misc", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["4ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.25,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["4ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.2,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["5ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.16,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["6ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["7ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.14,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["7ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["8ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.12,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["8ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ABItemizedText"],
  CellMargins->{{20, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-21,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ABItemizedText", "Printout"],
  ParagraphIndent->-21,
  FontSize->11],

Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapNumber"],
  CellMargins->{{12, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->42,
  FontWeight->"Plain"],

Cell[StyleData["ChapNumber", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->36]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapTitle"],
  CellMargins->{{12, Inherited}, {80, 10}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["ChapTitle", "Printout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Futura",
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Futura",
  FontSize->30]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemDingbat"],
  CellSize->{22, 14},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["ItemDingbat", "Printout"],
  CellSize->{22, 13.125}],

Cell[StyleData["ItemDingbat", "EnhancedPrintout"],
  CellSize->{22, 11}],

Cell[StyleData["ItemDingbat", "EnhancedPrintoutNonGray"],
  CellSize->{22, 11}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
  CellMargins->{{19, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item1",
  StyleMenuListing->None],

Cell[StyleData["Item1", "Printout"],
  CellMargins->{{12, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintout"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Continued"],
  CellMargins->{{41, 4}, {4, 1}},
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],

Cell[StyleData["Item1Continued", "Printout"],
  CellMargins->{{34, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
  CellMargins->{{32, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item2",
  StyleMenuListing->None],

Cell[StyleData["Item2", "Printout"],
  CellMargins->{{26, 0}, {4, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintout"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Continued"],
  CellMargins->{{54, 4}, {4, 1}},
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],

Cell[StyleData["Item2Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item2Continued", "EnhancedPrintout"],
  CellMargins->{{52, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
  CellMargins->{{45, 4}, {4, 4}},
  ParagraphIndent->-23,
  CounterIncrements->"Item3",
  StyleMenuListing->None],

Cell[StyleData["Item3", "Printout"],
  CellMargins->{{27, 0}, {2, 4}}],

Cell[StyleData["Item3", "EnhancedPrintout"],
  CellMargins->{{42, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 0}, {2, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Continued"],
  CellMargins->{{67, 4}, {4, 1}},
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],

Cell[StyleData["Item3Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item3Continued", "EnhancedPrintout"],
  CellMargins->{{65, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBulletText"],
  CellMargins->{{19, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedBulletText", "Printout"],
  ParagraphIndent->-20,
  FontSize->11],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {8, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["NoteBox", "Printout"],
  CellMargins->{{2, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBox"],
  CellFrame->0.5,
  CellMargins->{{41, 4}, {8, 2}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ItemizedNoteBox", "Printout"],
  CellMargins->{{39, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{37, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {0, 8}},
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedTopBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {0, 6}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {0, 6}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{37, 4}, {4, 0}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {8, 0}},
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedBottomBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 0}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 0}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpacedBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{11, 4}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpacedBox", "Printout"],
  CellMargins->{{2, 0}, {0, 0}},
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 0}},
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 0}},
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNote"],
  CellMargins->{{41, 4}, {0, 12}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNote", "Printout"],
  CellMargins->{{38, 4}, {0, 9}},
  FontSize->11],

Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBelow"],
  CellMargins->{{41, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNoteBelow", "Printout"],
  CellMargins->{{38, 4}, {0, 12}},
  FontSize->11],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextBelowPic"],
  CellMargins->{{19, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextBelowPic", "Printout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-18,
  FontSize->11],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote2"],
  CellMargins->{{41, 4}, {0, 4}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote2", "Printout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontSize->11],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem1"],
  CellMargins->{{48, 4}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem1", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem2"],
  CellMargins->{{71, 4}, {3, 3}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-21,
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem2", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem3"],
  CellMargins->{{94, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem3", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageHeaderBold"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["PageHeaderBold", "Printout"]],

Cell[StyleData["PageHeaderBold", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageHeaderBold", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S9"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\">", "</font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "Printout"],
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S10"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\">", "</font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "Printout"],
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB9"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\">", "</font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  PrivateFontOptions->{"OperatorSubstitution"->False}],

Cell[StyleData["SB9", "Printout"],
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB10"],
  ConversionRules:>{"HTML" -> {"<font=\"Helvetica, Arial\">", "</font>"}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["SB10", "Printout"],
  FontSize->7],

Cell[StyleData["SB10", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->7],

Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SingleRowTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnAlignments->{Left}}],

Cell[StyleData["SingleRowTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Futura",
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Futura",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Futura",
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Futura",
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextBelow"],
  CellMargins->{{10, 4}, {0, 14}},
  ConversionRules:>{"HTML" -> {"<p>", "</p>"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["TextBelow", "Printout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{12, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->30],

Cell[StyleData["Title", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->30.5],

Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Futura",
  FontSize->30.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Undersubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  ConversionRules:>{"HTML" -> {"<p><font face=\"Helvetica, Arial\"><b>", 
    "</b></font></p>\n"}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Undersubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 10}},
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Futura",
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionFirst"],
  CellMargins->{{10, 4}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["SectionFirst", "Printout"],
  CellMargins->{{2, 0}, {0, 6}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["SectionFirst", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->16],

Cell[StyleData["SectionFirst", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Futura",
  FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionFirst"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SubsectionFirst", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 6}},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "Printout"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Futura",
  FontSize->12],

Cell[StyleData["SubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Futura",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionFirst"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->10],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Futura",
  FontSize->10],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsubsectionFirst"],
  CellMargins->{{10, 4}, {0, 12}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell["Spacer Cell", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
  CellMargins->{{10, 10}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->1},
  CellOpen->False,
  StyleMenuListing->None],

Cell[StyleData["Spacer", "Printout"],
  CellOpen->True,
  FontSize->3]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DiscretionaryHyphen"],
  StyleMenuListing->None,
  FontSize->0.0625,
  FontColor->GrayLevel[1]],

Cell[StyleData["DiscretionaryHyphen", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPicture"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPicture", "Printout"],
  CellMargins->{{55, Inherited}, {8, -4}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintout"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller1", "Printout"],
  CellMargins->{{56, Inherited}, {9, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller2", "Printout"],
  CellMargins->{{58, Inherited}, {8, -4}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller3", "Printout"],
  CellMargins->{{61, Inherited}, {10, -2}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller4", "Printout"],
  CellMargins->{{63, Inherited}, {10, -2}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller5", "Printout"],
  CellMargins->{{65, Inherited}, {11, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller6", "Printout"],
  CellMargins->{{67, Inherited}, {12, -2}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger1", "Printout"],
  CellMargins->{{50, Inherited}, {9, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintout"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger2", "Printout"],
  CellMargins->{{48, Inherited}, {8, -4}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintout"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger3", "Printout"],
  CellMargins->{{46, Inherited}, {10, -2}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintout"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger4", "Printout"],
  CellMargins->{{45, Inherited}, {10, -2}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintout"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger5", "Printout"],
  CellMargins->{{43, Inherited}, {11, -2}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintout"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger6", "Printout"],
  CellMargins->{{43, Inherited}, {12, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintout"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ScreenGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ScreenGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}}],

Cell[StyleData["ScreenGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["ScreenGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PrintGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False,
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PrintGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["PrintGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True],

Cell[StyleData["PrintGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallTextSans"],
  CellMargins->{{10, 4}, {8, 8}},
  ConversionRules:>{"HTML" -> {"<FONT SIZE=\"-1\" FACE=\"Helvetica, Arial\">",
     "</FONT>\n"}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SmallTextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->7],

Cell[StyleData["SmallTextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, -2},
  FontFamily->"Futura",
  FontSize->7]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AuthorTools", "Section"],

Cell[CellGroupData[{

Cell[StyleData["BilateralCell"],
  CellMargins->{{10, 4}, {0, 8}},
  StyleMenuListing->None,
  FontSize->12,
  GridBoxOptions->{ColumnWidths->{0.33, 0.6},
  RowAlignments->Top,
  ColumnAlignments->{Left}}],

Cell[StyleData["BilateralCell", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Background->GrayLevel[0.900008]],

Cell[StyleData["BilateralCell", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RuledPageBreak"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{10, 4}, {12, 0}},
  CellFrameMargins->{{0, 0}, {1, 0}},
  FontSize->8],

Cell[StyleData["RuledPageBreak", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}}],

Cell[StyleData["RuledPageBreak", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True,
  FontSize->1],

Cell[StyleData["RuledPageBreak", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True],

Cell[StyleData["RuledPageBreak", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True]
}, Closed]],

Cell[StyleData["PaletteTitle"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{4, 20}, {Inherited, 0}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.32549, 0.537255],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
  ButtonEvaluator->None,
  ButtonStyle->"PaletteButton",
  ButtonMargins->3}],

Cell[StyleData["PaletteButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->6,
  Background->RGBColor[0.329412, 0.584314, 0.694118]}],

Cell[StyleData["PaletteButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->4,
  Background->RGBColor[0.537255, 0.72549, 0.843137]}]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
  CellMargins->{{48, 10}, {6, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}],

Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
  CellMargins->{{84, 10}, {5, 5}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
  CellMargins->{{120, 10}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["Outline4", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 3}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
              0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "SlideShow"],
  CellMargins->{{36, 36}, {3, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]],

Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[1, 0.6, 0.6],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "SlideShow"],
  CellMargins->{{36, 36}, {6, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]],

Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[1, 0.6, 0.6],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "SlideShow"],
  CellMargins->{{36, 36}, {6, 6}},
  Background->RGBColor[0.700008, 0.849989, 0.949996]],

Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents and Index", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsTitle"],
  CellMargins->{{21, 4}, {12, 24}},
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Bold"],

Cell[StyleData["ContentsTitle", "Printout"],
  CellMargins->{{12, 0}, {102, 89}},
  PageBreakBelow->False,
  FontSize->30.5],

Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
  CellMargins->{{24, 0}, {102, 89}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->30.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsSection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {3, 18}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ContentsSection", "Printout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{20, 4}, {5, 20}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["IndexSection", "Printout"],
  CellMargins->{{12, 0}, {5, 20}},
  PageBreakBelow->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Contents"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{50, 4}, {0, 5}},
  CellGroupingRules->{"SectionGrouping", 90},
  StyleMenuListing->None],

Cell[StyleData["Contents", "Printout"],
  CellMargins->{{40, 4}, {0, 5}},
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintout"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index"],
  CellMargins->{{21, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["Index", "Printout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSubentry"],
  CellMargins->{{36, 4}, {0, 0}},
  ParagraphIndent->-48],

Cell[StyleData["IndexSubentry", "Printout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index2Column"],
  CellMargins->{{21, 4}, {0, 8}},
  ParagraphIndent->-20,
  TabSpacings->1,
  StyleMenuListing->None,
  FontSize->10,
  GridBoxOptions->{ColumnWidths->0.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["Index2Column", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Leader"],
  TabFilling->".",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["Leader", "Printout"],
  FontSize->10],

Cell[StyleData["Leader", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LeaderNoDots"],
  TabFilling->" ",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["LeaderNoDots", "Printout"],
  FontSize->10],

Cell[StyleData["LeaderNoDots", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["PageLink", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["PageLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPage"],
  CellSize->{22, Inherited},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["TOCPage", "Printout"],
  FontSize->10],

Cell[StyleData["TOCPage", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitle"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->46,
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitle", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  TabSpacings->47.4,
  FontSize->11],

Cell[StyleData["TOCTitle", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {2, 10}},
  PageBreakBelow->False,
  TabSpacings->49.3,
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSection"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->42.9,
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["TOCSection", "Printout"],
  CellMargins->{{30, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->12],

Cell[StyleData["TOCSection", "EnhancedPrintout"],
  CellMargins->{{26, 0}, {1, 3}},
  PageBreakBelow->False,
  TabSpacings->46.45,
  FontFamily->"Futura",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsection"],
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TabSpacings->39.8,
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}},
  FontSize->12],

Cell[StyleData["TOCSubsection", "Printout"],
  CellMargins->{{70, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsection", "EnhancedPrintout"],
  CellMargins->{{38, 0}, {1, 1}},
  PageBreakBelow->False,
  TabSpacings->45.15,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsection"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->36.7,
  CounterIncrements->"TOCSubsubsection",
  FontSize->12],

Cell[StyleData["TOCSubsubsection", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsection", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleDingbat"],
  CellSize->{34, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCTitleDingbat", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionDingbat"],
  CellSize->{38, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSectionDingbat", "EnhancedPrintout"],
  FontFamily->"Futura",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionDingbat"],
  CellSize->{54, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSubsectionDingbat", "EnhancedPrintout"],
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleCondensed"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->50.4,
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitleCondensed", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCTitleCondensed", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontFamily->"Futura",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionCondensed"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->47.4,
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0.2]],

Cell[StyleData["TOCSectionCondensed", "Printout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCSectionCondensed", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionCondensed"],
  PageWidth->470,
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TextJustification->1,
  Hyphenation->True,
  FontSize->12],

Cell[StyleData["TOCSubsectionCondensed", "Printout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsectionCondensed"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->39.3,
  CounterIncrements->"TOCSubsubsectionCondensed",
  FontSize->12],

Cell[StyleData["TOCSubsubsectionCondensed", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Horizontal Lines", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Line1"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-16, 9}},
  StyleMenuListing->None,
  FontSize->2],

Cell[StyleData["Line1", "Printout"],
  CellMargins->{{2, 0}, {-16, 9}}]
}, Closed]],

Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 4}, {-18, 18}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramTop", "Printout"],
  CellMargins->{{2, 0}, {-18, 18}}]
}, Closed]],

Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramBottom"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 4}, {-10, -2}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramBottom", "Printout"],
  CellMargins->{{2, 0}, {-10, -2}}]
}, Closed]],

Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["SessionLabel"],
  CellFrame->{{0.5, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-4, 18}},
  LineSpacing->{1, 0},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SessionLabel", "Printout"],
  CellMargins->{{2, 0}, {-4, 18}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Headers and Footers", "Section"],

Cell[CellGroupData[{

Cell[StyleData["PageHeader"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["PageHeader", "Printout"]],

Cell[StyleData["PageHeader", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Bold"],

Cell[StyleData["PageNumber", "Printout"]],

Cell[StyleData["PageNumber", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageFooter"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageFooter", "Printout"]],

Cell[StyleData["PageFooter", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell["For compatibility", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["Header", "Printout"]],

Cell[StyleData["Header", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Footer"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["Footer", "Printout"]],

Cell[StyleData["Footer", "EnhancedPrintout"],
  FontFamily->"Futura"],

Cell[StyleData["Footer", "EnhancedPrintoutNonGray"],
  FontFamily->"Futura"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1106}, {0, 848}},
WindowSize->{500, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FunctionName"->{
    Cell[104289, 3851, 290, 9, 52, 31, 0, "StyleData", "FunctionName", "All",
      StyleMenuListing->None,
      CellTags->"FunctionName"]},
  "FunctionSection"->{
    Cell[104980, 3879, 267, 8, 62, 33, 0, "StyleData", "SubsectionIcon", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSection"]},
  "FunctionSubsection"->{
    Cell[105656, 3906, 259, 7, 36, 37, 0, "StyleData", "FunctionSubsection", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSubsection"]},
  "SubsubsectionIcon"->{
    Cell[106317, 3931, 255, 7, 36, 36, 0, "StyleData", "SubsubsectionIcon", 
    "All",
      StyleMenuListing->None,
      CellTags->"SubsubsectionIcon"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FunctionName", 192614, 7227},
  {"FunctionSection", 192779, 7231},
  {"FunctionSubsection", 192957, 7236},
  {"SubsubsectionIcon", 193141, 7241}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 65, "Subtitle"],
Cell[1833, 55, 139, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[1997, 62, 42, 0, 56, "Section"],
Cell[2042, 64, 128, 4, 38, 31, 0, "StyleData", "All", "Working"],
Cell[2173, 70, 128, 4, 38, 32, 0, "StyleData", "All", "Brackets"],
Cell[2304, 76, 126, 3, 38, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2433, 81, 175, 5, 36, 32, 0, "StyleData", "All", "Printout"],
Cell[2611, 88, 184, 5, 37, 40, 0, "StyleData", "All", "EnhancedPrintout"],
Cell[2798, 95, 191, 5, 37, 47, 0, "StyleData", "All", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[3026, 105, 35, 0, 36, "Section"],
Cell[3064, 107, 105, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[3194, 114, 1051, 26, 38, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None],
Cell[4248, 142, 979, 23, 38, 39, 0, "StyleData", "Notebook", "Printout"],
Cell[5230, 167, 310, 7, 38, 47, 0, "StyleData", "Notebook", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5589, 180, 27, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[5641, 184, 1409, 33, 95, 26, 0, "StyleData", "Chapter", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[7053, 219, 89, 2, 76, 38, 0, "StyleData", "Chapter", "Printout"],
Cell[7145, 223, 121, 3, 77, 46, 0, "StyleData", "Chapter", \
"EnhancedPrintout"],
Cell[7269, 228, 128, 3, 77, 53, 0, "StyleData", "Chapter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[7434, 236, 1273, 30, 52, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section"],
Cell[8710, 268, 346, 10, 65, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[9059, 280, 113, 3, 55, 38, 0, "StyleData", "Section", "Printout"],
Cell[9175, 285, 352, 9, 77, 46, 0, "StyleData", "Section", "EnhancedPrintout",
  
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[9530, 296, 359, 9, 77, 53, 0, "StyleData", "Section", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[9926, 310, 1383, 32, 50, 29, 0, "StyleData", "Subsection", "All"],
Cell[11312, 344, 114, 3, 46, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[11429, 349, 91, 2, 59, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[11523, 353, 123, 3, 54, 49, 0, "StyleData", "Subsection", \
"EnhancedPrintout"],
Cell[11649, 358, 130, 3, 54, 56, 0, "StyleData", "Subsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[11816, 366, 1282, 29, 48, 32, 0, "StyleData", "Subsubsection", "All"],
Cell[13101, 397, 93, 2, 38, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[13197, 401, 125, 3, 38, 52, 0, "StyleData", "Subsubsection", \
"EnhancedPrintout"],
Cell[13325, 406, 132, 3, 38, 59, 0, "StyleData", "Subsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[13494, 414, 1381, 32, 48, 37, 0, "StyleData", "SubsubsectionColor", \
"All",
  StyleMenuListing->None],
Cell[14878, 448, 124, 3, 45, 49, 0, "StyleData", "SubsubsectionColor", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[15039, 456, 1371, 32, 40, 33, 0, "StyleData", "SubsectionIcon", "All",
  CounterIncrements->"Section"],
Cell[16413, 490, 188, 5, 50, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16638, 500, 1422, 33, 34, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[18063, 535, 156, 4, 45, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18268, 545, 23, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[18316, 549, 1120, 26, 38, 23, 0, "StyleData", "Text", "All"],
Cell[19439, 577, 109, 3, 40, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[19551, 582, 108, 3, 39, 35, 0, "StyleData", "Text", "Printout"],
Cell[19662, 587, 142, 4, 40, 43, 0, "StyleData", "Text", "EnhancedPrintout"],
Cell[19807, 593, 149, 4, 40, 50, 0, "StyleData", "Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[19993, 602, 223, 6, 31, 30, 0, "StyleData", "CompactText", "All",
  StyleMenuListing->None],
Cell[20219, 610, 90, 2, 32, 42, 0, "StyleData", "CompactText", "Printout"],
Cell[20312, 614, 98, 2, 32, 50, 0, "StyleData", "CompactText", \
"EnhancedPrintout"],
Cell[20413, 618, 105, 2, 32, 57, 0, "StyleData", "CompactText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[20555, 625, 189, 5, 34, 32, 0, "StyleData", "Compact12Text", "All",
  StyleMenuListing->None],
Cell[20747, 632, 93, 2, 35, 44, 0, "StyleData", "Compact12Text", "Printout"],
Cell[20843, 636, 101, 2, 35, 52, 0, "StyleData", "Compact12Text", \
"EnhancedPrintout"],
Cell[20947, 640, 108, 2, 35, 59, 0, "StyleData", "Compact12Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21092, 647, 311, 9, 31, 27, 0, "StyleData", "TextSans", "All",
  StyleMenuListing->None],
Cell[21406, 658, 87, 2, 32, 39, 0, "StyleData", "TextSans", "Printout"],
Cell[21496, 662, 95, 2, 32, 47, 0, "StyleData", "TextSans", \
"EnhancedPrintout"],
Cell[21594, 666, 102, 2, 32, 54, 0, "StyleData", "TextSans", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21733, 673, 262, 7, 38, 31, 0, "StyleData", "ItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[21998, 682, 59, 1, 70, 43, 0, "StyleData", "ItemizedText", "Printout"],
Cell[22060, 685, 127, 3, 70, 51, 0, "StyleData", "ItemizedText", \
"EnhancedPrintout"],
Cell[22190, 690, 124, 3, 70, 58, 0, "StyleData", "ItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22351, 698, 234, 6, 38, 35, 0, "StyleData", "ItemizedTextNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[22588, 706, 97, 2, 70, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"],
Cell[22688, 710, 131, 3, 70, 55, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintout"],
Cell[22822, 715, 138, 3, 70, 62, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22997, 723, 209, 5, 34, 31, 0, "StyleData", "IndentedText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[23209, 730, 117, 3, 39, 44, 0, "StyleData", "IndentedText", \
"SlideShow"],
Cell[23329, 735, 59, 1, 33, 43, 0, "StyleData", "IndentedText", "Printout"],
Cell[23391, 738, 93, 2, 34, 51, 0, "StyleData", "IndentedText", \
"EnhancedPrintout"],
Cell[23487, 742, 100, 2, 34, 58, 0, "StyleData", "IndentedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23624, 749, 372, 10, 34, 30, 0, "StyleData", "MathCaption", "All"],
Cell[23999, 761, 104, 2, 42, 43, 0, "StyleData", "MathCaption", "SlideShow"],
Cell[24106, 765, 118, 3, 40, 42, 0, "StyleData", "MathCaption", "Printout"],
Cell[24227, 770, 126, 3, 40, 50, 0, "StyleData", "MathCaption", \
"EnhancedPrintout"],
Cell[24356, 775, 133, 3, 40, 57, 0, "StyleData", "MathCaption", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[24526, 783, 257, 7, 30, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[24786, 792, 112, 3, 33, 40, 0, "StyleData", "SmallText", "Printout"],
Cell[24901, 797, 146, 4, 34, 48, 0, "StyleData", "SmallText", \
"EnhancedPrintout"],
Cell[25050, 803, 153, 4, 34, 55, 0, "StyleData", "SmallText", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25252, 813, 31, 0, 36, "Section"],
Cell[25286, 815, 252, 5, 68, "Text"],

Cell[CellGroupData[{
Cell[25563, 824, 625, 17, 41, 24, 0, "StyleData", "Input", "All"],
Cell[26191, 843, 228, 6, 48, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[26422, 851, 111, 3, 36, 36, 0, "StyleData", "Input", "Printout"],
Cell[26536, 856, 119, 3, 36, 44, 0, "StyleData", "Input", \
"EnhancedPrintout"],
Cell[26658, 861, 126, 3, 36, 51, 0, "StyleData", "Input", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[26821, 869, 622, 17, 38, 25, 0, "StyleData", "Output", "All"],
Cell[27446, 888, 229, 6, 48, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[27678, 896, 112, 3, 36, 37, 0, "StyleData", "Output", "Printout"],
Cell[27793, 901, 120, 3, 36, 45, 0, "StyleData", "Output", \
"EnhancedPrintout"],
Cell[27916, 906, 127, 3, 36, 52, 0, "StyleData", "Output", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[28080, 914, 655, 18, 42, 28, 0, "StyleData", "InputOnly", "All",
  StyleMenuListing->None],
Cell[28738, 934, 194, 5, 58, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[28935, 941, 115, 3, 38, 40, 0, "StyleData", "InputOnly", "Printout"],
Cell[29053, 946, 123, 3, 38, 48, 0, "StyleData", "InputOnly", \
"EnhancedPrintout"],
Cell[29179, 951, 130, 3, 38, 55, 0, "StyleData", "InputOnly", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[29346, 959, 589, 16, 38, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[29938, 977, 132, 3, 39, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[30073, 982, 164, 4, 32, 38, 0, "StyleData", "Message", "Printout"],
Cell[30240, 988, 197, 5, 32, 46, 0, "StyleData", "Message", \
"EnhancedPrintout"],
Cell[30440, 995, 204, 5, 32, 53, 0, "StyleData", "Message", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[30681, 1005, 578, 16, 38, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[31262, 1023, 73, 1, 42, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[31338, 1026, 135, 3, 32, 36, 0, "StyleData", "Print", "Printout"],
Cell[31476, 1031, 168, 4, 32, 44, 0, "StyleData", "Print", \
"EnhancedPrintout"],
Cell[31647, 1037, 175, 4, 32, 51, 0, "StyleData", "Print", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[31859, 1046, 376, 12, 38, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[32238, 1060, 231, 6, 44, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[32472, 1068, 163, 4, 32, 39, 0, "StyleData", "Graphics", "Printout"],
Cell[32638, 1074, 196, 5, 32, 47, 0, "StyleData", "Graphics", \
"EnhancedPrintout"],
Cell[32837, 1081, 203, 5, 32, 54, 0, "StyleData", "Graphics", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[33077, 1091, 177, 6, 34, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[33257, 1099, 82, 1, 34, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[33342, 1102, 130, 4, 32, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[33475, 1108, 138, 4, 32, 48, 0, "StyleData", "CellLabel", \
"EnhancedPrintout"],
Cell[33616, 1114, 145, 4, 32, 55, 0, "StyleData", "CellLabel", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[33798, 1123, 169, 6, 34, 23, 0, "StyleData", "Name", "All",
  StyleMenuListing->None],
Cell[33970, 1131, 77, 2, 31, 35, 0, "StyleData", "Name", "Printout"],
Cell[34050, 1135, 85, 2, 31, 43, 0, "StyleData", "Name", "EnhancedPrintout"],
Cell[34138, 1139, 92, 2, 31, 50, 0, "StyleData", "Name", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34279, 1147, 29, 0, 36, "Section"],
Cell[34311, 1149, 340, 6, 86, "Text"],

Cell[CellGroupData[{
Cell[34676, 1159, 302, 8, 38, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[34981, 1169, 107, 2, 38, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[35091, 1173, 141, 3, 39, 48, 0, "StyleData", "Hyperlink", \
"EnhancedPrintout"],
Cell[35235, 1178, 148, 3, 39, 55, 0, "StyleData", "Hyperlink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[35420, 1186, 316, 8, 38, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[35739, 1196, 110, 2, 38, 43, 0, "StyleData", "MainBookLink", \
"Printout"],
Cell[35852, 1200, 144, 3, 39, 51, 0, "StyleData", "MainBookLink", \
"EnhancedPrintout"],
Cell[35999, 1205, 151, 3, 39, 58, 0, "StyleData", "MainBookLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[36187, 1213, 343, 9, 37, 33, 0, "StyleData", "MainBookLinkMR", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[36533, 1224, 112, 2, 37, 45, 0, "StyleData", "MainBookLinkMR", \
"Printout"],
Cell[36648, 1228, 120, 2, 37, 53, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintout"],
Cell[36771, 1232, 127, 2, 37, 60, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[36935, 1239, 337, 9, 37, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[37275, 1250, 108, 2, 37, 41, 0, "StyleData", "AddOnsLink", "Printout"],
Cell[37386, 1254, 144, 3, 39, 49, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintout"],
Cell[37533, 1259, 151, 3, 39, 56, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[37721, 1267, 339, 9, 38, 33, 0, "StyleData", "AddOnsLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[38063, 1278, 112, 2, 38, 45, 0, "StyleData", "AddOnsLinkText", \
"Printout"],
Cell[38178, 1282, 146, 3, 39, 53, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintout"],
Cell[38327, 1287, 153, 3, 39, 60, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[38517, 1295, 341, 9, 37, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[38861, 1306, 110, 2, 37, 43, 0, "StyleData", "RefGuideLink", \
"Printout"],
Cell[38974, 1310, 146, 3, 39, 51, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintout"],
Cell[39123, 1315, 153, 3, 39, 58, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[39313, 1323, 328, 8, 38, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[39644, 1333, 116, 2, 38, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"],
Cell[39763, 1337, 150, 3, 39, 57, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintout"],
Cell[39916, 1342, 157, 3, 39, 64, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40110, 1350, 332, 8, 38, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[40445, 1360, 118, 2, 38, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"],
Cell[40566, 1364, 152, 3, 39, 59, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintout"],
Cell[40721, 1369, 159, 3, 39, 66, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40917, 1377, 322, 8, 37, 41, 0, "StyleData", "OtherInformationLinkMR", \
"All",
  StyleMenuListing->None],
Cell[41242, 1387, 120, 2, 37, 53, 0, "StyleData", "OtherInformationLinkMR", \
"Printout"],
Cell[41365, 1391, 128, 2, 37, 61, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintout"],
Cell[41496, 1395, 135, 2, 37, 68, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41680, 1403, 33, 0, 36, "Section"],
Cell[41716, 1405, 121, 3, 32, "Text"],
Cell[41840, 1410, 226, 5, 38, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[42069, 1417, 295, 7, 38, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[42367, 1426, 400, 9, 38, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[42770, 1437, 387, 9, 38, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43160, 1448, 401, 9, 38, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[43598, 1462, 36, 0, 36, "Section"],
Cell[43637, 1464, 121, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[43783, 1471, 74, 2, 39, 21, 0, "StyleData", "JT", "All",
  StyleMenuListing->None],
Cell[43860, 1475, 33, 0, 39, 33, 0, "StyleData", "JT", "Printout"],
Cell[43896, 1477, 41, 0, 39, 41, 0, "StyleData", "JT", "EnhancedPrintout"],
Cell[43940, 1479, 48, 0, 39, 48, 0, "StyleData", "JT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44025, 1484, 74, 2, 39, 21, 0, "StyleData", "JS", "All",
  StyleMenuListing->None],
Cell[44102, 1488, 33, 0, 39, 33, 0, "StyleData", "JS", "Printout"],
Cell[44138, 1490, 41, 0, 39, 41, 0, "StyleData", "JS", "EnhancedPrintout"],
Cell[44182, 1492, 48, 0, 39, 48, 0, "StyleData", "JS", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44267, 1497, 79, 2, 39, 22, 0, "StyleData", "JSB", "All",
  StyleMenuListing->None],
Cell[44349, 1501, 34, 0, 39, 34, 0, "StyleData", "JSB", "Printout"],
Cell[44386, 1503, 42, 0, 39, 42, 0, "StyleData", "JSB", "EnhancedPrintout"],
Cell[44431, 1505, 49, 0, 39, 49, 0, "StyleData", "JSB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44517, 1510, 92, 3, 38, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[44612, 1515, 33, 0, 38, 33, 0, "StyleData", "RM", "Printout"],
Cell[44648, 1517, 41, 0, 38, 41, 0, "StyleData", "RM", "EnhancedPrintout"],
Cell[44692, 1519, 48, 0, 38, 48, 0, "StyleData", "RM", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44777, 1524, 117, 3, 38, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[44897, 1529, 33, 0, 38, 33, 0, "StyleData", "BF", "Printout"],
Cell[44933, 1531, 41, 0, 38, 41, 0, "StyleData", "BF", "EnhancedPrintout"],
Cell[44977, 1533, 48, 0, 38, 48, 0, "StyleData", "BF", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45062, 1538, 118, 3, 38, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[45183, 1543, 33, 0, 38, 33, 0, "StyleData", "IT", "Printout"],
Cell[45219, 1545, 41, 0, 38, 41, 0, "StyleData", "IT", "EnhancedPrintout"],
Cell[45263, 1547, 48, 0, 38, 48, 0, "StyleData", "IT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45348, 1552, 115, 4, 38, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[45466, 1558, 33, 0, 38, 33, 0, "StyleData", "TR", "Printout"],
Cell[45502, 1560, 41, 0, 38, 41, 0, "StyleData", "TR", "EnhancedPrintout"],
Cell[45546, 1562, 48, 0, 38, 48, 0, "StyleData", "TR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45631, 1567, 141, 4, 38, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[45775, 1573, 33, 0, 38, 33, 0, "StyleData", "TI", "Printout"],
Cell[45811, 1575, 41, 0, 38, 41, 0, "StyleData", "TI", "EnhancedPrintout"],
Cell[45855, 1577, 48, 0, 38, 48, 0, "StyleData", "TI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45940, 1582, 162, 5, 38, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[46105, 1589, 33, 0, 38, 33, 0, "StyleData", "TB", "Printout"],
Cell[46141, 1591, 67, 1, 38, 41, 0, "StyleData", "TB", "EnhancedPrintout"],
Cell[46211, 1594, 74, 1, 38, 48, 0, "StyleData", "TB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46322, 1600, 171, 5, 38, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[46496, 1607, 34, 0, 38, 34, 0, "StyleData", "TBI", "Printout"],
Cell[46533, 1609, 68, 1, 38, 42, 0, "StyleData", "TBI", "EnhancedPrintout"],
Cell[46604, 1612, 75, 1, 38, 49, 0, "StyleData", "TBI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46716, 1618, 255, 7, 37, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[46974, 1627, 33, 0, 37, 33, 0, "StyleData", "MR", "Printout"],
Cell[47010, 1629, 69, 1, 39, 41, 0, "StyleData", "MR", "EnhancedPrintout"],
Cell[47082, 1632, 76, 1, 39, 48, 0, "StyleData", "MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47195, 1638, 242, 6, 37, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[47440, 1646, 33, 0, 37, 33, 0, "StyleData", "MO", "Printout"],
Cell[47476, 1648, 69, 1, 39, 41, 0, "StyleData", "MO", "EnhancedPrintout"],
Cell[47548, 1651, 76, 1, 39, 48, 0, "StyleData", "MO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47661, 1657, 240, 6, 37, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[47904, 1665, 33, 0, 37, 33, 0, "StyleData", "MB", "Printout"],
Cell[47940, 1667, 69, 1, 39, 41, 0, "StyleData", "MB", "EnhancedPrintout"],
Cell[48012, 1670, 76, 1, 39, 48, 0, "StyleData", "MB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48125, 1676, 249, 6, 37, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[48377, 1684, 34, 0, 37, 34, 0, "StyleData", "MBO", "Printout"],
Cell[48414, 1686, 70, 1, 39, 42, 0, "StyleData", "MBO", "EnhancedPrintout"],
Cell[48487, 1689, 77, 1, 39, 49, 0, "StyleData", "MBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48601, 1695, 194, 5, 38, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[48798, 1702, 33, 0, 38, 33, 0, "StyleData", "SR", "Printout"],
Cell[48834, 1704, 65, 1, 39, 41, 0, "StyleData", "SR", "EnhancedPrintout"],
Cell[48902, 1707, 72, 1, 39, 48, 0, "StyleData", "SR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49011, 1713, 192, 5, 38, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[49206, 1720, 200, 5, 38, 33, 0, "StyleData", "SO", "Printout",
  StyleMenuListing->None],
Cell[49409, 1727, 65, 1, 39, 41, 0, "StyleData", "SO", "EnhancedPrintout"],
Cell[49477, 1730, 72, 1, 39, 48, 0, "StyleData", "SO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49586, 1736, 190, 5, 38, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[49779, 1743, 198, 5, 38, 33, 0, "StyleData", "SB", "Printout",
  StyleMenuListing->None],
Cell[49980, 1750, 65, 1, 39, 41, 0, "StyleData", "SB", "EnhancedPrintout"],
Cell[50048, 1753, 72, 1, 39, 48, 0, "StyleData", "SB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50157, 1759, 202, 6, 38, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],
Cell[50362, 1767, 207, 5, 38, 34, 0, "StyleData", "SBO", "Printout",
  StyleMenuListing->None],
Cell[50572, 1774, 66, 1, 39, 42, 0, "StyleData", "SBO", "EnhancedPrintout"],
Cell[50641, 1777, 73, 1, 39, 49, 0, "StyleData", "SBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50751, 1783, 125, 4, 38, 21, 0, "StyleData", "M4", "All",
  StyleMenuListing->None],
Cell[50879, 1789, 137, 4, 38, 33, 0, "StyleData", "M4", "Printout",
  StyleMenuListing->None],
Cell[51019, 1795, 145, 4, 38, 41, 0, "StyleData", "M4", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[51167, 1801, 152, 4, 38, 48, 0, "StyleData", "M4", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[51356, 1810, 225, 7, 35, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[51584, 1819, 149, 5, 32, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None],
Cell[51736, 1826, 154, 5, 34, 43, 0, "StyleData", "SO10", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[51893, 1833, 161, 5, 34, 50, 0, "StyleData", "SO10", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[52091, 1843, 81, 2, 38, 21, 0, "StyleData", "C1", "All",
  StyleMenuListing->None],
Cell[52175, 1847, 60, 1, 38, 33, 0, "StyleData", "C1", "Printout"],
Cell[52238, 1850, 68, 1, 38, 41, 0, "StyleData", "C1", "EnhancedPrintout"],
Cell[52309, 1853, 75, 1, 38, 48, 0, "StyleData", "C1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[52421, 1859, 108, 3, 37, 23, 0, "StyleData", "C1MR", "All",
  StyleMenuListing->None],
Cell[52532, 1864, 62, 1, 37, 35, 0, "StyleData", "C1MR", "Printout"],
Cell[52597, 1867, 70, 1, 37, 43, 0, "StyleData", "C1MR", "EnhancedPrintout"],
Cell[52670, 1870, 77, 1, 37, 50, 0, "StyleData", "C1MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[52784, 1876, 129, 4, 38, 31, 0, "StyleData", "CapSmallCaps", "All",
  StyleMenuListing->None],
Cell[52916, 1882, 43, 0, 38, 43, 0, "StyleData", "CapSmallCaps", "Printout"],
Cell[52962, 1884, 75, 1, 39, 51, 0, "StyleData", "CapSmallCaps", \
"EnhancedPrintout"],
Cell[53040, 1887, 82, 1, 39, 58, 0, "StyleData", "CapSmallCaps", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[53159, 1893, 74, 2, 38, 32, 0, "StyleData", "KeyboardChars", "All",
  StyleMenuListing->None],
Cell[53236, 1897, 60, 1, 35, 44, 0, "StyleData", "KeyboardChars", \
"Printout"],
Cell[53299, 1900, 68, 1, 35, 52, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintout"],
Cell[53370, 1903, 75, 1, 35, 59, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[53494, 1910, 46, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[53565, 1914, 247, 7, 54, 22, 0, "StyleData", "Box", "All",
  StyleMenuListing->None],
Cell[53815, 1923, 118, 3, 51, 34, 0, "StyleData", "Box", "Printout"],
Cell[53936, 1928, 126, 3, 51, 42, 0, "StyleData", "Box", "EnhancedPrintout"],
Cell[54065, 1933, 126, 3, 35, 49, 0, "StyleData", "Box", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[54228, 1941, 275, 8, 50, 28, 0, "StyleData", "DoubleBox", "All",
  StyleMenuListing->None],
Cell[54506, 1951, 124, 3, 51, 40, 0, "StyleData", "DoubleBox", "Printout"],
Cell[54633, 1956, 132, 3, 51, 48, 0, "StyleData", "DoubleBox", \
"EnhancedPrintout"],
Cell[54768, 1961, 132, 3, 35, 55, 0, "StyleData", "DoubleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[54937, 1969, 271, 8, 50, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[55211, 1979, 125, 3, 51, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[55339, 1984, 133, 3, 51, 49, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintout"],
Cell[55475, 1989, 133, 3, 35, 56, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55645, 1997, 280, 8, 50, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[55928, 2007, 124, 3, 50, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[56055, 2012, 132, 3, 50, 49, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintout"],
Cell[56190, 2017, 132, 3, 34, 56, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56359, 2025, 276, 8, 50, 33, 0, "StyleData", "2ColumnEvenBox", "All",
  StyleMenuListing->None],
Cell[56638, 2035, 129, 3, 51, 45, 0, "StyleData", "2ColumnEvenBox", \
"Printout"],
Cell[56770, 2040, 137, 3, 51, 53, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintout"],
Cell[56910, 2045, 137, 3, 35, 60, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57084, 2053, 335, 10, 50, 34, 0, "StyleData", "2ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[57422, 2065, 130, 3, 51, 46, 0, "StyleData", "2ColumnSmallBox", \
"Printout"],
Cell[57555, 2070, 138, 3, 51, 54, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintout"],
Cell[57696, 2075, 138, 3, 35, 61, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57871, 2083, 272, 8, 50, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[58146, 2093, 125, 3, 51, 41, 0, "StyleData", "3ColumnBox", "Printout"],
Cell[58274, 2098, 133, 3, 51, 49, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintout"],
Cell[58410, 2103, 133, 3, 35, 56, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58580, 2111, 343, 10, 50, 34, 0, "StyleData", "3ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[58926, 2123, 130, 3, 51, 46, 0, "StyleData", "3ColumnSmallBox", \
"Printout"],
Cell[59059, 2128, 138, 3, 51, 54, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintout"],
Cell[59200, 2133, 138, 3, 35, 61, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59375, 2141, 292, 8, 50, 29, 0, "StyleData", "4ColumnBox", "All",
  StyleMenuListing->None],
Cell[59670, 2151, 125, 3, 51, 41, 0, "StyleData", "4ColumnBox", "Printout"],
Cell[59798, 2156, 133, 3, 51, 49, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintout"],
Cell[59934, 2161, 133, 3, 35, 56, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60104, 2169, 273, 8, 50, 29, 0, "StyleData", "5ColumnBox", "All",
  StyleMenuListing->None],
Cell[60380, 2179, 124, 3, 50, 41, 0, "StyleData", "5ColumnBox", "Printout"],
Cell[60507, 2184, 132, 3, 50, 49, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintout"],
Cell[60642, 2189, 132, 3, 34, 56, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60811, 2197, 304, 8, 50, 29, 0, "StyleData", "6ColumnBox", "All",
  StyleMenuListing->None],
Cell[61118, 2207, 125, 3, 51, 41, 0, "StyleData", "6ColumnBox", "Printout"],
Cell[61246, 2212, 133, 3, 51, 49, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintout"],
Cell[61382, 2217, 133, 3, 35, 56, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61552, 2225, 325, 11, 51, 28, 0, "StyleData", "FramedBox", "All"],
Cell[61880, 2238, 117, 3, 52, 40, 0, "StyleData", "FramedBox", "Printout"],
Cell[62000, 2243, 151, 4, 53, 48, 0, "StyleData", "FramedBox", \
"EnhancedPrintout"],
Cell[62154, 2249, 158, 4, 53, 55, 0, "StyleData", "FramedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[62349, 2258, 378, 13, 51, 32, 0, "StyleData", "DefinitionBox", "All"],
Cell[62730, 2273, 121, 3, 52, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[62854, 2278, 155, 4, 53, 52, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintout"],
Cell[63012, 2284, 162, 4, 53, 59, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63211, 2293, 389, 13, 51, 36, 0, "StyleData", "DefinitionBox3Col", \
"All"],
Cell[63603, 2308, 125, 3, 52, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"],
Cell[63731, 2313, 159, 4, 53, 56, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintout"],
Cell[63893, 2319, 166, 4, 53, 63, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64096, 2328, 396, 13, 51, 36, 0, "StyleData", "DefinitionBox4Col", \
"All"],
Cell[64495, 2343, 125, 3, 52, 48, 0, "StyleData", "DefinitionBox4Col", \
"Printout"],
Cell[64623, 2348, 159, 4, 53, 56, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintout"],
Cell[64785, 2354, 166, 4, 53, 63, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64988, 2363, 375, 13, 51, 36, 0, "StyleData", "DefinitionBox5Col", \
"All"],
Cell[65366, 2378, 125, 3, 52, 48, 0, "StyleData", "DefinitionBox5Col", \
"Printout"],
Cell[65494, 2383, 159, 4, 53, 56, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintout"],
Cell[65656, 2389, 166, 4, 53, 63, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65859, 2398, 408, 13, 51, 36, 0, "StyleData", "DefinitionBox6Col", \
"All"],
Cell[66270, 2413, 125, 3, 52, 48, 0, "StyleData", "DefinitionBox6Col", \
"Printout"],
Cell[66398, 2418, 159, 4, 53, 56, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintout"],
Cell[66560, 2424, 166, 4, 53, 63, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66763, 2433, 417, 14, 50, 25, 0, "StyleData", "TopBox", "All",
  StyleMenuListing->None],
Cell[67183, 2449, 98, 2, 46, 37, 0, "StyleData", "TopBox", "Printout"],
Cell[67284, 2453, 132, 3, 47, 45, 0, "StyleData", "TopBox", \
"EnhancedPrintout"],
Cell[67419, 2458, 139, 3, 47, 52, 0, "StyleData", "TopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[67595, 2466, 444, 15, 50, 28, 0, "StyleData", "MiddleBox", "All",
  StyleMenuListing->None],
Cell[68042, 2483, 101, 2, 32, 40, 0, "StyleData", "MiddleBox", "Printout"],
Cell[68146, 2487, 135, 3, 35, 48, 0, "StyleData", "MiddleBox", \
"EnhancedPrintout"],
Cell[68284, 2492, 142, 3, 35, 55, 0, "StyleData", "MiddleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[68463, 2500, 446, 15, 50, 28, 0, "StyleData", "BottomBox", "All",
  StyleMenuListing->None],
Cell[68912, 2517, 157, 4, 30, 40, 0, "StyleData", "BottomBox", "Printout"],
Cell[69072, 2523, 191, 5, 31, 48, 0, "StyleData", "BottomBox", \
"EnhancedPrintout"],
Cell[69266, 2530, 198, 5, 31, 55, 0, "StyleData", "BottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[69501, 2540, 421, 14, 48, 29, 0, "StyleData", "TopSpanBox", "All",
  StyleMenuListing->None],
Cell[69925, 2556, 119, 3, 41, 41, 0, "StyleData", "TopSpanBox", "Printout"],
Cell[70047, 2561, 153, 4, 40, 49, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintout"],
Cell[70203, 2567, 160, 4, 40, 56, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[70400, 2576, 446, 15, 50, 32, 0, "StyleData", "MiddleSpanBox", "All",
  StyleMenuListing->None],
Cell[70849, 2593, 161, 4, 22, 44, 0, "StyleData", "MiddleSpanBox", \
"Printout"],
Cell[71013, 2599, 195, 5, 21, 52, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintout"],
Cell[71211, 2606, 202, 5, 21, 59, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[71450, 2616, 168, 4, 38, 26, 0, "StyleData", "Picture", "All",
  StyleMenuListing->None],
Cell[71621, 2622, 102, 2, 29, 38, 0, "StyleData", "Picture", "Printout"],
Cell[71726, 2626, 110, 2, 27, 46, 0, "StyleData", "Picture", \
"EnhancedPrintout"],
Cell[71839, 2630, 117, 2, 27, 53, 0, "StyleData", "Picture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[71993, 2637, 232, 5, 38, 43, 0, "StyleData", "OpenCloseItemizedPicture", \
"All",
  StyleMenuListing->None],
Cell[72228, 2644, 178, 4, 5, 55, 0, "StyleData", "OpenCloseItemizedPicture", \
"Printout"],
Cell[72409, 2650, 186, 4, 5, 63, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintout"],
Cell[72598, 2656, 193, 4, 5, 70, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[72828, 2665, 168, 4, 38, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[72999, 2671, 103, 2, 22, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"],
Cell[73105, 2675, 112, 2, 25, 54, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintout"],
Cell[73220, 2679, 118, 2, 21, 61, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[73375, 2686, 165, 4, 34, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[73543, 2692, 166, 4, 70, 43, 0, "StyleData", "PictureGroup", \
"Printout"],
Cell[73712, 2698, 174, 4, 70, 51, 0, "StyleData", "PictureGroup", \
"EnhancedPrintout"],
Cell[73889, 2704, 181, 4, 70, 58, 0, "StyleData", "PictureGroup", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74107, 2713, 117, 3, 34, 24, 0, "StyleData", "Sound", "All",
  StyleMenuListing->None],
Cell[74227, 2718, 85, 2, 35, 36, 0, "StyleData", "Sound", "Printout"],
Cell[74315, 2722, 93, 2, 35, 44, 0, "StyleData", "Sound", \
"EnhancedPrintout"],
Cell[74411, 2726, 100, 2, 35, 51, 0, "StyleData", "Sound", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74548, 2733, 153, 5, 30, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[74704, 2740, 86, 2, 25, 38, 0, "StyleData", "Caption", "Printout"],
Cell[74793, 2744, 119, 3, 25, 46, 0, "StyleData", "Caption", \
"EnhancedPrintout"],
Cell[74915, 2749, 126, 3, 25, 53, 0, "StyleData", "Caption", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[75090, 2758, 25, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[75140, 2762, 217, 6, 38, 31, 0, "StyleData", "2ColumnTable", "All",
  StyleMenuListing->None],
Cell[75360, 2770, 91, 2, 34, 43, 0, "StyleData", "2ColumnTable", "Printout"],
Cell[75454, 2774, 99, 2, 34, 51, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintout"],
Cell[75556, 2778, 106, 2, 34, 58, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[75699, 2785, 213, 6, 34, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[75915, 2793, 95, 2, 34, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"],
Cell[76013, 2797, 103, 2, 34, 55, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintout"],
Cell[76119, 2801, 110, 2, 34, 62, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[76266, 2808, 223, 6, 34, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[76492, 2816, 91, 2, 34, 43, 0, "StyleData", "3ColumnTable", "Printout"],
Cell[76586, 2820, 99, 2, 34, 51, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintout"],
Cell[76688, 2824, 106, 2, 34, 58, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[76843, 2832, 43, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[76911, 2836, 389, 10, 38, 32, 0, "StyleData", "InlineFormula", "All",
  StyleMenuListing->None],
Cell[77303, 2848, 93, 2, 35, 44, 0, "StyleData", "InlineFormula", \
"Printout"],
Cell[77399, 2852, 101, 2, 35, 52, 0, "StyleData", "InlineFormula", \
"EnhancedPrintout"],
Cell[77503, 2856, 108, 2, 35, 59, 0, "StyleData", "InlineFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[77648, 2863, 291, 7, 33, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[77942, 2872, 93, 2, 35, 43, 0, "StyleData", "InlineOutput", "Printout"],
Cell[78038, 2876, 101, 2, 35, 51, 0, "StyleData", "InlineOutput", \
"EnhancedPrintout"],
Cell[78142, 2880, 108, 2, 35, 58, 0, "StyleData", "InlineOutput", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[78287, 2887, 463, 11, 38, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[78753, 2900, 45, 0, 44, 45, 0, "StyleData", "DisplayFormula", \
"Printout"],
Cell[78801, 2902, 79, 1, 45, 53, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintout"],
Cell[78883, 2905, 86, 1, 45, 60, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[79006, 2911, 536, 15, 41, 30, 0, "StyleData", "DisplayMath", "All",
  CounterIncrements->"Input"],
Cell[79545, 2928, 91, 2, 38, 42, 0, "StyleData", "DisplayMath", "Printout"],
Cell[79639, 2932, 127, 3, 37, 50, 0, "StyleData", "DisplayMath", \
"EnhancedPrintout"],
Cell[79769, 2937, 134, 3, 37, 57, 0, "StyleData", "DisplayMath", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[79940, 2945, 398, 9, 41, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[80341, 2956, 99, 2, 37, 47, 0, "StyleData", "NumberedEquation", \
"Printout"],
Cell[80443, 2960, 133, 3, 38, 55, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintout"],
Cell[80579, 2965, 140, 3, 38, 62, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[80756, 2973, 90, 2, 38, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[80849, 2977, 70, 1, 38, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[80922, 2980, 104, 2, 39, 53, 0, "StyleData", "EquationNumber", \
"EnhancedPrintout"],
Cell[81029, 2984, 111, 2, 39, 60, 0, "StyleData", "EquationNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[81177, 2991, 202, 5, 37, 26, 0, "StyleData", "Program", "All"],
Cell[81382, 2998, 98, 2, 35, 38, 0, "StyleData", "Program", "Printout"],
Cell[81483, 3002, 134, 3, 36, 46, 0, "StyleData", "Program", \
"EnhancedPrintout"],
Cell[81620, 3007, 141, 3, 36, 53, 0, "StyleData", "Program", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[81810, 3016, 45, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[81880, 3020, 46, 3, 64, "Subsection"],

Cell[CellGroupData[{
Cell[81951, 3027, 315, 9, 41, 34, 0, "StyleData", "InspectorLevel1", "All",
  StyleMenuListing->None],
Cell[82269, 3038, 99, 1, 41, 46, 0, "StyleData", "InspectorLevel1", \
"Brackets"],
Cell[82371, 3041, 100, 1, 41, 47, 0, "StyleData", "InspectorLevel1", \
"SlideShow"],
Cell[82474, 3044, 115, 2, 41, 46, 0, "StyleData", "InspectorLevel1", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[82626, 3051, 245, 7, 36, 34, 0, "StyleData", "InspectorLevel2", "All",
  StyleMenuListing->None],
Cell[82874, 3060, 302, 8, 46, 46, 0, "StyleData", "InspectorLevel2", \
"Brackets"],
Cell[83179, 3070, 303, 8, 46, 47, 0, "StyleData", "InspectorLevel2", \
"SlideShow"],
Cell[83485, 3080, 115, 2, 44, 46, 0, "StyleData", "InspectorLevel2", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[83637, 3087, 252, 7, 37, 29, 0, "StyleData", "ObjectName", "All",
  StyleMenuListing->None],
Cell[83892, 3096, 218, 6, 44, 41, 0, "StyleData", "ObjectName", "Brackets",
  StyleMenuListing->None],
Cell[84113, 3104, 265, 7, 44, 42, 0, "StyleData", "ObjectName", "SlideShow",
  StyleMenuListing->None],
Cell[84381, 3113, 144, 3, 40, 41, 0, "StyleData", "ObjectName", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[84562, 3121, 348, 9, 35, 38, 0, "StyleData", "SubObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[84913, 3132, 227, 6, 44, 50, 0, "StyleData", "SubObjectNameClosed", \
"Brackets",
  StyleMenuListing->None],
Cell[85143, 3140, 228, 6, 44, 51, 0, "StyleData", "SubObjectNameClosed", \
"SlideShow",
  StyleMenuListing->None],
Cell[85374, 3148, 153, 3, 40, 50, 0, "StyleData", "SubObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[85564, 3156, 241, 7, 37, 32, 0, "StyleData", "SubObjectName", "All",
  StyleMenuListing->None],
Cell[85808, 3165, 205, 5, 44, 44, 0, "StyleData", "SubObjectName", \
"Brackets"],
Cell[86016, 3172, 206, 5, 44, 45, 0, "StyleData", "SubObjectName", \
"SlideShow"],
Cell[86225, 3179, 172, 4, 40, 44, 0, "StyleData", "SubObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[86434, 3188, 243, 7, 36, 34, 0, "StyleData", "GroupObjectName", "All",
  StyleMenuListing->None],
Cell[86680, 3197, 333, 9, 43, 46, 0, "StyleData", "GroupObjectName", \
"Brackets",
  CounterIncrements->"Outline2"],
Cell[87016, 3208, 334, 9, 43, 47, 0, "StyleData", "GroupObjectName", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[87353, 3219, 115, 2, 44, 46, 0, "StyleData", "GroupObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[87505, 3226, 350, 9, 36, 40, 0, "StyleData", "GroupObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[87858, 3237, 339, 9, 43, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Brackets",
  CounterIncrements->"Outline2"],
Cell[88200, 3248, 340, 9, 43, 53, 0, "StyleData", "GroupObjectNameClosed", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[88543, 3259, 121, 2, 44, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[88701, 3266, 267, 7, 37, 44, 0, "StyleData", \
"ObjectNameWarningMessages", "All",
  StyleMenuListing->None],
Cell[88971, 3275, 253, 6, 43, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Brackets"],
Cell[89227, 3283, 254, 6, 43, 57, 0, "StyleData", \
"ObjectNameWarningMessages", "SlideShow"],
Cell[89484, 3291, 159, 3, 40, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[89680, 3299, 237, 7, 36, 26, 0, "StyleData", "Command", "All",
  CounterIncrements->"Section",
  StyleMenuListing->None],
Cell[89920, 3308, 166, 4, 46, 38, 0, "StyleData", "Command", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[90123, 3317, 203, 5, 43, 32, 0, "StyleData", "CharacterName", "All",
  StyleMenuListing->None],
Cell[90329, 3324, 267, 7, 53, 44, 0, "StyleData", "CharacterName", "Brackets",
  
  StyleMenuListing->None],
Cell[90599, 3333, 268, 7, 53, 45, 0, "StyleData", "CharacterName", \
"SlideShow",
  StyleMenuListing->None],
Cell[90870, 3342, 146, 3, 40, 44, 0, "StyleData", "CharacterName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[91053, 3350, 268, 8, 45, 24, 0, "StyleData", "Usage", "All",
  StyleMenuListing->None],
Cell[91324, 3360, 259, 7, 45, 36, 0, "StyleData", "Usage", "Brackets",
  StyleMenuListing->None],
Cell[91586, 3369, 260, 7, 45, 37, 0, "StyleData", "Usage", "SlideShow",
  StyleMenuListing->None],
Cell[91849, 3378, 187, 5, 42, 36, 0, "StyleData", "Usage", "Printout",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[92073, 3388, 563, 16, 45, 31, 0, "StyleData", "ErrorMessage", "All",
  StyleMenuListing->None],
Cell[92639, 3406, 189, 4, 49, 43, 0, "StyleData", "ErrorMessage", "Brackets",
  StyleMenuListing->None],
Cell[92831, 3412, 190, 4, 49, 44, 0, "StyleData", "ErrorMessage", "SlideShow",
  
  StyleMenuListing->None],
Cell[93024, 3418, 138, 3, 41, 43, 0, "StyleData", "ErrorMessage", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[93199, 3426, 266, 8, 34, 24, 0, "StyleData", "Notes", "All",
  StyleMenuListing->None],
Cell[93468, 3436, 257, 7, 38, 36, 0, "StyleData", "Notes", "Brackets",
  StyleMenuListing->None],
Cell[93728, 3445, 258, 7, 38, 37, 0, "StyleData", "Notes", "SlideShow",
  StyleMenuListing->None],
Cell[93989, 3454, 137, 3, 34, 36, 0, "StyleData", "Notes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[94163, 3462, 265, 8, 36, 28, 0, "StyleData", "NotesList", "All",
  StyleMenuListing->None],
Cell[94431, 3472, 256, 7, 40, 40, 0, "StyleData", "NotesList", "Brackets",
  StyleMenuListing->None],
Cell[94690, 3481, 257, 7, 40, 41, 0, "StyleData", "NotesList", "SlideShow",
  StyleMenuListing->None],
Cell[94950, 3490, 142, 3, 36, 40, 0, "StyleData", "NotesList", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[95129, 3498, 377, 11, 45, 33, 0, "StyleData", "ExampleSection", "All",
  StyleMenuListing->None],
Cell[95509, 3511, 199, 5, 48, 45, 0, "StyleData", "ExampleSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[95745, 3521, 228, 6, 34, 30, 0, "StyleData", "ExampleText", "All",
  StyleMenuListing->None],
Cell[95976, 3529, 196, 5, 32, 42, 0, "StyleData", "ExampleText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[96209, 3539, 286, 8, 31, 36, 0, "StyleData", "ExampleSubsection", "All",
  StyleMenuListing->None],
Cell[96498, 3549, 176, 4, 39, 48, 0, "StyleData", "ExampleSubsection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[96711, 3558, 320, 9, 50, 27, 0, "StyleData", "LineHead", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[97034, 3569, 167, 4, 61, 39, 0, "StyleData", "LineHead", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[97238, 3578, 566, 16, 35, 29, 0, "StyleData", "FlushInput", "All",
  StyleMenuListing->None],
Cell[97807, 3596, 143, 3, 32, 41, 0, "StyleData", "FlushInput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[97987, 3604, 540, 14, 38, 30, 0, "StyleData", "FlushOutput", "All",
  StyleMenuListing->None],
Cell[98530, 3620, 168, 3, 35, 42, 0, "StyleData", "FlushOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[98735, 3628, 288, 8, 31, 29, 0, "StyleData", "DialogItem", "All",
  StyleMenuListing->None],
Cell[99026, 3638, 169, 4, 36, 41, 0, "StyleData", "DialogItem", "Printout"]
}, Closed]],
Cell[99210, 3645, 238, 5, 38, 31, 0, "StyleData", "GroupDivider", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[99473, 3654, 220, 6, 64, 28, 0, "StyleData", "Highlight", "All",
  StyleMenuListing->None],
Cell[99696, 3662, 150, 3, 64, 40, 0, "StyleData", "Highlight", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[99883, 3670, 262, 8, 39, 28, 0, "StyleData", "UserNotes", "All",
  StyleMenuListing->None],
Cell[100148, 3680, 164, 4, 36, 40, 0, "StyleData", "UserNotes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[100349, 3689, 332, 10, 47, 27, 0, "StyleData", "MoreInfo", "All",
  StyleMenuListing->None],
Cell[100684, 3701, 163, 4, 44, 39, 0, "StyleData", "MoreInfo", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[100884, 3710, 342, 10, 47, 27, 0, "StyleData", "UserTips", "All",
  StyleMenuListing->None],
Cell[101229, 3722, 198, 5, 44, 39, 0, "StyleData", "UserTips", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[101464, 3732, 259, 7, 34, 26, 0, "StyleData", "Theorem", "All"],
Cell[101726, 3741, 224, 6, 40, 38, 0, "StyleData", "Theorem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[101987, 3752, 228, 7, 41, 29, 0, "StyleData", "Commentary", "All"],
Cell[102218, 3761, 125, 3, 39, 41, 0, "StyleData", "Commentary", "Printout"],
Cell[102346, 3766, 159, 4, 40, 49, 0, "StyleData", "Commentary", \
"EnhancedPrintout"],
Cell[102508, 3772, 166, 4, 40, 56, 0, "StyleData", "Commentary", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[102711, 3781, 235, 6, 34, 29, 0, "StyleData", "Level1Icon", "All",
  StyleMenuListing->None],
Cell[102949, 3789, 143, 3, 35, 41, 0, "StyleData", "Level1Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[103129, 3797, 235, 6, 34, 29, 0, "StyleData", "Level2Icon", "All",
  StyleMenuListing->None],
Cell[103367, 3805, 143, 3, 35, 41, 0, "StyleData", "Level2Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[103547, 3813, 182, 6, 34, 32, 0, "StyleData", "CopyrightHead", "All",
  StyleMenuListing->None],
Cell[103732, 3821, 117, 3, 39, 44, 0, "StyleData", "CopyrightHead", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[103886, 3829, 113, 3, 34, 28, 0, "StyleData", "Copyright", "All",
  StyleMenuListing->None],
Cell[104002, 3834, 113, 3, 39, 40, 0, "StyleData", "Copyright", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[104164, 3843, 37, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[104226, 3847, 38, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[104289, 3851, 290, 9, 52, 31, 0, "StyleData", "FunctionName", "All",
  StyleMenuListing->None,
  CellTags->"FunctionName"],
Cell[104582, 3862, 94, 2, 49, 43, 0, "StyleData", "FunctionName", \
"Printout"],
Cell[104679, 3866, 127, 3, 49, 51, 0, "StyleData", "FunctionName", \
"EnhancedPrintout"],
Cell[104809, 3871, 134, 3, 49, 58, 0, "StyleData", "FunctionName", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[104980, 3879, 267, 8, 62, 33, 0, "StyleData", "SubsectionIcon", "All",
  StyleMenuListing->None,
  CellTags->"FunctionSection"],
Cell[105250, 3889, 96, 2, 49, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"],
Cell[105349, 3893, 130, 3, 48, 53, 0, "StyleData", "SubsectionIcon", \
"EnhancedPrintout"],
Cell[105482, 3898, 137, 3, 48, 60, 0, "StyleData", "SubsectionIcon", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[105656, 3906, 259, 7, 36, 37, 0, "StyleData", "FunctionSubsection", \
"All",
  StyleMenuListing->None,
  CellTags->"FunctionSubsection"],
Cell[105918, 3915, 83, 1, 36, 49, 0, "StyleData", "FunctionSubsection", \
"Printout"],
Cell[106004, 3918, 133, 3, 34, 57, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintout"],
Cell[106140, 3923, 140, 3, 34, 64, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[106317, 3931, 255, 7, 36, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  StyleMenuListing->None,
  CellTags->"SubsubsectionIcon"],
Cell[106575, 3940, 98, 2, 33, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"],
Cell[106676, 3944, 131, 3, 32, 56, 0, "StyleData", "SubsubsectionIcon", \
"EnhancedPrintout"],
Cell[106810, 3949, 138, 3, 32, 63, 0, "StyleData", "SubsubsectionIcon", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[106985, 3957, 204, 6, 34, 38, 0, "StyleData", "FunctionDescription", \
"All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[107192, 3965, 100, 2, 31, 50, 0, "StyleData", "FunctionDescription", \
"Printout"],
Cell[107295, 3969, 158, 4, 32, 58, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintout"],
Cell[107456, 3975, 165, 4, 32, 65, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[107658, 3984, 223, 6, 50, 43, 0, "StyleData", \
"FunctionDescriptionRuled", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[107884, 3992, 105, 2, 47, 55, 0, "StyleData", \
"FunctionDescriptionRuled", "Printout"],
Cell[107992, 3996, 163, 4, 48, 63, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintout"],
Cell[108158, 4002, 170, 4, 48, 70, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[108365, 4011, 222, 6, 42, 45, 0, "StyleData", \
"FunctionDescriptionRuleTop", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[108590, 4019, 107, 2, 39, 57, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Printout"],
Cell[108700, 4023, 165, 4, 40, 65, 0, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintout"],
Cell[108868, 4029, 172, 4, 40, 72, 0, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[109077, 4038, 225, 6, 42, 48, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[109305, 4046, 110, 2, 39, 60, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Printout"],
Cell[109418, 4050, 168, 4, 40, 68, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintout"],
Cell[109589, 4056, 175, 4, 40, 75, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[109801, 4065, 111, 3, 31, 34, 0, "StyleData", "FunctionExample", "All",
  StyleMenuListing->None],
Cell[109915, 4070, 95, 2, 30, 46, 0, "StyleData", "FunctionExample", \
"Printout"],
Cell[110013, 4074, 129, 3, 30, 54, 0, "StyleData", "FunctionExample", \
"EnhancedPrintout"],
Cell[110145, 4079, 136, 3, 30, 61, 0, "StyleData", "FunctionExample", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[110318, 4087, 163, 5, 34, 35, 0, "StyleData", "FunctionTextNote", "All",
  StyleMenuListing->None],
Cell[110484, 4094, 96, 2, 30, 47, 0, "StyleData", "FunctionTextNote", \
"Printout"],
Cell[110583, 4098, 130, 3, 29, 55, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintout"],
Cell[110716, 4103, 137, 3, 29, 62, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[110890, 4111, 341, 11, 38, 39, 0, "StyleData", "3ColumnFunctionTable", \
"All",
  StyleMenuListing->None],
Cell[111234, 4124, 101, 2, 35, 51, 0, "StyleData", "3ColumnFunctionTable", \
"Printout"],
Cell[111338, 4128, 109, 2, 35, 59, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintout"],
Cell[111450, 4132, 116, 2, 35, 66, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[111615, 4140, 42, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[111682, 4144, 181, 6, 44, 29, 0, "StyleData", "TextNormal", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[111866, 4152, 90, 2, 39, 41, 0, "StyleData", "TextNormal", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[111993, 4159, 325, 10, 61, 35, 0, "StyleData", "BrowserEmulation", "All",
  
  StyleMenuListing->None],
Cell[112321, 4171, 96, 2, 39, 47, 0, "StyleData", "BrowserEmulation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112454, 4178, 285, 9, 60, 31, 0, "StyleData", "CategoryDefs", "All",
  StyleMenuListing->None],
Cell[112742, 4189, 92, 2, 55, 43, 0, "StyleData", "CategoryDefs", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112871, 4196, 231, 7, 46, 28, 0, "StyleData", "Category1", "All",
  StyleMenuListing->None],
Cell[113105, 4205, 73, 1, 44, 40, 0, "StyleData", "Category1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[113215, 4211, 270, 8, 46, 28, 0, "StyleData", "Category2", "All",
  StyleMenuListing->None],
Cell[113488, 4221, 73, 1, 44, 40, 0, "StyleData", "Category2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[113598, 4227, 268, 8, 44, 28, 0, "StyleData", "Category3", "All",
  StyleMenuListing->None],
Cell[113869, 4237, 73, 1, 42, 40, 0, "StyleData", "Category3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[113979, 4243, 257, 7, 44, 28, 0, "StyleData", "Category4", "All",
  StyleMenuListing->None],
Cell[114239, 4252, 73, 1, 42, 40, 0, "StyleData", "Category4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[114361, 4259, 29, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[114415, 4263, 327, 11, 38, 31, 0, "StyleData", "4ColumnTable", "All",
  StyleMenuListing->None],
Cell[114745, 4276, 76, 1, 38, 43, 0, "StyleData", "4ColumnTable", \
"Printout"],
Cell[114824, 4279, 84, 1, 38, 51, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintout"],
Cell[114911, 4282, 91, 1, 38, 58, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[115039, 4288, 326, 11, 34, 31, 0, "StyleData", "5ColumnTable", "All",
  StyleMenuListing->None],
Cell[115368, 4301, 76, 1, 38, 43, 0, "StyleData", "5ColumnTable", \
"Printout"],
Cell[115447, 4304, 84, 1, 38, 51, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintout"],
Cell[115534, 4307, 91, 1, 38, 58, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[115662, 4313, 327, 11, 34, 31, 0, "StyleData", "6ColumnTable", "All",
  StyleMenuListing->None],
Cell[115992, 4326, 76, 1, 38, 43, 0, "StyleData", "6ColumnTable", \
"Printout"],
Cell[116071, 4329, 84, 1, 38, 51, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintout"],
Cell[116158, 4332, 91, 1, 38, 58, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116286, 4338, 327, 11, 34, 31, 0, "StyleData", "7ColumnTable", "All",
  StyleMenuListing->None],
Cell[116616, 4351, 76, 1, 38, 43, 0, "StyleData", "7ColumnTable", \
"Printout"],
Cell[116695, 4354, 84, 1, 38, 51, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintout"],
Cell[116782, 4357, 91, 1, 38, 58, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116910, 4363, 327, 11, 34, 31, 0, "StyleData", "8ColumnTable", "All",
  StyleMenuListing->None],
Cell[117240, 4376, 76, 1, 38, 43, 0, "StyleData", "8ColumnTable", \
"Printout"],
Cell[117319, 4379, 84, 1, 38, 51, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintout"],
Cell[117406, 4382, 91, 1, 38, 58, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[117534, 4388, 198, 6, 34, 33, 0, "StyleData", "ABItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[117735, 4396, 85, 2, 32, 45, 0, "StyleData", "ABItemizedText", \
"Printout"],
Cell[117823, 4400, 119, 3, 33, 53, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintout"],
Cell[117945, 4405, 126, 3, 33, 60, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[118108, 4413, 1405, 33, 82, 29, 0, "StyleData", "ChapNumber", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[119516, 4448, 93, 2, 97, 41, 0, "StyleData", "ChapNumber", "Printout"],
Cell[119612, 4452, 125, 3, 104, 49, 0, "StyleData", "ChapNumber", \
"EnhancedPrintout"],
Cell[119740, 4457, 132, 3, 104, 56, 0, "StyleData", "ChapNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[119909, 4465, 1403, 33, 136, 28, 0, "StyleData", "ChapTitle", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[121315, 4500, 91, 2, 132, 40, 0, "StyleData", "ChapTitle", "Printout"],
Cell[121409, 4504, 123, 3, 140, 48, 0, "StyleData", "ChapTitle", \
"EnhancedPrintout"],
Cell[121535, 4509, 130, 3, 140, 55, 0, "StyleData", "ChapTitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[121702, 4517, 124, 4, 22, 30, 0, "StyleData", "ItemDingbat", "All",
  StyleMenuListing->None],
Cell[121829, 4523, 68, 1, 21, 42, 0, "StyleData", "ItemDingbat", "Printout"],
Cell[121900, 4526, 72, 1, 20, 50, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintout"],
Cell[121975, 4529, 79, 1, 20, 57, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[122091, 4535, 138, 4, 38, 24, 0, "StyleData", "Item1", "All",
  CounterIncrements->"Item1",
  StyleMenuListing->None],
Cell[122232, 4541, 86, 2, 33, 36, 0, "StyleData", "Item1", "Printout"],
Cell[122321, 4545, 94, 2, 33, 44, 0, "StyleData", "Item1", \
"EnhancedPrintout"],
Cell[122418, 4549, 101, 2, 33, 51, 0, "StyleData", "Item1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[122556, 4556, 132, 3, 38, 33, 0, "StyleData", "Item1Continued", "All",
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],
Cell[122691, 4561, 95, 2, 32, 45, 0, "StyleData", "Item1Continued", \
"Printout"],
Cell[122789, 4565, 103, 2, 32, 53, 0, "StyleData", "Item1Continued", \
"EnhancedPrintout"],
Cell[122895, 4569, 110, 2, 32, 60, 0, "StyleData", "Item1Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[123042, 4576, 138, 4, 38, 24, 0, "StyleData", "Item2", "All",
  CounterIncrements->"Item2",
  StyleMenuListing->None],
Cell[123183, 4582, 110, 3, 35, 36, 0, "StyleData", "Item2", "Printout"],
Cell[123296, 4587, 118, 3, 33, 44, 0, "StyleData", "Item2", \
"EnhancedPrintout"],
Cell[123417, 4592, 125, 3, 33, 51, 0, "StyleData", "Item2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[123579, 4600, 132, 3, 38, 33, 0, "StyleData", "Item2Continued", "All",
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],
Cell[123714, 4605, 79, 1, 35, 45, 0, "StyleData", "Item2Continued", \
"Printout"],
Cell[123796, 4608, 103, 2, 32, 53, 0, "StyleData", "Item2Continued", \
"EnhancedPrintout"],
Cell[123902, 4612, 94, 1, 35, 60, 0, "StyleData", "Item2Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[124033, 4618, 138, 4, 38, 24, 0, "StyleData", "Item3", "All",
  CounterIncrements->"Item3",
  StyleMenuListing->None],
Cell[124174, 4624, 70, 1, 36, 36, 0, "StyleData", "Item3", "Printout"],
Cell[124247, 4627, 94, 2, 33, 44, 0, "StyleData", "Item3", \
"EnhancedPrintout"],
Cell[124344, 4631, 111, 2, 36, 51, 0, "StyleData", "Item3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[124492, 4638, 132, 3, 38, 33, 0, "StyleData", "Item3Continued", "All",
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],
Cell[124627, 4643, 79, 1, 35, 45, 0, "StyleData", "Item3Continued", \
"Printout"],
Cell[124709, 4646, 103, 2, 32, 53, 0, "StyleData", "Item3Continued", \
"EnhancedPrintout"],
Cell[124815, 4650, 94, 1, 35, 60, 0, "StyleData", "Item3Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[124946, 4656, 208, 6, 34, 37, 0, "StyleData", "ItemizedBulletText", \
"All",
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],
Cell[125157, 4664, 89, 2, 32, 49, 0, "StyleData", "ItemizedBulletText", \
"Printout"],
Cell[125249, 4668, 123, 3, 33, 57, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintout"],
Cell[125375, 4673, 130, 3, 33, 64, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[125542, 4681, 285, 8, 59, 26, 0, "StyleData", "NoteBox", "All",
  StyleMenuListing->None],
Cell[125830, 4691, 122, 3, 52, 38, 0, "StyleData", "NoteBox", "Printout"],
Cell[125955, 4696, 130, 3, 52, 46, 0, "StyleData", "NoteBox", \
"EnhancedPrintout"],
Cell[126088, 4701, 130, 3, 52, 53, 0, "StyleData", "NoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[126255, 4709, 293, 8, 59, 34, 0, "StyleData", "ItemizedNoteBox", "All",
  StyleMenuListing->None],
Cell[126551, 4719, 131, 3, 52, 46, 0, "StyleData", "ItemizedNoteBox", \
"Printout"],
Cell[126685, 4724, 139, 3, 52, 54, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintout"],
Cell[126827, 4729, 139, 3, 52, 61, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127003, 4737, 372, 11, 42, 33, 0, "StyleData", "ItemizedTopBox", "All",
  StyleMenuListing->None],
Cell[127378, 4750, 96, 2, 43, 45, 0, "StyleData", "ItemizedTopBox", \
"Printout"],
Cell[127477, 4754, 138, 3, 41, 53, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintout"],
Cell[127618, 4759, 138, 3, 41, 60, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127793, 4767, 375, 11, 46, 36, 0, "StyleData", "ItemizedBottomBox", \
"All",
  StyleMenuListing->None],
Cell[128171, 4780, 99, 2, 39, 48, 0, "StyleData", "ItemizedBottomBox", \
"Printout"],
Cell[128273, 4784, 141, 3, 41, 56, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintout"],
Cell[128417, 4789, 141, 3, 41, 63, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[128595, 4797, 450, 15, 50, 34, 0, "StyleData", "MiddleSpacedBox", "All",
  StyleMenuListing->None],
Cell[129048, 4814, 146, 3, 30, 46, 0, "StyleData", "MiddleSpacedBox", \
"Printout"],
Cell[129197, 4819, 180, 4, 31, 54, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintout"],
Cell[129380, 4825, 187, 4, 31, 61, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[129604, 4834, 165, 5, 34, 31, 0, "StyleData", "ItemizedNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[129772, 4841, 93, 2, 36, 43, 0, "StyleData", "ItemizedNote", \
"Printout"],
Cell[129868, 4845, 151, 4, 28, 51, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintout"],
Cell[130022, 4851, 158, 4, 28, 58, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[130217, 4860, 169, 5, 34, 36, 0, "StyleData", "ItemizedNoteBelow", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[130389, 4867, 99, 2, 39, 48, 0, "StyleData", "ItemizedNoteBelow", \
"Printout"],
Cell[130491, 4871, 156, 4, 36, 56, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintout"],
Cell[130650, 4877, 163, 4, 36, 63, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[130850, 4886, 204, 6, 34, 39, 0, "StyleData", "ItemizedTextBelowPic", \
"All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[131057, 4894, 126, 3, 41, 51, 0, "StyleData", "ItemizedTextBelowPic", \
"Printout"],
Cell[131186, 4899, 160, 4, 42, 59, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintout"],
Cell[131349, 4905, 167, 4, 42, 66, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[131553, 4914, 169, 5, 34, 36, 0, "StyleData", "ItemizedTextNote2", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[131725, 4921, 98, 2, 70, 48, 0, "StyleData", "ItemizedTextNote2", \
"Printout"],
Cell[131826, 4925, 132, 3, 70, 56, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintout"],
Cell[131961, 4930, 139, 3, 70, 63, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132137, 4938, 200, 5, 38, 32, 0, "StyleData", "NumberedItem1", "All",
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],
Cell[132340, 4945, 78, 1, 70, 44, 0, "StyleData", "NumberedItem1", \
"Printout"],
Cell[132421, 4948, 86, 1, 70, 52, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintout"],
Cell[132510, 4951, 93, 1, 70, 59, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132640, 4957, 200, 5, 37, 32, 0, "StyleData", "NumberedItem2", "All",
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],
Cell[132843, 4964, 78, 1, 70, 44, 0, "StyleData", "NumberedItem2", \
"Printout"],
Cell[132924, 4967, 86, 1, 70, 52, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintout"],
Cell[133013, 4970, 93, 1, 70, 59, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[133143, 4976, 200, 5, 36, 32, 0, "StyleData", "NumberedItem3", "All",
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],
Cell[133346, 4983, 78, 1, 70, 44, 0, "StyleData", "NumberedItem3", \
"Printout"],
Cell[133427, 4986, 86, 1, 70, 52, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintout"],
Cell[133516, 4989, 119, 2, 70, 59, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[133672, 4996, 152, 5, 30, 33, 0, "StyleData", "PageHeaderBold", "All",
  StyleMenuListing->None],
Cell[133827, 5003, 45, 0, 26, 45, 0, "StyleData", "PageHeaderBold", \
"Printout"],
Cell[133875, 5005, 77, 1, 28, 53, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintout"],
Cell[133955, 5008, 84, 1, 28, 60, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[134076, 5014, 187, 5, 34, 21, 0, "StyleData", "S9", "All",
  StyleMenuListing->None],
Cell[134266, 5021, 71, 2, 70, 33, 0, "StyleData", "S9", "Printout"],
Cell[134340, 5025, 103, 3, 70, 41, 0, "StyleData", "S9", "EnhancedPrintout"],
Cell[134446, 5030, 110, 3, 70, 48, 0, "StyleData", "S9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[134593, 5038, 189, 5, 35, 22, 0, "StyleData", "S10", "All",
  StyleMenuListing->None],
Cell[134785, 5045, 73, 2, 70, 34, 0, "StyleData", "S10", "Printout"],
Cell[134861, 5049, 105, 3, 70, 42, 0, "StyleData", "S10", \
"EnhancedPrintout"],
Cell[134969, 5054, 112, 3, 70, 49, 0, "StyleData", "S10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[135118, 5062, 242, 6, 35, 22, 0, "StyleData", "SB9", "All",
  StyleMenuListing->None],
Cell[135363, 5070, 49, 1, 70, 34, 0, "StyleData", "SB9", "Printout"],
Cell[135415, 5073, 81, 2, 70, 42, 0, "StyleData", "SB9", "EnhancedPrintout"],
Cell[135499, 5077, 88, 2, 70, 49, 0, "StyleData", "SB9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[135624, 5084, 189, 5, 35, 23, 0, "StyleData", "SB10", "All",
  StyleMenuListing->None],
Cell[135816, 5091, 50, 1, 70, 35, 0, "StyleData", "SB10", "Printout"],
Cell[135869, 5094, 82, 2, 70, 43, 0, "StyleData", "SB10", \
"EnhancedPrintout"],
Cell[135954, 5098, 89, 2, 70, 50, 0, "StyleData", "SB10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[136080, 5105, 299, 10, 34, 33, 0, "StyleData", "SingleRowTable", "All",
  StyleMenuListing->None],
Cell[136382, 5117, 78, 1, 70, 45, 0, "StyleData", "SingleRowTable", \
"Printout"],
Cell[136463, 5120, 86, 1, 70, 53, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintout"],
Cell[136552, 5123, 93, 1, 70, 60, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[136682, 5129, 187, 5, 48, 35, 0, "StyleData", "Subsubsubsection", "All",
  StyleMenuListing->None],
Cell[136872, 5136, 96, 2, 38, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[136971, 5140, 130, 3, 39, 55, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintout"],
Cell[137104, 5145, 137, 3, 39, 62, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137278, 5153, 1369, 32, 56, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  StyleMenuListing->None],
Cell[138650, 5187, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"],
Cell[138746, 5191, 125, 3, 70, 50, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintout"],
Cell[138874, 5196, 132, 3, 70, 57, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[139043, 5204, 1367, 32, 68, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[140413, 5238, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"],
Cell[140507, 5242, 123, 3, 70, 47, 0, "StyleData", "Subtitle", \
"EnhancedPrintout"],
Cell[140633, 5247, 130, 3, 70, 54, 0, "StyleData", "Subtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[140800, 5255, 1152, 27, 34, 28, 0, "StyleData", "TextBelow", "All",
  StyleMenuListing->None],
Cell[141955, 5284, 114, 3, 70, 40, 0, "StyleData", "TextBelow", "Printout"],
Cell[142072, 5289, 148, 4, 70, 48, 0, "StyleData", "TextBelow", \
"EnhancedPrintout"],
Cell[142223, 5295, 155, 4, 70, 55, 0, "StyleData", "TextBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[142415, 5304, 1399, 33, 76, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[143817, 5339, 88, 2, 91, 36, 0, "StyleData", "Title", "Printout"],
Cell[143908, 5343, 122, 3, 100, 44, 0, "StyleData", "Title", \
"EnhancedPrintout"],
Cell[144033, 5348, 129, 3, 100, 51, 0, "StyleData", "Title", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[144199, 5356, 1264, 29, 48, 34, 0, "StyleData", "Undersubsection", "All",
  
  StyleMenuListing->None],
Cell[145466, 5387, 96, 2, 70, 46, 0, "StyleData", "Undersubsection", \
"Printout"],
Cell[145565, 5391, 127, 3, 70, 54, 0, "StyleData", "Undersubsection", \
"EnhancedPrintout"],
Cell[145695, 5396, 134, 3, 70, 61, 0, "StyleData", "Undersubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[145866, 5404, 210, 6, 52, 31, 0, "StyleData", "SectionFirst", "All",
  CounterIncrements->"Section"],
Cell[146079, 5412, 117, 3, 43, 43, 0, "StyleData", "SectionFirst", \
"Printout"],
Cell[146199, 5417, 356, 9, 53, 51, 0, "StyleData", "SectionFirst", \
"EnhancedPrintout",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[146558, 5428, 363, 9, 53, 58, 0, "StyleData", "SectionFirst", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[146958, 5442, 267, 7, 50, 34, 0, "StyleData", "SubsectionFirst", "All"],
Cell[147228, 5451, 118, 3, 40, 47, 0, "StyleData", "SubsectionFirst", \
"SlideShow"],
Cell[147349, 5456, 147, 3, 41, 46, 0, "StyleData", "SubsectionFirst", \
"Printout"],
Cell[147499, 5461, 179, 4, 40, 54, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintout"],
Cell[147681, 5467, 186, 4, 40, 61, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[147904, 5476, 236, 6, 48, 37, 0, "StyleData", "SubsubsectionFirst", \
"All"],
Cell[148143, 5484, 150, 3, 33, 49, 0, "StyleData", "SubsubsectionFirst", \
"Printout"],
Cell[148296, 5489, 182, 4, 33, 57, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintout"],
Cell[148481, 5495, 189, 4, 33, 64, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148707, 5504, 192, 5, 48, 40, 0, "StyleData", "SubsubsubsectionFirst", \
"All",
  StyleMenuListing->None],
Cell[148902, 5511, 101, 2, 33, 52, 0, "StyleData", "SubsubsubsectionFirst", \
"Printout"],
Cell[149006, 5515, 135, 3, 34, 60, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintout"],
Cell[149144, 5520, 142, 3, 34, 67, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[149301, 5526, 27, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[149353, 5530, 175, 5, 1, 25, 0, "StyleData", "Spacer", "All",
  StyleMenuListing->None],
Cell[149531, 5537, 70, 2, 19, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[149638, 5544, 111, 3, 37, 38, 0, "StyleData", "DiscretionaryHyphen", \
"All",
  StyleMenuListing->None],
Cell[149752, 5549, 93, 2, 70, 50, 0, "StyleData", "DiscretionaryHyphen", \
"Printout"],
Cell[149848, 5553, 101, 2, 70, 58, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintout"],
Cell[149952, 5557, 108, 2, 70, 65, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[150097, 5564, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller1", "All",
  StyleMenuListing->None],
Cell[150276, 5570, 110, 2, 29, 46, 0, "StyleData", "PictureSmaller1", \
"Printout"],
Cell[150389, 5574, 118, 2, 27, 54, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintout"],
Cell[150510, 5578, 125, 2, 27, 61, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[150672, 5585, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller2", "All",
  StyleMenuListing->None],
Cell[150851, 5591, 110, 2, 27, 46, 0, "StyleData", "PictureSmaller2", \
"Printout"],
Cell[150964, 5595, 118, 2, 26, 54, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintout"],
Cell[151085, 5599, 125, 2, 26, 61, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[151247, 5606, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller3", "All",
  StyleMenuListing->None],
Cell[151426, 5612, 110, 2, 27, 46, 0, "StyleData", "PictureSmaller3", \
"Printout"],
Cell[151539, 5616, 118, 2, 26, 54, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintout"],
Cell[151660, 5620, 125, 2, 26, 61, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[151822, 5627, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller4", "All",
  StyleMenuListing->None],
Cell[152001, 5633, 110, 2, 27, 46, 0, "StyleData", "PictureSmaller4", \
"Printout"],
Cell[152114, 5637, 118, 2, 26, 54, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintout"],
Cell[152235, 5641, 125, 2, 26, 61, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[152397, 5648, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller5", "All",
  StyleMenuListing->None],
Cell[152576, 5654, 110, 2, 27, 46, 0, "StyleData", "PictureSmaller5", \
"Printout"],
Cell[152689, 5658, 118, 2, 26, 54, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintout"],
Cell[152810, 5662, 125, 2, 26, 61, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[152972, 5669, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller6", "All",
  StyleMenuListing->None],
Cell[153151, 5675, 110, 2, 26, 46, 0, "StyleData", "PictureSmaller6", \
"Printout"],
Cell[153264, 5679, 118, 2, 25, 54, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintout"],
Cell[153385, 5683, 125, 2, 25, 61, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[153547, 5690, 172, 4, 38, 30, 0, "StyleData", "ItemPicture", "All",
  StyleMenuListing->None],
Cell[153722, 5696, 108, 2, 70, 42, 0, "StyleData", "ItemPicture", \
"Printout"],
Cell[153833, 5700, 117, 2, 70, 50, 0, "StyleData", "ItemPicture", \
"EnhancedPrintout"],
Cell[153953, 5704, 124, 2, 70, 57, 0, "StyleData", "ItemPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154114, 5711, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller1", \
"All",
  StyleMenuListing->None],
Cell[154297, 5717, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller1", \
"Printout"],
Cell[154416, 5721, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintout"],
Cell[154544, 5725, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154713, 5732, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller2", \
"All",
  StyleMenuListing->None],
Cell[154896, 5738, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller2", \
"Printout"],
Cell[155015, 5742, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintout"],
Cell[155143, 5746, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155312, 5753, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller3", \
"All",
  StyleMenuListing->None],
Cell[155495, 5759, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller3", \
"Printout"],
Cell[155615, 5763, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintout"],
Cell[155743, 5767, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155912, 5774, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller4", \
"All",
  StyleMenuListing->None],
Cell[156095, 5780, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller4", \
"Printout"],
Cell[156215, 5784, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintout"],
Cell[156343, 5788, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[156512, 5795, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller5", \
"All",
  StyleMenuListing->None],
Cell[156695, 5801, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller5", \
"Printout"],
Cell[156815, 5805, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintout"],
Cell[156943, 5809, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[157112, 5816, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller6", \
"All",
  StyleMenuListing->None],
Cell[157295, 5822, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller6", \
"Printout"],
Cell[157415, 5826, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintout"],
Cell[157543, 5830, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[157712, 5837, 175, 4, 38, 33, 0, "StyleData", "PictureBigger1", "All",
  StyleMenuListing->None],
Cell[157890, 5843, 109, 2, 29, 45, 0, "StyleData", "PictureBigger1", \
"Printout"],
Cell[158002, 5847, 117, 2, 28, 53, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintout"],
Cell[158122, 5851, 124, 2, 28, 60, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[158283, 5858, 175, 4, 38, 33, 0, "StyleData", "PictureBigger2", "All",
  StyleMenuListing->None],
Cell[158461, 5864, 109, 2, 31, 45, 0, "StyleData", "PictureBigger2", \
"Printout"],
Cell[158573, 5868, 117, 2, 30, 53, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintout"],
Cell[158693, 5872, 124, 2, 30, 60, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[158854, 5879, 175, 4, 38, 33, 0, "StyleData", "PictureBigger3", "All",
  StyleMenuListing->None],
Cell[159032, 5885, 109, 2, 31, 45, 0, "StyleData", "PictureBigger3", \
"Printout"],
Cell[159144, 5889, 117, 2, 30, 53, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintout"],
Cell[159264, 5893, 124, 2, 30, 60, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[159425, 5900, 175, 4, 38, 33, 0, "StyleData", "PictureBigger4", "All",
  StyleMenuListing->None],
Cell[159603, 5906, 109, 2, 32, 45, 0, "StyleData", "PictureBigger4", \
"Printout"],
Cell[159715, 5910, 117, 2, 30, 53, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintout"],
Cell[159835, 5914, 124, 2, 30, 60, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[159996, 5921, 175, 4, 38, 33, 0, "StyleData", "PictureBigger5", "All",
  StyleMenuListing->None],
Cell[160174, 5927, 108, 2, 33, 45, 0, "StyleData", "PictureBigger5", \
"Printout"],
Cell[160285, 5931, 116, 2, 31, 53, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintout"],
Cell[160404, 5935, 123, 2, 31, 60, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[160564, 5942, 175, 4, 38, 33, 0, "StyleData", "PictureBigger6", "All",
  StyleMenuListing->None],
Cell[160742, 5948, 109, 2, 33, 45, 0, "StyleData", "PictureBigger6", \
"Printout"],
Cell[160854, 5952, 117, 2, 31, 53, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintout"],
Cell[160974, 5956, 124, 2, 31, 60, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[161135, 5963, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger1", \
"All",
  StyleMenuListing->None],
Cell[161317, 5969, 115, 2, 28, 49, 0, "StyleData", "ItemPictureBigger1", \
"Printout"],
Cell[161435, 5973, 124, 2, 28, 57, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintout"],
Cell[161562, 5977, 131, 2, 28, 64, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[161730, 5984, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger2", \
"All",
  StyleMenuListing->None],
Cell[161912, 5990, 115, 2, 28, 49, 0, "StyleData", "ItemPictureBigger2", \
"Printout"],
Cell[162030, 5994, 124, 2, 30, 57, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintout"],
Cell[162157, 5998, 131, 2, 30, 64, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[162325, 6005, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger3", \
"All",
  StyleMenuListing->None],
Cell[162507, 6011, 116, 2, 31, 49, 0, "StyleData", "ItemPictureBigger3", \
"Printout"],
Cell[162626, 6015, 124, 2, 31, 57, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintout"],
Cell[162753, 6019, 131, 2, 31, 64, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[162921, 6026, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger4", \
"All",
  StyleMenuListing->None],
Cell[163103, 6032, 116, 2, 32, 49, 0, "StyleData", "ItemPictureBigger4", \
"Printout"],
Cell[163222, 6036, 124, 2, 31, 57, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintout"],
Cell[163349, 6040, 131, 2, 31, 64, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[163517, 6047, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger5", \
"All",
  StyleMenuListing->None],
Cell[163699, 6053, 115, 2, 34, 49, 0, "StyleData", "ItemPictureBigger5", \
"Printout"],
Cell[163817, 6057, 123, 2, 32, 57, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintout"],
Cell[163943, 6061, 130, 2, 32, 64, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[164110, 6068, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger6", \
"All",
  StyleMenuListing->None],
Cell[164292, 6074, 116, 2, 35, 49, 0, "StyleData", "ItemPictureBigger6", \
"Printout"],
Cell[164411, 6078, 123, 2, 32, 57, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintout"],
Cell[164537, 6082, 130, 2, 32, 64, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[164704, 6089, 133, 3, 34, 32, 0, "StyleData", "ScreenGraphic", "All",
  StyleMenuListing->None],
Cell[164840, 6094, 85, 1, 70, 44, 0, "StyleData", "ScreenGraphic", \
"Printout"],
Cell[164928, 6097, 182, 4, 2, 52, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintout"],
Cell[165113, 6103, 189, 4, 2, 59, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[165339, 6112, 221, 6, 2, 31, 0, "StyleData", "PrintGraphic", "All",
  StyleMenuListing->None],
Cell[165563, 6120, 173, 4, 2, 43, 0, "StyleData", "PrintGraphic", \
"Printout"],
Cell[165739, 6126, 156, 3, 38, 51, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintout"],
Cell[165898, 6131, 163, 3, 38, 58, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[166098, 6139, 275, 8, 38, 32, 0, "StyleData", "SmallTextSans", "All"],
Cell[166376, 6149, 92, 2, 70, 44, 0, "StyleData", "SmallTextSans", \
"Printout"],
Cell[166471, 6153, 176, 5, 70, 52, 0, "StyleData", "SmallTextSans", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[166720, 6166, 30, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[166775, 6170, 205, 6, 38, 32, 0, "StyleData", "BilateralCell", "All",
  StyleMenuListing->None],
Cell[166983, 6178, 115, 2, 54, 45, 0, "StyleData", "BilateralCell", \
"SlideShow"],
Cell[167101, 6182, 117, 3, 39, 44, 0, "StyleData", "BilateralCell", \
"Printout"],
Cell[167221, 6187, 151, 4, 40, 52, 0, "StyleData", "BilateralCell", \
"EnhancedPrintout"],
Cell[167375, 6193, 158, 4, 40, 59, 0, "StyleData", "BilateralCell", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[167570, 6202, 155, 4, 41, 33, 0, "StyleData", "RuledPageBreak", "All"],
Cell[167728, 6208, 81, 1, 33, 46, 0, "StyleData", "RuledPageBreak", \
"SlideShow"],
Cell[167812, 6211, 117, 3, 30, 45, 0, "StyleData", "RuledPageBreak", \
"Printout"],
Cell[167932, 6216, 110, 2, 37, 53, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintout"],
Cell[168045, 6220, 117, 2, 37, 60, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[168177, 6225, 488, 14, 57, 31, 0, "StyleData", "PaletteTitle", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[168668, 6241, 320, 10, 38, 32, 0, "StyleData", "PaletteButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[168991, 6253, 320, 10, 38, 33, 0, "StyleData", "PaletteButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[169348, 6268, 33, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[169406, 6272, 264, 7, 51, 27, 0, "StyleData", "Outline1", "All",
  CounterIncrements->"Outline1"],
Cell[169673, 6281, 100, 1, 70, 39, 0, "StyleData", "Outline1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[169810, 6287, 290, 8, 41, 27, 0, "StyleData", "Outline2", "All",
  CounterIncrements->"Outline2"],
Cell[170103, 6297, 126, 2, 70, 39, 0, "StyleData", "Outline2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[170266, 6304, 231, 6, 39, 27, 0, "StyleData", "Outline3", "All",
  CounterIncrements->"Outline3"],
Cell[170500, 6312, 89, 1, 70, 39, 0, "StyleData", "Outline3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[170626, 6318, 269, 7, 35, 27, 0, "StyleData", "Outline4", "All",
  CounterIncrements->"Outline4"],
Cell[170898, 6327, 39, 0, 70, 39, 0, "StyleData", "Outline4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[170986, 6333, 36, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[171047, 6337, 709, 21, 35, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[171759, 6360, 199, 5, 27, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[171961, 6367, 126, 3, 37, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[172124, 6375, 1345, 31, 70, 35, 0, "StyleData", "SlideShowSection", \
"All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[173472, 6408, 98, 2, 66, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[173573, 6412, 122, 3, 73, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[173732, 6420, 327, 10, 54, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[174062, 6432, 46, 0, 54, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[174111, 6434, 128, 3, 37, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[174276, 6442, 341, 9, 40, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[174620, 6453, 44, 0, 38, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[174667, 6455, 110, 2, 38, 43, 0, "StyleData", "SlideTOCLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[174814, 6462, 166, 4, 40, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[174983, 6468, 56, 1, 40, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[175042, 6471, 82, 2, 35, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[175161, 6478, 271, 8, 52, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[175435, 6488, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[175563, 6493, 131, 2, 70, 42, 0, "StyleData", "1ColumnBox", \
"SlideShow"],
Cell[175697, 6497, 133, 3, 70, 49, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintout"],
Cell[175833, 6502, 133, 3, 70, 56, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[176003, 6510, 280, 8, 52, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[176286, 6520, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[176413, 6525, 131, 2, 70, 42, 0, "StyleData", "2ColumnBox", \
"SlideShow"],
Cell[176547, 6529, 132, 3, 70, 49, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintout"],
Cell[176682, 6534, 132, 3, 70, 56, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[176851, 6542, 404, 14, 53, 32, 0, "StyleData", "DefinitionBox", "All",
  StyleMenuListing->None],
Cell[177258, 6558, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[177382, 6563, 134, 2, 70, 45, 0, "StyleData", "DefinitionBox", \
"SlideShow"],
Cell[177519, 6567, 155, 4, 70, 52, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintout"],
Cell[177677, 6573, 162, 4, 70, 59, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[177888, 6583, 37, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[177950, 6587, 133, 4, 81, 32, 0, "StyleData", "ContentsTitle", "All"],
Cell[178086, 6593, 124, 3, 238, 44, 0, "StyleData", "ContentsTitle", \
"Printout"],
Cell[178213, 6598, 156, 4, 246, 52, 0, "StyleData", "ContentsTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[178406, 6607, 238, 7, 37, 34, 0, "StyleData", "ContentsSection", "All",
  StyleMenuListing->None],
Cell[178647, 6616, 122, 3, 70, 46, 0, "StyleData", "ContentsSection", \
"Printout"],
Cell[178772, 6621, 154, 4, 70, 54, 0, "StyleData", "ContentsSection", \
"EnhancedPrintout"],
Cell[178929, 6627, 161, 4, 70, 61, 0, "StyleData", "ContentsSection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[179127, 6636, 191, 6, 39, 31, 0, "StyleData", "IndexSection", "All",
  StyleMenuListing->None],
Cell[179321, 6644, 119, 3, 70, 43, 0, "StyleData", "IndexSection", "Printout"]

}, Closed]],

Cell[CellGroupData[{
Cell[179477, 6652, 166, 4, 34, 27, 0, "StyleData", "Contents", "All",
  StyleMenuListing->None],
Cell[179646, 6658, 89, 2, 70, 39, 0, "StyleData", "Contents", "Printout"],
Cell[179738, 6662, 123, 3, 70, 47, 0, "StyleData", "Contents", \
"EnhancedPrintout"],
Cell[179864, 6667, 130, 3, 70, 54, 0, "StyleData", "Contents", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[180031, 6675, 108, 3, 34, 24, 0, "StyleData", "Index", "All",
  StyleMenuListing->None],
Cell[180142, 6680, 85, 2, 26, 36, 0, "StyleData", "Index", "Printout"],
Cell[180230, 6684, 119, 3, 26, 44, 0, "StyleData", "Index", \
"EnhancedPrintout"],
Cell[180352, 6689, 126, 3, 26, 51, 0, "StyleData", "Index", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[180515, 6697, 90, 2, 34, 32, 0, "StyleData", "IndexSubentry", "All"],
Cell[180608, 6701, 93, 2, 70, 44, 0, "StyleData", "IndexSubentry", \
"Printout"],
Cell[180704, 6705, 127, 3, 70, 52, 0, "StyleData", "IndexSubentry", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[180868, 6713, 216, 7, 31, 31, 0, "StyleData", "Index2Column", "All",
  StyleMenuListing->None],
Cell[181087, 6722, 91, 2, 70, 43, 0, "StyleData", "Index2Column", \
"Printout"],
Cell[181181, 6726, 125, 3, 70, 51, 0, "StyleData", "Index2Column", \
"EnhancedPrintout"],
Cell[181309, 6731, 132, 3, 70, 58, 0, "StyleData", "Index2Column", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[181478, 6739, 132, 5, 38, 25, 0, "StyleData", "Leader", "All",
  StyleMenuListing->None],
Cell[181613, 6746, 53, 1, 70, 37, 0, "StyleData", "Leader", "Printout"],
Cell[181669, 6749, 87, 2, 70, 45, 0, "StyleData", "Leader", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[181793, 6756, 138, 5, 38, 31, 0, "StyleData", "LeaderNoDots", "All",
  StyleMenuListing->None],
Cell[181934, 6763, 59, 1, 70, 43, 0, "StyleData", "LeaderNoDots", "Printout"],

Cell[181996, 6766, 93, 2, 70, 51, 0, "StyleData", "LeaderNoDots", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[182126, 6773, 259, 7, 38, 27, 0, "StyleData", "PageLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[182388, 6782, 66, 1, 36, 39, 0, "StyleData", "PageLink", "Printout"],
Cell[182457, 6785, 74, 1, 36, 47, 0, "StyleData", "PageLink", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[182568, 6791, 144, 5, 38, 26, 0, "StyleData", "TOCPage", "All",
  StyleMenuListing->None],
Cell[182715, 6798, 54, 1, 70, 38, 0, "StyleData", "TOCPage", "Printout"],
Cell[182772, 6801, 88, 2, 70, 46, 0, "StyleData", "TOCPage", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[182897, 6808, 267, 8, 35, 27, 0, "StyleData", "TOCTitle", "All",
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}}],
Cell[183167, 6818, 135, 4, 36, 39, 0, "StyleData", "TOCTitle", "Printout"],
Cell[183305, 6824, 167, 5, 41, 47, 0, "StyleData", "TOCTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[183509, 6834, 254, 7, 35, 29, 0, "StyleData", "TOCSection", "All",
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[183766, 6843, 116, 3, 32, 41, 0, "StyleData", "TOCSection", "Printout"],
Cell[183885, 6848, 169, 5, 31, 49, 0, "StyleData", "TOCSection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[184091, 6858, 236, 6, 35, 32, 0, "StyleData", "TOCSubsection", "All",
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}}],
Cell[184330, 6866, 119, 3, 29, 44, 0, "StyleData", "TOCSubsection", \
"Printout"],
Cell[184452, 6871, 174, 5, 28, 52, 0, "StyleData", "TOCSubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[184663, 6881, 194, 5, 35, 35, 0, "StyleData", "TOCSubsubsection", "All",
  CounterIncrements->"TOCSubsubsection"],
Cell[184860, 6888, 121, 3, 70, 47, 0, "StyleData", "TOCSubsubsection", \
"Printout"],
Cell[184984, 6893, 155, 4, 70, 55, 0, "StyleData", "TOCSubsubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[185176, 6902, 87, 2, 38, 34, 0, "StyleData", "TOCTitleDingbat", "All"],
Cell[185266, 6906, 94, 2, 70, 54, 0, "StyleData", "TOCTitleDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[185397, 6913, 89, 2, 38, 36, 0, "StyleData", "TOCSectionDingbat", \
"All"],
Cell[185489, 6917, 95, 2, 35, 56, 0, "StyleData", "TOCSectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[185621, 6924, 92, 2, 38, 39, 0, "StyleData", "TOCSubsectionDingbat", \
"All"],
Cell[185716, 6928, 74, 1, 34, 59, 0, "StyleData", "TOCSubsectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[185827, 6934, 334, 9, 35, 36, 0, "StyleData", "TOCTitleCondensed", "All",
  
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}}],
Cell[186164, 6945, 123, 3, 36, 48, 0, "StyleData", "TOCTitleCondensed", \
"Printout"],
Cell[186290, 6950, 155, 4, 39, 56, 0, "StyleData", "TOCTitleCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[186482, 6959, 323, 9, 32, 38, 0, "StyleData", "TOCSectionCondensed", \
"All",
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[186808, 6970, 125, 3, 29, 50, 0, "StyleData", "TOCSectionCondensed", \
"Printout"],
Cell[186936, 6975, 159, 4, 30, 58, 0, "StyleData", "TOCSectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[187132, 6984, 200, 6, 35, 41, 0, "StyleData", "TOCSubsectionCondensed", \
"All"],
Cell[187335, 6992, 128, 3, 29, 53, 0, "StyleData", "TOCSubsectionCondensed", \
"Printout"],
Cell[187466, 6997, 162, 4, 30, 61, 0, "StyleData", "TOCSubsectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[187665, 7006, 212, 5, 35, 44, 0, "StyleData", \
"TOCSubsubsectionCondensed", "All",
  CounterIncrements->"TOCSubsubsectionCondensed"],
Cell[187880, 7013, 130, 3, 28, 56, 0, "StyleData", \
"TOCSubsubsectionCondensed", "Printout"],
Cell[188013, 7018, 164, 4, 28, 64, 0, "StyleData", \
"TOCSubsubsectionCondensed", "EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[188226, 7028, 35, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[188286, 7032, 134, 4, 19, 24, 0, "StyleData", "Line1", "All",
  StyleMenuListing->None],
Cell[188423, 7038, 71, 1, 70, 36, 0, "StyleData", "Line1", "Printout"]
}, Closed]],
Cell[188509, 7042, 65, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[188599, 7049, 168, 5, 32, 29, 0, "StyleData", "ProgramTop", "All",
  StyleMenuListing->None],
Cell[188770, 7056, 77, 1, 70, 41, 0, "StyleData", "ProgramTop", "Printout"]
}, Closed]],
Cell[188862, 7060, 61, 4, 65, "Text"],

Cell[CellGroupData[{
Cell[188948, 7068, 171, 5, 20, 32, 0, "StyleData", "ProgramBottom", "All",
  StyleMenuListing->None],
Cell[189122, 7075, 80, 1, 70, 44, 0, "StyleData", "ProgramBottom", \
"Printout"]
}, Closed]],
Cell[189217, 7079, 64, 4, 65, "Text"],

Cell[CellGroupData[{
Cell[189306, 7087, 193, 6, 48, 31, 0, "StyleData", "SessionLabel", "All",
  StyleMenuListing->None],
Cell[189502, 7095, 93, 2, 45, 43, 0, "StyleData", "SessionLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[189644, 7103, 43, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[189712, 7107, 126, 4, 26, 29, 0, "StyleData", "PageHeader", "All",
  StyleMenuListing->None],
Cell[189841, 7113, 41, 0, 26, 41, 0, "StyleData", "PageHeader", "Printout"],
Cell[189885, 7115, 73, 1, 28, 49, 0, "StyleData", "PageHeader", \
"EnhancedPrintout"],
Cell[189961, 7118, 80, 1, 28, 56, 0, "StyleData", "PageHeader", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190078, 7124, 152, 5, 30, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[190233, 7131, 41, 0, 26, 41, 0, "StyleData", "PageNumber", "Printout"],
Cell[190277, 7133, 73, 1, 28, 49, 0, "StyleData", "PageNumber", \
"EnhancedPrintout"],
Cell[190353, 7136, 80, 1, 28, 56, 0, "StyleData", "PageNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190470, 7142, 97, 3, 30, 29, 0, "StyleData", "PageFooter", "All",
  StyleMenuListing->None],
Cell[190570, 7147, 41, 0, 30, 41, 0, "StyleData", "PageFooter", "Printout"],
Cell[190614, 7149, 73, 1, 31, 49, 0, "StyleData", "PageFooter", \
"EnhancedPrintout"],
Cell[190690, 7152, 80, 1, 31, 56, 0, "StyleData", "PageFooter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190807, 7158, 39, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[190871, 7162, 122, 4, 26, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[190996, 7168, 37, 0, 26, 37, 0, "StyleData", "Header", "Printout"],
Cell[191036, 7170, 69, 1, 28, 45, 0, "StyleData", "Header", \
"EnhancedPrintout"],
Cell[191108, 7173, 76, 1, 28, 52, 0, "StyleData", "Header", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[191221, 7179, 93, 3, 30, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[191317, 7184, 37, 0, 30, 37, 0, "StyleData", "Footer", "Printout"],
Cell[191357, 7186, 69, 1, 31, 45, 0, "StyleData", "Footer", \
"EnhancedPrintout"],
Cell[191429, 7189, 76, 1, 31, 52, 0, "StyleData", "Footer", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[191566, 7197, 35, 0, 36, "Section"],
Cell[191604, 7199, 330, 6, 86, "Text"],
Cell[191937, 7207, 61, 1, 38, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

