(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)




(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    238309,       3779]*)
(*NotebookOutlinePosition[    251193,       4171]*)
(*  CellTagsIndexPosition[    250634,       4151]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[TextData[
ValueBox["$ExpirationString"]], "TopMatter",
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  FontWeight->"Bold",
  FontColor->RGBColor[0.0154879, 0.897581, 0.88574],
  CellTags->"Top"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005V0000`B000`400?l00000o`00003oo`1JLkeW
05Yc_@00o`1JLkeW05Yc_@00o`1JLkeW05Yc_@00o`00001W00000000o`00001W00000000o`00001W
00000000o`00001W00000000o`00001W00000000o`00001W00000000o`00001W00000000o`00001W
00000000o`00001W00000000o`00001W00000000o`00001W00000000o`00001W00000000o`00001W
00000000o`00000h0000000300P8400i@UX0>D9J00T0>D9J00<0624Y000000000000800000000?l0
0000>00000000`0H62T0LhBe07>4]@0907>4]@03034iDP000000000002000000003o000003P00000
00<0410H07>4]@1cQ;D02@1cQ;D00`0Y<D8000000000000P00000000o`00000h0000000300P@601c
Q;D0LhBe00T0LhBe00<0:C52000000000000800000000?l00000>@00000;07>4]@03024Q<@000000
000002000000003o000003T000002`1cQ;D00`0H62T000000000000P00000000o`00000i00000003
06=cY@1cQ;D0LhBe00P0LhBe00D061PY00P8400@41P061PY01PQ<@0N00000000o`00000X000000<0
LhBe00<0Jg^]06=cW01SLi`00`1SLi`00`1JJh`0DV>4059SQ003059SQ00304YJN`1:DW<0JhB]00h0
LhBe00<0Hg>L000000000000700000000?l00000:000000P07>4]@0306=cW0000000000001`00000
003o000002P00000801cQ;D00`1SLi`000000000000L00000000:`0000000`0Q8B4020P80000001n
0000000300P820000000000004l0000000L0410@034a<@0a<C40<C4a02TY:@0@410020P802800000
801cQ;D00`1SLi`000000000000L000000006@0000001@0a<C40[Jf]0;Fe]@2e]KD0[Jf]0080YJFU
00D0[Jf]0;Fe]@2e]KD0U9BD00P8200500000003010@403WinL0Q8B400H0000000<0Ng]k0;Fe]@2e
]KD00P2][Jd40:FUY@80[Jf]0`2e]KD00`2][Jd0YJFU0:f][@030;Fe]@0304Y:BP00000000000080
000000D0410@0:FUY@2e]KD0]KFe0:f][@040:FUY@050:f][@2e]KD0Jf][010@402LW9`00P2e]KD0
0`2][Jd0YJFU0:FUY@020:FUY@040:f][@2e]KD0]KFe08b<S0D0000000@0S8b<0;Fe]@2e]KD0[Jf]
102UYJD0102][Jd0]KFe0;Fe]@2LW9`30000000505YJFP2e]KD0]KFe0;Fe]@2][Jd00`2UYJD01`2]
[Jd0]KFe0;Fe]@2e]KD0:BTY0000002UYJD00P2e]KD0102][Jd0YJFU0:FUY@2UYJD20:f][@P0]KFe
0P2][Jd00`24Q8@00000034a<@030;Fe]@030:f][@2UYJD0[Jf]0080]KFe00<0DU9B000000000000
0`0000000`1BDU80e]KF01PH60040000000501PH602UYJD0]KFe0;Fe]@2][Jd0102UYJD00`2][Jd0
]KFe0;Fe]@020;Fe]@030:f][@2UYJD0[Jf]0080]KFe00<0W9bL010@400000000`0000001@1BDU80
]KFe0;Fe]@2e]KD0[Jf]00<0YJFU00H0[Jf]0;Fe]@2e]KD0:BTY010@402][Jd20;Fe]@030:f][@2U
YJD0YJFU0080YJFU00@0[Jf]0;Fe]@2e]KD0Jf][1P000000102DU9@0]KFe0;Fe]@2][Jd40:FUY@04
0:f][@2e]KD0]KFe09BDU0D0000000@020P806=SH`2e]KD0kno_1@3oool02`3Ng]h0[Jf]07]kN`12
@T8020P80000002<S8`0]KFe0:f][@2UYJD0[Jf]00<0]KFe00<0FUYJ0000000000000P0000001@08
20P0U9BD0;Fe]@2e]KD0[Jf]00@0YJFU00<0[Jf]0;Fe]@24Q8@01000000P07>4]@0306=cW0000000
000001`00000000I00000004034a<@3>c/h0g]kN0>o_k`@0oooo00@0kno_0=kNgP2e]KD020P81@00
0000100a<C40oooo0>o_k`0Q8B450000000407]kN`3Ng]h0kno_0>o_k`H0oooo00@0moOg0>OWi`3F
e]H0e]KF0`3oool0103WinL0c/k>0;Fe]@1BDU840000000400P8202LW9`0c/k>0=kNgPD0oooo00D0
moOg0=KFeP1cLg<020P809BDU0020=kNgPH0oooo0P3Ng]h00`2LW9`00000000000030000000408B4
Q03Ng]h0g]kN0?Ogm`D0oooo0P3Ng]h0202e]KD020P8000000000000DU9B0=KFeP3Ng]h0inOW1@3o
ool01P3WinL0g]kN0<k>cP0Y:BT000000:FUY@80g]kN1@3oool00`3_knl0g]kN0=kNgP060=kNgP<0
oooo00D0FUYJ01PH602e]KD0e]KF0>o_k`030?ooo`030<k>cP2m_Kd0FUYJ00D0000000<0Ng]k0?oo
o`24Q8@0100000001@0@4100W9bL0<k>cP3Ng]h0moOg00@0oooo00D0moOg0=KFeP2e]KD0_Kfm0>OW
i`030?ooo`040=kNgP2m_Kd0W9bL01PH60@0000000@0@T920;fm_@3Fe]H0kno_1@3oool01@3Ng]h0
a/K6034a<@0820P0_Kfm0080g]kN1P3oool20=kNgP0307=cL`000000000000@0000000@0U9BD0=kN
gP3Ng]h0moOg1@3oool20=kNgP030:FUY@00000000000080000000<0:BTY0<K6aP3oool00P3oool0
1P2][Jd0FUYJ03Ti>@0i>CT0Jf][0<k>cP<0oooo00@0e]KF05YJFP1kNg/0e]KF0`3oool0103WinL0
c/k>0;fm_@1SHf<50000000308B4Q036a/H0g]kN00D0oooo00<0moOg0=KFeP2DU9@01000000P07>4
]@0306=cW0000000000001`00000000L0000000601PH601kNg/0oooo0?ooo`24Q8@0410@20000000
101BDU80oooo0?ooo`2<S8`700000003010@400H61P0Jf][00@0oooo00<0]KFe024Q8@0820P00P00
00000`1[Jf/0oooo0<K6aP0<0000000609bLW03oool0oooo0?ooo`3Fe]H08B4Q1P0000000`0i>CT0
kno_0?ooo`020?ooo`0305YJFP000000000000T0000000<0:BTY0=KFeP3oool00P3oool00`2<S8`0
0000000000070000000300P8202LW9`0oooo0080oooo00<0_Kfm010@400000001P0000001P1[Jf/0
moOg0?ooo`3oool0inOW01PH60P0000000D0<C4a0=KFeP3oool0g]kN00P820020000000401PH603N
g]h0oooo06=SH`P0000000@0U9BD0?ooo`3_knl061PH1`0000001P0a<C40moOg0?ooo`3oool0kno_
03Ti>@<0000000@020P80;fm_@3oool0Jf][2`0000000`0Y:BT0kno_0?ooo`020?ooo`0308B4Q000
0000000000D0000000H0DU9B0?Ogm`3oool0oooo0?Ogm`1:BTX<0000000302TY:@3Ng]h0oooo0080
oooo00<0Q8B4000000000000100000001P0Q8B40inOW0?ooo`3oool0inOW04Y:BPH0000000D0FUYJ
0>OWi`3oool0oooo0<k>cP02000000040492@P3gmoL0inOW010@40/0000000H0Q8B40?ooo`3oool0
oooo0>OWi`0a<C4600000200LhBe00<0Hg>L0000000000007000000001h0000000<0e]KF0?ooo`0i
>CT02@0000001@1cLg<0oooo0?ooo`3_knl08B4Q00T0000000D0c/k>0?ooo`3oool0oooo05YJFP05
000000030;Fe]@3Ng]h0000000/0000000D0YJFU0?ooo`3oool0oooo06][J`08000000050:f][@3o
ool0oooo0?ooo`0i>CT0300000001@24Q8@0oooo0?ooo`3oool0Hf=S00X0000000D0>CTi0?ooo`3o
ool0oooo0:FUY@09000000040=kNgP3oool0oooo0=kNgPX0000000@0:BTY0>OWi`3oool0Hf=S0`00
00000`1kNg/0oooo04Y:BP08000000040;Fe]@3oool0oooo08b<S0P0000000D0_Kfm0?ooo`3oool0
e]KF00P8200400000003034a<@3oool0Q8B400/0000000H08B4Q0?Ogm`3oool0oooo0?Ogm`0H61P8
000000050<k>cP3oool0oooo0>o_k`0Y:BT03@0000001@2DU9@0oooo0?ooo`3oool0Hf=S00H00000
00D0_Kfm0?ooo`3oool0moOg0492@P080000000502TY:@3Fe]H0oooo0>o_k`0Q8B400P0000000`2L
W9`0moOg024Q8@0;0000000507]kN`3oool0oooo0?ooo`2LW9`01`00000P07>4]@0306=cW0000000
000001`00000000N0000000308B4Q03oool0Hf=S00T0000000D0U9BD0?ooo`3oool0oooo09BDU009
000000050;Fe]@3oool0oooo0?ooo`1cLg<01@0000000`12@T80oooo059BDP0;000000050<k>cP3o
ool0oooo0?ooo`0i>CT0200000001@24Q8@0oooo0?ooo`3oool0Hf=S00`0000000D0FUYJ0?ooo`3o
ool0oooo08B4Q00:00000006024Q8@3_knl0oooo0?ooo`36a/H020P8200000001@2m_Kd0oooo0?oo
o`3_knl0:BTY00X0000000@0@T920?ooo`3Ng]h020P80P0000000`0Y:BT0oooo07]kN`0700000006
010@403Fe]H0oooo0?ooo`3gmoL0:BTY1`0000001@2LW9`0oooo0?ooo`3WinL08B4Q00D0000000<0
[Jf]0>OWi`0820P02P0000001@12@T80oooo0?ooo`3oool0]KFe00T0000000D0YJFU0?ooo`3oool0
oooo0492@P0=0000000506][J`3oool0oooo0?ooo`24Q8@01@0000001@1BDU80oooo0?ooo`3oool0
Q8B400X0000000@08B4Q0=kNgP3oool0Hf=S0P0000000`0Q8B40oooo07]kN`0;000000050:FUY@3o
ool0oooo0?ooo`1BDU801`0000000`1[Q:d0LhBe07>4]@0M07>4]@0306=cW0000000000001`00000
000N00000003034a<@3oool0W9bL00T0000000H0]KFe0?ooo`3oool0oooo0>o_k`0Q8B4800000005
09bLW03oool0oooo0?ooo`2DU9@01P0000000`3>c/h0_Kfm000000090000000601PH603WinL0oooo
0?ooo`3Ng]h0410@200000001@1SHf<0oooo0?ooo`3oool0Ng]k00`0000000D0>CTi0?Ogm`3oool0
oooo0:FUY@0:00000006010@403Fe]H0oooo0?ooo`3Ng]h0410@200000001@2DU9@0oooo0?ooo`3o
ool0@T9200/0000000<0Jf][0?ooo`1[Jf/00`0000000`3Ng]h0_Kfm0000000600000003024Q8@3g
moL0oooo0080oooo00<0W9bL0000000000001@0000001@1kNg/0oooo0?ooo`3oool0<C4a00D00000
00<0>CTi0?ooo`1BDU802P0000001@1cLg<0oooo0?ooo`3oool0Q8B400T0000000D0Lg=c0?ooo`3o
ool0oooo05YJFP0=000000050492@P3oool0oooo0?ooo`2LW9`01@0000001@2m_Kd0oooo0?ooo`3_
knl061PH00/0000000<0@T920?ooo`2UYJD00`0000000`2][Jd0g]kN00P820090000000300P8203F
e]H0oooo0080oooo00<0:BTY0000000000001@0000000`0Y<D80LhBe07>4]@0807>4]@0704YBL`08
20P0210H010H8@0H62T0624Y06]kY@0:07>4]@0503U2FP00000020P@00P@600H62407P00000001h0
000000<020P80>OWi`3>c/h0200000000`0@4100e]KF0?ooo`030?ooo`0308b<S0000000000000H0
000000D0Q8B40?ooo`3oool0oooo0:f][@060000000306=SH`3oool0>CTi00T0000000D0BTY:0?oo
o`3oool0oooo0;fm_@090000000503Ti>@3gmoL0oooo0?ooo`2LW9`0300000001@0Q8B40inOW0?oo
o`3oool0a/K600/0000000D0]KFe0?ooo`3oool0oooo01PH60080000000506][J`3oool0oooo0?oo
o`1SHf<0300000000`2<S8`0Lg=c000000020000000308B4Q03gmoL020P800H0000000@0BTY:0?oo
o`3oool0oooo0P3gmoL00`0Y:BT00000000000040000000506=SH`3oool0oooo0?ooo`12@T801P00
00020<K6aPX0000000D0YJFU0?ooo`3oool0oooo059BDP0900000005059BDP3oool0oooo0?ooo`1c
Lg<03@0000001@0Q8B40kno_0?ooo`3oool0]KFe00@0000000D061PH0>OWi`3oool0oooo0:f][@0=
0000000309BDU03oool061PH0080000000<0<C4a0?ooo`1JFUX02@0000001P0Q8B40oooo0?ooo`3o
ool0e]KF00P820P0000000<0BU9c07>4]@1cQ;D0201cQ;D00`0a>DX00000000000020000000306=c
W01cQ;D0LhBe00P0LhBe00<0>D9J0000000000008000000001l0000000<0W9bL0?ooo`0Q8B401`00
00000`0Q8B40moOg0?ooo`020?ooo`80moOg00<0:BTY0000000000001@0000001@1SHf<0oooo0?oo
o`3oool0_Kfm00H0000000<020P80=kNgP2e]KD02@0000001@1cLg<0oooo0?ooo`3oool0Q8B400T0
000000D061PH0>OWi`3oool0oooo0;fm_@0=000000040=KFeP3oool0oooo0=kNgP/0000000D0U9BD
0?ooo`3oool0oooo03Ti>@08000000050492@P3oool0oooo0?ooo`24Q8@04@0000000`12@T80oooo
04Y:BP060000000707=cL`3oool0oooo0?ooo`2DU9@0e]KF09bLW0060000000504Y:BP3oool0oooo
0?ooo`1JFUX01P0000000`1BDU80oooo0492@P09000000050=KFeP3oool0oooo0>o_k`0Y:BT02@00
00001@0a<C40oooo0?ooo`3oool0U9BD00h0000000D0g]kN0?ooo`3oool0c/k>00P8200300000005
04Y:BP3oool0oooo0?ooo`1kNg/03@0000000`0@4100YJFU024Q8@03000000030;fm_@3>c/h020P8
00P0000000D0DU9B0?ooo`3oool0oooo0:f][@090000000300P8201SLi`0LhBe00T0LhBe00D0624a
000000000000000006=cW00:07>4]@0303U2FP000000000002000000000O00000003059BDP3oool0
DU9B00L0000000P0@T920?ooo`3oool0oooo0?Ogm`1SHf<0moOg0:FUY@L0000000H0BTY:0?ooo`3o
ool0oooo0=KFeP0820P60000000307=cL`3oool0:BTY00P0000000D0YJFU0?ooo`3oool0oooo04Y:
BP0:000000050=KFeP3oool0oooo0=KFeP0820P0300000001@2m_Kd0oooo0?ooo`3_knl08B4Q00X0
000000D0Jf][0?ooo`3oool0oooo05YJFP0800000005024Q8@3gmoL0oooo0?ooo`2UYJD01P000000
0`0i>CT0@T92000000080000000300P8203Ng]h0U9BD00H0000000P0YJFU0?ooo`3oool0oooo0492
@P1JFUX0oooo03Ti>@D0000000D0>CTi0?ooo`3oool0oooo07=cL`07000000030=kNgP2m_Kd00000
00L0000000D08B4Q0>o_k`3oool0oooo0=kNgP0:0000000501PH603_knl0oooo0?ooo`2][Jd03P00
00001@2m_Kd0oooo0?ooo`3WinL061PH00<0000000D0Jf][0?ooo`3oool0oooo06=SH`0C00000003
04Y:BP3oool0DU9B00P0000000D0Q8B40?ooo`3oool0oooo07]kN`0:0000000301PH8@1cQ;D0LhBe
00P0LhBe00D0Jg^U00P840000000000006=cW00:07>4]@0303U2FP000000000002000000000O0000
0003010@403gmoL0W9bL00L0000000T0Lg=c0?ooo`3oool0oooo0>o_k`0820P0S8b<0?ooo`0Y:BT0
1P0000001P0a<C40moOg0?ooo`3oool0inOW01PH60H0000000<0410@0>o_k`2LW9`01`0000001P0@
4100e]KF0?ooo`3oool0moOg024Q8@X0000000D0_Kfm0?ooo`3oool0inOW024Q8@0<0000000509BD
U03oool0oooo0?Ogm`0i>CT02P0000001@1BDU80oooo0?ooo`3oool0Ng]k00P0000000D061PH0=kN
gP3oool0oooo0;fm_@060000000309BDU036a/H0000000T0000000<0YJFU0<k>cP0820P01@000000
2036a/H0oooo0?ooo`3gmoL08B4Q0000003Ng]h0]KFe1@0000001@0Y:BT0kno_0?ooo`3oool0S8b<
00L0000000<0Hf=S0?ooo`1:BTX01`0000001@1BDU80oooo0?ooo`3oool0[Jf]00X0000000H020P8
0<k>cP3oool0oooo0=KFeP0820P=0000000509BDU03oool0oooo0?ooo`0a<C400`0000001@1[Jf/0
oooo0?ooo`3oool0Hf=S01<0000000@020P80<k>cP3>c/h020P81`0000001@2m_Kd0oooo0?ooo`3o
ool0BTY:00/0000000<0>D9J07>4]@1cQ;D0201cQ;D0101SJi@000080000001SLi`:07>4]@0303U2
FP000000000002000000000P000000030:f][@3WinL0000000H0000000T0W9bL0?ooo`3oool0oooo
0;fm_@00000061PH0?Ogm`2][Jd01P0000001P0H61P0moOg0?ooo`3oool0moOg02TY:@L0000000<0
Q8B40?ooo`36a/H01`3>c/h30?ooo`030=KFeP0820P0000000T0000000D0U9BD0?ooo`3oool0moOg
03Ti>@0<0000000506][J`3oool0oooo0?ooo`1JFUX02P0000001@0a<C40moOg0?ooo`3oool0YJFU
00P0000000H020P80<K6aP3oool0oooo0=kNgP0@41050000000309BDU03Ng]h0000000T0000000<0
DU9B0?ooo`0Y:BT0100000002P0H61P0inOW0?ooo`3oool0inOW00P820000000Hf=S0?ooo`0i>CT4
0000000501PH603Ng]h0oooo0?ooo`2][Jd01`000000100820P0g]kN0>o_k`36a/H50<k>cP030<K6
aP3Ng]h0oooo0080oooo00<0Lg=c0000000000002@0000001@2e]KD0oooo0?ooo`3gmoL061PH00d0
000000D0Lg=c0?ooo`3oool0oooo04Y:BP030000000506][J`3oool0oooo0?ooo`1SHf<050000000
101BDU80oooo0<k>cP36a/H60<k>cP050?Ogm`3oool0oooo0>o_k`0H61P0300000000`1JHh`0LhBe
07>4]@0807>4]@0304YBL`000000Hg>L00X0LhBe00<0>D9J000000000000800000000200000000<0
FUYJ0?ooo`0a<C401P0000001@3>c/h0oooo0?ooo`3oool0U9BD0080000000<0S8b<0?ooo`0a<C40
1@0000000`0820P0inOW0?ooo`020?ooo`0303Ti>@000000000000D0000000<061PH0>o_k`3oool0
1P3Ng]h01@3_knl0oooo0?ooo`3oool0[Jf]00/0000000D0Lg=c0?ooo`3oool0oooo059BDP0<0000
000504Y:BP3oool0oooo0?ooo`1cLg<02P0000001@0@4100kno_0?ooo`3oool0_Kfm00T0000000D0
[Jf]0?ooo`3oool0oooo024Q8@05000000030;Fe]@3_knl020P800T0000000<0410@0?Ogm`1SHf<0
100000001@0i>CT0oooo0?ooo`3oool0]KFe0080000000<020P80=KFeP2e]KD0100000001@0820P0
e]KF0?ooo`3oool0a/K600P0000000<0Lg=c0?ooo`3_knl01P3Ng]h40?ooo`030492@P0000000000
00T0000000D0W9bL0?ooo`3oool0oooo034a<@0=00000005059BDP3oool0oooo0?ooo`1[Jf/00`00
00001@1[Jf/0oooo0?ooo`3oool0Jf][01@0000000<020P80=KFeP3oool01@3Ng]h00`3Fe]H0kno_
0?ooo`020?ooo`030<k>cP000000000000/0000000<020P@06]k[@1cQ;D02@1cQ;D00`0Y<D80DV>4
07>4]@0907>4]@0303U2FP000000000002000000000P00000003024Q8@3gmoL0Ng]k00D0000000<0
61PH0>OWi`3oool00P3oool01P1[Jf/000000000000@4100kno_0;Fe]@H0000000D0a/K60?ooo`3o
ool0oooo04Y:BP080000000309bLW03gmoL0:BTY00D020P800D0S8b<0?ooo`3oool0oooo07]kN`0;
0000000504Y:BP3oool0oooo0?ooo`1cLg<0300000001@0Y:BT0oooo0?ooo`3oool0U9BD00/00000
00D0c/k>0?ooo`3oool0e]KF00P820080000000508b<S03oool0oooo0?ooo`0a<C4010000000100Y
:BT0inOW0?ooo`0@410:000000030:f][@2m_Kd0000000<0000000D0FUYJ0?ooo`3oool0oooo08b<
S0030000000304Y:BP3oool0@T9200@0000000@0a/K60?ooo`3oool0g]kN200000000`0@4100kno_
09bLW00500P8200601PH603Ng]h0oooo0?ooo`3_knl08B4Q2`0000001@1kNg/0oooo0?ooo`3oool0
DU9B00d0000000D0>CTi0?ooo`3oool0oooo08b<S0030000000505YJFP3oool0oooo0?ooo`2<S8`0
5@0000000`1SHf<0oooo03Ti>@0500P8200506=SH`3oool0oooo0?ooo`2LW9`03P0000000`0Q:CT0
LhBe07>4]@0807>4]@0306]k[@12BV<0LhBe00T0LhBe00<0>D9J0000000000008000000002400000
0P36a/H5000000030492@P3gmoL0oooo0080oooo00L0@T92000000000000000007=cL`3oool0@T92
00D0000000D0[Jf]0?ooo`3oool0oooo06][J`0800000003024Q8@3gmoL0Hf=S00D0000000D0[Jf]
0?ooo`3oool0oooo059BDP0;00000005034a<@3oool0oooo0?ooo`2DU9@0300000001@0H61P0inOW
0?ooo`3oool0e]KF00/0Q8B400D0g]kN0?ooo`3oool0kno_024Q8@080000000506][J`3oool0oooo
0?ooo`36a/H00`2][Jd01@2m_Kd0kno_0?ooo`3oool0>CTi00X0000000<0Jf][0>o_k`0H61P00`00
00001@2<S8`0oooo0?ooo`3oool0FUYJ00@000000P36a/H4000000050:f][@3oool0oooo0>o_k`0@
4100200000000`2<S8`0moOg010@400400000006024Q8@3oool0oooo0?ooo`36a/H020P82`000000
1@1BDU80oooo0?ooo`3oool0Ng]k00d0000000D08B4Q0>o_k`3oool0oooo0;Fe]@030000000503Ti
>@3gmoL0oooo0?ooo`36a/H05@0000000`0@4100inOW09BDU0050000000508B4Q03oool0oooo0?oo
o`1SHf<03`0000000`12DV/0LhBe07>4]@0807>4]@0306]kY@1cQ;D0LhBe00P0LhBe00<0>D9J0000
00000000800000000240000000<0Ng]k0?Ogm`0H61P0100000001P1SHf<0oooo0?ooo`3oool0kno_
024Q8@<0000000<0410@0>o_k`2e]KD01@0000001@2DU9@0oooo0?ooo`3oool0Q8B400T0000000<0
YJFU0=kNgP0000000`0000001P0820P0c/k>0?ooo`3oool0moOg024Q8@/0000000D08B4Q0>o_k`3o
ool0oooo0;Fe]@0<0000000300P82036a/H0oooo0080oooo2`3Ng]h01@3_knl0oooo0?ooo`3oool0
<C4a00P0000000T0BTY:0?ooo`3oool0oooo0>o_k`36a/H0c/k>0=kNgP3gmoL00`3oool00`1BDU80
00000000000800000003024Q8@3_knl0DU9B00<0000000D0]KFe0?ooo`3oool0oooo03Ti>@040000
000304Y:BP3oool0BTY:00<0000000D0U9BD0?ooo`3oool0moOg02TY:@080000000301PH603gmoL0
Lg=c00@0000000D0BTY:0?ooo`3oool0oooo0:FUY@0<0000000503Ti>@3oool0oooo0?ooo`2LW9`0
3@0000001@0820P0e]KF0?ooo`3oool0e]KF00<0000000H020P80=kNgP3oool0oooo0>OWi`0H61PE
0000000308B4Q03gmoL061PH00@0000000D0[Jf]0?ooo`3oool0oooo0492@P0?000000030000201S
Li`0LhBe01<0LhBe00<0>D9J000000000000800000000240000000<0:BTY0?ooo`1SHf<010000000
1@2<S8`0oooo0?ooo`3oool0e]KF00D0000000<0Ng]k0?ooo`1:BTX0100000001@1kNg/0oooo0?oo
o`3oool0W9bL00T0000000<0<C4a0?ooo`1JFUX00`0000001@0Y:BT0kno_0?ooo`3oool0e]KF00`0
000000H020P80<k>cP3oool0oooo0=KFeP0820P<000000050:f][@3oool0oooo0?Ogm`0Y:BT02P0@
41001@1cLg<0oooo0?ooo`3oool0BTY:00P0000000D0:BTY0?Ogm`3oool0oooo0:f][@0200000006
00P8200H61P0FUYJ0>OWi`3oool0Ng]k2`0000001P36a/H0YJFU00000000000020P80>OWi`80oooo
00<0inOW01PH60000000100000000`3>c/h0a/K6000000020000000507=cL`3oool0oooo0?ooo`12
@T802@0000000`2<S8`0inOW00P820030000000508B4Q03oool0oooo0?ooo`1kNg/0300000001@0@
4100moOg0?ooo`3oool0_Kfm00h0000000D0_Kfm0?ooo`3oool0kno_010@4003000000050:FUY@3o
ool0oooo0?ooo`1:BTX05@0000000`0@4100kno_07]kN`04000000050=kNgP3oool0oooo0>OWi`0Q
8B40400000000`0@6240LhBe07>4]@0B07>4]@0303U2FP000000000002000000000R000000030=KF
eP2e]KD0000000<0000000D0_Kfm0?ooo`3oool0oooo0:f][@050000000300P8203Ng]h0a/K600@0
000000D0FUYJ0?ooo`3oool0oooo0;Fe]@0:000000030;Fe]@3>c/h000000080000000D0@T920?oo
o`3oool0oooo0:FUY@0=000000050;Fe]@3oool0oooo0?Ogm`0@4100300000001@2<S8`0oooo0?oo
o`3oool0<C4a00X0000000D0BTY:0?ooo`3oool0oooo07=cL`080000000500P8203WinL0oooo0?oo
o`36a/H01@0000000`1:BTX0oooo09bLW00;0000000607=cL`3WinL020P80000000a<C40moOg0P3o
ool00`36a/H000000000000400000003059BDP3oool0DU9B0080000000D0Hf=S0?ooo`3oool0oooo
05YJFP090000000302TY:@3oool0Hf=S00<0000000D0[Jf]0?ooo`3oool0oooo04Y:BP0=00000005
0=KFeP3oool0oooo0<k>cP0820P03@0000001@2UYJD0oooo0?ooo`3gmoL0<C4a00<0000000D0DU9B
0?ooo`3oool0oooo08b<S00F0000000308b<S03WinL0410@0080000000D08B4Q0?Ogm`3oool0oooo
0<K6aP0B00000003034iDP1cQ;D0LhBe0140LhBe00<0>D9J000000000000800000000280000000<0
S8b<0>o_k`0H61P00P0000000`0820P0inOW0?ooo`020?ooo`0307]kN`000000000000@0000000<0
Jf][0?ooo`1:BTX00`0000001@1:BTX0oooo0?ooo`3oool0e]KF00X0000000<0<C4a0?ooo`12@T80
0P0000001@1[Jf/0oooo0?ooo`3oool0Lg=c00d0000000D0W9bL0?ooo`3oool0oooo034a<@0<0000
000507=cL`3oool0oooo0?ooo`1JFUX02P0000001@0a<C40moOg0?ooo`3oool0U9BD00T0000000D0
a/K60?ooo`3oool0g]kN010@40040000000300P8203WinL0_Kfm00/0000000D0:BTY0?Ogm`1:BTX0
000005YJFP030?ooo`030:FUY@000000000000D0000000D0a/K60=KFeP00000000000492@P030?oo
o`0306][J`000000000000P0000000H0YJFU0=KFeP000000000000P8203>c/h20?ooo`030?Ogm`0H
61P0000000`0000000D0]KFe0?ooo`3oool0inOW024Q8@0=0000000507]kN`3oool0oooo0?ooo`1B
DU800`0000001P0@4100g]kN0?ooo`3oool0g]kN00P821D0000000<08B4Q0?Ogm`1[Jf/00P000000
1@1BDU80oooo0?ooo`3oool0YJFU01<0000000<0DV>407>4]@1cQ;D0401cQ;D00`0i@UX000000000
000P000000008P0000000`0i>CT0oooo04Y:BP0200000003034a<@3oool0oooo0080oooo00<0DU9B
000000000000100000000`0820P0g]kN0<k>cP030000000603Ti>@3oool0oooo0?ooo`3WinL020P8
2P0000020;fm_@80000000D0U9BD0?ooo`3oool0oooo04Y:BP0=0000000507]kN`3oool0oooo0?oo
o`1BDU80300000001@1BDU80oooo0?ooo`3oool0Ng]k00X0000000D061PH0=kNgP3oool0oooo0;fm
_@09000000050:FUY@3oool0oooo0>o_k`0Y:BT01@0000000`2][Jd0inOW010@400;000000040<K6
aP2LW9`0000008b<S0<0oooo00<0Lg=c0000000000001@0000001@0i>CT0oooo05YJFP000000:BTY
00<0oooo00<0Q8B4000000000000200000001P0Y:BT0moOg059BDP0000008B4Q0>o_k`80oooo00<0
e]KF000000000000300000001@2DU9@0oooo0?ooo`3oool0<C4a00d0000000D0FUYJ0?ooo`3oool0
oooo07=cL`040000000508b<S03oool0oooo0?ooo`1JFUX05P0000001@2DU9@0e]KF00P820000000
Ng]k00<0oooo00<0Lg=c0000000000004@0000000`082100Jg^U07>4]@0@07>4]@0303U2FP000000
000002000000000S000000050>OWi`2LW9`000000000001JFUX00`3oool00`3gmoL0<C4a00000006
0000000306][J`3oool0DU9B0080000000H0:BTY0>o_k`3oool0oooo0>o_k`0Q8B4:000000050492
@P3oool0<C4a0000003>c/h00P3oool00`3_knl0:BTY0000000<00000005059BDP3oool0oooo0?oo
o`1kNg/0300000001@0a<C40moOg0?ooo`3oool0YJFU00/0000000@0c/k>0?ooo`3oool0g]kN2@00
00001@24Q8@0oooo0?ooo`3oool0>CTi00D0000000<0>CTi09BDU00820P02`000000101kNg/0g]kN
00P8202UYJD30?ooo`0304Y:BP000000000000H0000000D0_Kfm0=KFeP00000061PH0?Ogm`020?oo
o`0309bLW0000000000000T0000000@0YJFU0<k>cP000000<C4a0`3oool00`2LW9`000000000000<
0000000507=cL`3oool0oooo0?ooo`1:BTX03@0000001@0a<C40oooo0?ooo`3oool0U9BD00@00000
00H08B4Q0>o_k`3oool0oooo0<k>cP0820PE00000005024Q8@3gmoL0Hf=S0000002LW9`00`3oool0
0`12@T8000000000000B00000003024Y>@1cQ;D0LhBe00l0LhBe00<0>D9J00000000000080000000
02<0000000D0S8b<0>o_k`0820P0000008B4Q0030?ooo`030=kNgP0H61P0000000H0000000L0410@
0=kNgP3Fe]H020P80000000H61P0g]kN0080oooo00<0moOg03Ti>@0000002P0000001036a/H0[Jf]
00P8203WinL20?ooo`030=KFeP0820P0000000`0000000D0<C4a0?ooo`3oool0oooo09bLW00<0000
0005010@403_knl0oooo0?ooo`2m_Kd02`0000001@2e]KD0oooo0?ooo`3_knl08B4Q00P0000000D0
Hf=S0?ooo`3oool0oooo05YJFP0C0000000402TY:@3gmoL0DU9B0<K6aP<0oooo00<08B4Q00000000
00001P0000001@0i>CT0oooo059BDP000000g]kN0080oooo00<0]KFe0000000000002@000000100i
>CT0oooo03Ti>@1BDU830?ooo`0307=cL`000000000000`0000000D0DU9B0?ooo`3oool0oooo06][
J`0=0000000501PH603gmoL0oooo0?ooo`2][Jd01@0000001@1kNg/0oooo0?ooo`3oool0FUYJ00d0
000000<0YJFU06=SH`0000001P000000102UYJD0c/k>00P8202m_Kd20?ooo`030?Ogm`0Q8B400000
01@0000000<0@TYS07>4]@1cQ;D03P1cQ;D00`0i@UX000000000000P000000008`0000001@0i>CT0
oooo04Y:BP000000]KFe00<0oooo00<0_Kfm0000000000001`0000001P1SHf<0oooo06=SH`000000
20P80=KFeP<0oooo00<0DU9B0000000000002@0000001012@T80kno_07=cL`3_knl20?ooo`030:f]
[@00000000000080000000<0410@07]kN`0Q8B401`0000001@0@4100kno_0?ooo`3oool0]KFe00P0
000000<0>CTi06][J`0000000P0000001@3Fe]H0oooo0?ooo`3Fe]H0410@00X0000000D0U9BD0?oo
o`3oool0moOg0492@P08000000050492@P3oool0oooo0?ooo`1kNg/02`0000000`12@T80<C4a0000
0006000000030;fm_@36a/H0moOg0080oooo00<0inOW010@4000000020000000102e]KD0e]KF010@
4036a/H20?ooo`030<K6aP0820P0000000X000000P2e]KD01@2<S8`0oooo0?ooo`3oool0BTY:00@0
000000<061PH08B4Q00@41001`0000001@0i>CT0moOg0?ooo`3oool0U9BD00P000000P1JFUX30000
0006010@403Fe]H0oooo0?ooo`3>c/h0410@100000001P0820P0c/k>0?ooo`3oool0g]kN01PH60/0
000000<020P80>OWi`2UYJD01`000000100Y:BT0moOg06][J`3Ng]h20?ooo`030<K6aP0820P00000
01D0000000<0Hf^D07>4]@1cQ;D03@1cQ;D00`0i@UX000000000000P000000008`0000001@0820P0
g]kN09BDU00820P0e]KF00<0oooo00<0W9bL0000000000001`0000001P0820P0g]kN0=kNgP0820P0
00000<K6aP<0oooo00<0Jf][0000000000002P0000000`2e]KD0moOg0?ooo`020?ooo`0308B4Q000
000000000080000000@020P80=kNgP3>c/h020P81P0000001P0820P0e]KF0?ooo`3oool0c/k>00P8
20L0000000<0a/K60<k>cP0000000P0000001@2e]KD0oooo0?ooo`3_knl0:BTY00X0000000D0Lg=c
0?ooo`3oool0oooo06][J`0800000005034a<@3gmoL0oooo0?ooo`2LW9`02P0000000`0a<C40moOg
08B4Q0070000000306][J`3oool0oooo0080oooo00<0_Kfm000000000000200000001012@T80oooo
05YJFP2UYJD20?ooo`030=kNgP0@4100000000X0000000<0<C4a0?Ogm`3_knl00P3oool00`3_knl0
:BTY000000030000000301PH603gmoL0[Jf]00L0000000D08B4Q0>OWi`3oool0oooo0;fm_@070000
000300P8203WinL0YJFU00<0000000H020P80;fm_@3oool0oooo0?Ogm`0Q8B4500000005034a<@3_
knl0oooo0?ooo`2UYJD02`0000000`0Y:BT0oooo0:FUY@080000000309bLW03gmoL0oooo0080oooo
00L0W9bL000000000000:BTY06=SH`1BDU8020P80140000000<041PQ07>4]@1cQ;D03@1cQ;D00`0i
@UX000000000000P0000000090000000102LW9`0e]KF03Ti>@3gmoL30?ooo`0307=cL`0000000000
00P0000000D0Jf][0?ooo`1JFUX000000:f][@030?ooo`0307]kN`000000000000X0000000<0@T92
0?ooo`3oool00P3oool00`1BDU800000000000030000000306=SH`3oool0YJFU00L0000000D0]KFe
0?ooo`3oool0inOW024Q8@060000000303Ti>@3oool0U9BD00<0000000D0U9BD0?ooo`3oool0oooo
03Ti>@0:00000005059BDP3oool0oooo0?ooo`24Q8@0200000001@0H61P0inOW0?ooo`3oool0a/K6
00T0000000@020P80<K6aP3oool0FUYJ1`0000000`0i>CT0oooo0?ooo`020?ooo`0309bLW0000000
000000T0000000<0a/K60<k>cP2LW9`00`3oool00`0Q8B4000000000000:000000060:FUY@3oool0
oooo0?ooo`3Fe]H020P81@0000000`2<S8`0oooo07]kN`060000000500P8203Fe]H0oooo0?ooo`3N
g]h01`0000000`1SHf<0oooo07=cL`04000000050:FUY@3oool0oooo0?ooo`0i>CT01P0000001@1B
DU80moOg0?ooo`3oool0Ng]k00X0000000<0FUYJ0?ooo`2e]KD0200000000`0Y:BT0moOg0?ooo`02
0?ooo`0807=cL`000000@T920;Fe]@1BDU80S8b<0:f][@0820PA00000003034iBP1cQ;D0LhBe00`0
LhBe00<0>D9J0000000000008000000002@0000000<0>CTi0?Ogm`2LW9`0103oool00`1:BTX00000
000000080000000500P8203Ng]h0g]kN0000002<S8`00`3oool00`2DU9@000000000000;00000005
0;Fe]@3oool0oooo0?Ogm`0Y:BT01@000000100820P0g]kN0?ooo`2UYJD60000000508b<S03oool0
oooo0?ooo`0a<C401@000000100820P0a/K60?ooo`1SHf<30000000507]kN`3oool0oooo0?ooo`1S
Hf<02P0000001@0a<C40oooo0?ooo`3oool0]KFe00T0000000D0c/k>0?ooo`3oool0inOW00P82008
0000000409bLW03oool0oooo02TY:@L0000000<08B4Q0>o_k`3oool00P3oool00`1kNg/000000000
00090000000304Y:BP3oool0inOW00<0oooo00<0>CTi0000000000002P0000001@0a<C40moOg0?oo
o`3oool0[Jf]00H0000000@08B4Q0>o_k`3oool0Ng]k1P0000001@2m_Kd0oooo0?ooo`3_knl061PH
00D0000000@08B4Q0=kNgP3oool0BTY:100000001@24Q8@0oooo0?ooo`3oool0Hf=S00L0000000D0
DU9B0?Ogm`3oool0oooo07]kN`09000000040<K6aP3oool0a/K600P820P0000000P0U9BD0?ooo`3o
ool0oooo04Y:BP000000U9BD07]kN`<0Q8B400<0DU9B000000000000@@00000002@0000000<020P8
0=KFeP3oool00`3oool00`3gmoL08B4Q0000000:0000000406=SH`3oool0DU9B06][J`<0oooo00<0
[Jf]0000000000002`0000001@12@T80oooo0?ooo`3Fe]H0410@00H0000000D0Lg=c0?ooo`3oool0
]KFe03Ti>@040000000508B4Q03oool0oooo0?ooo`1SHf<0100000001@0Y:BT0]KFe0?ooo`3oool0
BTY:00<0000000D0U9BD0?ooo`3oool0oooo0<K6aP0:0000000604Y:BP3oool0oooo0?ooo`3_knl0
<C4a1`0000001P0@4100inOW0?ooo`3oool0moOg04Y:BPL0000000D0S8b<0?ooo`3oool0moOg01PH
6007000000030492@P3oool0oooo0080oooo00<0FUYJ0000000000002P0000000`2m_Kd0oooo0?oo
o`020?ooo`0307]kN`000000000000/0000000@0[Jf]0?ooo`3oool0Q8B41`0000001@2DU9@0oooo
0?ooo`2UYJD0<C4a00@0000000D0YJFU0?ooo`3oool0oooo04Y:BP040000000503Ti>@36a/H0oooo
0?ooo`0Y:BT0100000001@2DU9@0oooo0?ooo`3oool0_Kfm00P0000000H0BTY:0=kNgP3oool0oooo
0:FUY@0Q8B460000000508B4Q03oool0oooo0>o_k`0H61P020000000300Y:BT0moOg0?ooo`3_knl0
8B4Q0000002<S8`0Hf=S0:FUY@2DU9@0Hf=S05YJFT<00000000U0000000309BDU03oool0oooo0080
oooo00<0inOW00P8200000002P000000100820P0g]kN0<k>cP1[Jf/30?ooo`030<K6aP0820P00000
00`0000000<0]KFe0?ooo`2][Jd01`0000000`0@4100inOW0?ooo`020?ooo`050=KFeP2e]KD0]KFe
0;Fe]@3_knl00`3oool01@3gmoL0]KFe0;Fe]@2e]KD0c/k>00<0oooo00D0moOg059BDP1kNg/0U9BD
0;fm_@050?ooo`040=KFeP2UYJD0S8b<05YJFP<0000000@0Jf][08b<S02][Jd0kno_103oool02@3_
knl0]KFe08b<S01cLg<00000024Q8@24Q8@0W9bL0=KFeP040?ooo`080?Ogm`2m_Kd0[Jf]0;Fe]@2L
W9`0S8b<09BDU03>c/h30?ooo`030=kNgP0820P0000000<0000000@0Lg=c09BDU02][Jd0inOW103o
ool00`12@T8000000000000:0000000304Y:BP3oool0oooo00<0oooo00@0_Kfm09BDU02<S8`0>CTi
2@000000100a<C40oooo0?ooo`1BDU8700000003034a<@3gmoL0oooo0080oooo00@0c/k>0;Fe]@2e
]KD0_Kfm103oool01@3_knl0]KFe0;Fe]@2e]KD0e]KF00<0oooo00H0kno_00P8200@4100S8b<09BD
U02m_Kd50?ooo`040=KFeP2UYJD0S8b<04Y:BPD0000000/061PH09bLW03gmoL0oooo0>o_k`2<S8`0
>CTi024Q8@0Y:BT0BTY:0;Fe]@020?ooo`030=kNgP3oool0<C4a00T0000000<0W9bL0?ooo`3Ng]h0
0P0000001P1cLg<0_Kfm0:f][@2UYJD0[Jf]02TY:D<00000000U0000000306=SH`3oool0oooo0080
oooo00<0_Kfm0000000000002`0000000`1[Jf/0oooo0:f][@030?ooo`030=kNgP0@4100000000`0
000000<0@T920?ooo`2<S8`020000000102DU9@0oooo0>OWi`2m_Kd50;Fe]@<0[Jf]1@2e]KD01P2]
[Jd0a/K60?ooo`3_knl0>CTi0<K6aP80g]kN00D0e]KF0<k>cP2][Jd0]KFe0=KFeP030=kNgP0509bL
W000000000000000002UYJD00P3Ng]h01P3Fe]H0c/k>0;fm_@2][Jd0c/k>0=KFeP80g]kN00H0a/K6
01PH600a<C40e]KF0=kNgP3Fe]H20<k>cP80[Jf]00<0c/k>0=kNgP3Ng]h01@3Ng]h0103Fe]H0c/k>
0=KFeP2DU9@40000000:00P8202][Jd0g]kN0=kNgP3Fe]H0a/K60<k>cP3Fe]H0_Kfm01PH60d00000
00D0YJFU0=KFeP3>c/h0c/k>0<K6aP030=kNgP0306=SH`000000000000P0000000<0[Jf]0?ooo`0Q
8B40200000000`2m_Kd0oooo0=kNgP050;Fe]@@0[Jf]1@2e]KD01`2][Jd0c/k>0?ooo`3Ng]h00000
01PH603Fe]H00P3Ng]h01@3Fe]H0c/k>0:f][@2m_Kd0e]KF00<0g]kN00<0U9BD0000000000001@00
00000`0i>CT0U9BD0>o_k`020?ooo`80kno_0P3oool01@2m_Kd0FUYJ010@401:BTX061PH00T00000
00<0:BTY0?Ogm`2][Jd00P0000001@0820P0Lg=c08B4Q024Q8@0BTY:04@00000000U0000000306][
J`3oool0oooo0080oooo00<0W9bL0000000000002`0000000`0820P0e]KF0?ooo`040?ooo`03024Q
8@000000000000`0000000<0BTY:024Q8@0000001`0000000`0a<C40W9bL01PH600@0000000404Y:
BP2<S8`00000000000@020P80P00000400P820D00000100820P2000000D020P80P00000400P820@0
00002P0820P7000000<020P800<0000000P8200820P04000000200P8208000000`0820P;00000003
01PH601:BTX020P800P0000000<0BTY:09BDU00@41003`0000000`0820P0Hf=S08B4Q003000000@0
20P80P00000400P820X0000000L020P802TY:@1:BTX0Hf=S04Y:BP0Y:BT0410@00l0000000<0@T92
034a<@0000000`0000000`0@410020P800000014000000008P00000200P8200301PH602m_Kd0oooo
00<0oooo00<0Ng]k000000000000300000000`1[Jf/0oooo0?ooo`030?ooo`0409BDU00H61P020P8
00P82?l00000900000000240000000@0W9bL0=kNgP3Fe]H0moOg1@3oool00`1SHf<000000000000<
00000003010@403WinL0oooo00@0oooo00@0moOg0=KFeP3Ng]h0W9bLo`00000S000000008@000000
102<S8`0c/k>0<k>cP2e]KD30:f][@80_Kfm00<0:BTY0000000000003@0000000`1SHf<0a/K60;fm
_@040:f][@030<K6aP3>c/h0]KFe0?l000008`0000000?l00000I`0000000?l00000I`0000000?l0
0000I`0000000?l00000I`0000000?l00000I`0000000?l00000I`0000000?l00000I`0000000?l0
0000I`0000000?l00000I`0000000?l00000I`0000000?l00000I`00000002X0000000/0DSVD0:FD
Y@1[Jf/0Jf][04Xa<@0a<C408APQ010@8@08400020P@00P8003o000003800000000W0000000500P0
400i65X0BQR409A[k`3oooL01@3oool20?oom`80e]ko00/0a]k60:fL[@24Q8@0Jf][05YJFP0a<C40
@RTY010@8@0@41P020P000P8403o000002L00000000U000000060108600H4580@PPi02T@J`1:68`0
Q6>U5@3oool0303oooL0a]k60;G>]@24Q8@0Ng]k04Y:BP1:BS408B4Q024@8@08410020P@00002?l0
00006`0000000280000000<0200801P0:@0Q46<00P0a2480101[68`0BQR<04XHS02mJnlP0?ooo`03
0?oom`3Fg_l0omko0080S9B<00D0Jf][04Y:BP12@T808B4Q01PH600200P84?l00000400000000003
0:gFU02UcX`0]MJD0080g^N]00P0g^n]0>Og_@2]_I@0JhA:08BUL`2LaY`0U<JD09BmS080U;F400X0
U;Ek08bmFP2LaV<0koNe0?og_@3ookd0g]jU07><J`1SNf<0LhAJ0P1[Ne801`2DS6/0Q9aB06^L>@1S
Nc40:BTQ024@:@0820P00`0a24801P1[68`0:A1[0488>@1[68`0BQR<09B<m`@0oooo00D0omko0<KN
aP3og_l0e]ko0?oNo`020?oom`030?ooo`3oooL0oooo00H0oooo103oooLE0?ooo`0;0?oom`2ma^L0
YKf]08BLS01SLh@0Jg=c04YB<@1JBST0<CTa03Ta8@0a<B400P0H:D80200Q:B408BTH02TY600a8A00
8BTY01PY@P0Q:CT08BU20P0Q<D800`0H:D8042U2010Y@P0201PQ:@0i010Q<@0H8BT08B4Q01PQ:@0@
:C408C4a024Y:@0H8BT0424a02TY8@0a8A008B4Y01PY<@0Y:AP0<CTQ02TiBP1:@T80LeXY06=JBP0i
BW<0DT9:07=:8@1SBS40@TY[04Y:DP1[BRT0Jd8Q04Y:DP0iBV/0@TXa03U::@0i>C40>D9S049:FP1B
DS40FV<a059J<@0i@U80<D9J059J@P1BHdX0>D8i0492>@0i>E80<D9S03U2>@0iBRT0>DXa0492:@12
>AP0<CU2034iH`0i<C40BRT@048a8@0a<C40<CU:0080<CUJ1`0a>E82034aBP05034aDP0Y<DX0:C52
024Y:@0Y:B400P0Y<B402P0Q<B408C4Y024a8@0Q:B408B4Y024Y>@0Q:D808B4i01PQ8@0Q:AP2024Y
8@0502TY8@0Q8B4061PH01PH600@61P00P0@61001P0@41P061PQ01PH:@0H62T041PQ00P@40802108
00<020P80108200@20P00P0820P0100020P020P@010@600841P200P@408020P@00@020P800000000
000000P0100000001000200020P000P80008201c0000000001<0[LjD0:G>S02mgY`0g^n]0=kW[@3F
ijd0inne0=kWY@2DYEX0Q:ec09c6W02D_I@0U<JD09BmS02D]H`0U;e[08c6BP2DaST0e^Mk0080ooo6
00@0_LJD06>4H`1SQ6/0LhAS0P1[Ne801@2DS6/0S8aJ07>4@P1:>CT000000080<@Q200@0<B5:0348
@P0Y46/0<@Q2101:68`00`2mJnl0oooo0?ooo`020?ooo`0:0<KNaP1kFZd0Q8B4059JDP1kFU80DUYB
0=JLo`2]W:d0NeZ]0:ek[@80[Ib]00@0eYco08B4Q03oool0ooog0P3Fg_l00`3og_l0e]ko0?oNo`04
0?oom`D0oooo00<0ooog0?ooo`3oool0503oool0A@3gmnl0YKf]0;FmeP1cLg<0Lg=[04Y:BP12BU80
<CU:02TiBP0Y<D808C5201PY@P0@:D80624Y02TQ600Y8B40424a01PH:@0H6240624Y010Q<@0Q:C40
8BTY01PQ:@0@8C408B4Y034Q400Q8B40624a024Y600Y>B408CU:0492@P1cDRT0He8i03U:J`1:@TX0
Jd8Y06=2<@12BV/0@U9B059B<@1BBS40@TYJ03U:H`12@S40BTXY04Y:>@0iBV/0@TY:059J<@1:BST0
BSTi03TiH`0i@U80FUXi049B@P12BT80BTY:03TiFP0a@UX0>D8Y0492:@1:>BT0DS4Q048a:@0a>EX0
<CUB03Ti8@03048a8@0403TY8@0a<D80<CUJ034iFPH0<CUB0P0a<DX202TaBP03024Y>@0H8AP08B4H
00<08BTH0P0Q:B40400Q8BT08BTi02TY@P0Q:CT08B4Y01PY600Q:B408BTY024Y8@0Q8AP061PH01PQ
600@8AP0424@010H400@61P301PH:@07010H8@0841002108010@400840P020P80108200300P82004
0008200820P0210@010@6080210@0`0821000`0820P00000000000060000008020P0L`0000000004
0:G>U02UcX`0c]jU0=k_[@<0g^N]00<0inne0<KNY@2<_I@00`2D_H`0402DaY@0U;fD08c6H`24aU80
[Lha0;g>@P3_kkD0ooo60:FeQ01JNeX0Lha[06^4J`1SNeX0Lg]B07=[FP0Y8AP2000000030348@P00
0000<B5:00<0<@Q200L0BQR<06/HS01223T0JaR<04XHS02DS?L0ooog00@0oooo00L0ooog0?ooo`3o
ooL0omko0=KNo`3oooL0e[f]0080a]k601P0e]ko0:fL[@36g/H0NeZ]0?oom`3Fg_l0YJFU08B4Q02]
Njd0DUYB0:fL[@1kNjd0e[go07]k[@3F_Ol0[G^]0<KNaP3F_Jd0e]ko0<KNaP3F_Ol0a]k60?o>o`36
g/H60?ooo`030?oom`3oool0oooo0080oooo00<0ooog0?ooo`3oool04@3oool0<@2e_Mh0]KgF0:F<
N`2<U7/0Jf=[059BFP1:@T80<C4a02Ta@P0H:C408BTY024Q8@0@8C40424Y034Q600Y8B40624i024Q
8@0a<B40:CU2034iBP1J>B40FSTY03U:J`1:@U80LcTY06=2>@12BW<0>E9J03U2<@0i>C40>DYS049:
FP1BDST0BU8i04Y:BP0iBV/0>DY:04Y2>@1J<C40DS520352J`1:BTX0DTXa03U:>@1BFU80BTYB0352
H`12<CT00`1B:B402P1::B40<CU:0352H`12@ST0@T8Y03Ti<@0a>C40>C4Y048Q600a:CT2034iFPH0
<CUB0`0a<DX00`0Y<DX0:C52024Y<@02024Y:@80624Q00T0624H01PQ8@0Q:CT0:BU2024Y>@0Q:C40
8C4Q01PQ8@0Q8B400P0H8AP03`0H8A00624H01PQ600H8AP041P@010H600H62T0624Y01PH:@0@6240
410@00P@200@4100210@00P82002010820H020P800<0210@00P@600841001008211m0000000000<0
YLj<0:g>U03Nijd0103Nijd0103_kjd0a]jU08bmS02<_H`209BmS00C09BmU02DaY@0S<IB09C6BP2]
cT80[KE:0=K>W03gmkd0S:Ek05YkH`1cS6/0JhAS06=[L`0820P0<@Q20000000a8DX0<@Q2034QBP04
0348@P0404XHS01223T0:A1[06/HS080BQR<00<0_Hcg0?ooo`3oool00P3oool0103oooL0c/ko0:FU
Y@3F_Ol50?ooo`80ooog203oool0103Fg_l0ooog0<KNaP3F_Jd20<KNaP0G0:fm[@2]W:d0e[go0=Jm
[@1kNjd0[Ib]08B4Q02]W:d0Ng^]0?oNo`3F_Jd0a]k607]J[@36g/H0[Ib]0:fmo`3F_Jd0[Kf]0=KN
o`3oooL0omko0=KNo`3oooL02@3oool20?ooma40oooo02L0kno_0=KFeP2<Hh`0FRUc05Y2L`0H8CT0
8B4Y034a8@0Y>D80<C5:05XY:@1S<C40>DY[0592DP1[>BT0BT9203U:L`12@U80DT8a05YB@P12BV/0
>DYJ04Y:>@1J>CT0BSUB03U:J`12@T80FS4a05Xa:@0i@U80>DYS04Y2@P0i<C40@U9:059BDP0i@UX0
<CUJ04XY:@1B:BT00P1:<BT02P12<C40<CUJ034iBP1:BRT0BTXa048i<@0i>C40<C4Y034Y<@0a>E82
02Ta@PH0<CUB00<0<C5:034iBP0Y<DX00P0Y<DX01`0Y<D80:B4a034Q:@0Y:C408BTa01PQ:@0Q:CT0
0P0Y:D801@0Q8C408BTQ024Q8@0H62408BTQ008062TH0`0H8AP01P0H61P061PQ01PQ:@0H8BT061PY
010H8@<0410@00@041P@00P8200@20P0410@1P0820P01008200020P@00P@6008410400P8400300P8
20000000000007X0000000000`2UcX`0_MJL0>O_[@030=kW[@040>O_[@3WkjD0[LjD08bmS0<0U;f<
01h0U;fD09BmQ02U]F<0YJe[0:F]L`2LW6/0a[Ek0=KFY@1kU7<0HhAS07><J`1[Q6<0BU9B0348@P00
0000<@Q20000000a24800000034QBP0a2480BQR<0348@P0Y46/0JaR<0488>@1:68`0JaR<04XHS02m
S?L60?ooo`0=058HDP36g/H0oooo0?ooo`2]W:d0a]k60?ooo`3og_l0Ng^]07]J[@36g/H0[Ib]0:FU
Y@020?ooo`050?oom`3F_Jd0e]ko0?ooo`3oooL01@3oool02@3oooL0oooo0?ooo`3oool0omko0?oo
o`3oooL0oooo0?oNo`020<KNaP070=KNo`2]W:d0e[f]0:fL[@2]Njd0e]ko0?ooo`020:fL[@0407]J
DP2]Njd0YJFU0:ek[@80[Ib]00P0a]k60:fL[@2]W:d0a]k60=KNo`3og_l0oooo0?oNo`H0oooo00<0
ooog0?ooo`3oool0203oool0203Fg_l0[E[o07/i[@0H8C40624Y034Y8@0Y>D80<CUB0P1J<BT0300i
BV/0@T9B048a:@0i>D80>DYc059BDP1[DST0DTY:03U:J`1:@U80Hc4i05Xi@P80>DYS01`0BSTi05Xa
<@12@ST0<D9J049:FP0i<C40<C52059SFP1:BU80<D9S03Ta@P12<BT0@T8i04Y2<@12>C40<CU:034i
FP0i>CT0@TXa03Ti<@0i<C40@S4Y034a:@0Y>E80<CUB034Y:@0a:B40<C4i1P0a>E800`0a<DX0:C5:
02TaBP0202TaBP0<024Y@P0Y8BT0:B4Y024Y:@0Q:CT0:BU202Ta@P0Q8C4061PQ024Q8@0H8B408B4Q
0`0Q:B40100Q8B40624H01PH600H624201PQ<@0401PQ:@0@6240410@010@408041P@00@0210@00P8
200@4100410@1P0820P010082100210@00P@6008410500P847`0000000000`2UcY@0c]jU0>O_[@03
0=kW[@040>o_[@3NijD0W<JD08bmS080U;f<00h0U;fD09C6U02L[H@0[JEc0:FUL`2U[G<0[JEJ0;f]
DP2]]F/0Jha[06^4H`1cS6/0JhAS04YBDP<0<@Q200<0<B5:0000000a2480100a24800`1:68`0<@Q2
02T@J`0206/HS00304XHS02mS?L0oooo00@0oooo00<0ooog08B4Q03oool00P3oool02@1B>E80DUZ]
0?oom`3oool0Q8B40000003oool0a]k60:ek[@020?ooo`070?oNo`0Y6580[G^]0?ooo`3Fg_l0:AQB
0:fL[@020?ooo`030<KNaP1kFZd0YJFU0080oooo00@0a]k60=Jmo`3oooL0omko0P3oool00`3oooL0
oooo0?oom`020?ooo`030?oom`3oool0oooo0080ooog0P3Fg_l02@36g/H0c/ko0<KNaP3oc_l0a]k6
0:fL[@36g/H0[G^]0:FUY@020:fL[@0307]k[@2UYJD0oooo0080YJFU00D0[Ib]0:FUY@3og_l0e]ko
0=Jm[@020?ooo`030?oom`3og_l0oooo00H0oooo03<062Ti01PQ:@0a:B40<C4i02TiFP0a>DX0:D9J
03UBL`0aBW<08D9S035BL`12DW/0@TY[0492DP12@UX0>DYc04XaBP1J:CT0DSU:03U:J`0i@U80FRTa
058a@P0i@T80>DY[03TiDP0a8C40>D9B059JDP12@U80<D9S048Y<@1:<C40@STi04Xi<@0i>CT0<D9S
034aBP0i<C40BTXa048i<@0i<C40>C4Y034a@P0a>EX0<C4i034Y:@0i<BT0@T8Y034i>@0Y<E800P0a
>E82034aBPH0:C5:00<08BTi024Q:@0Q:CT00P0Y<D801@0Q:C408B4Q024Q:@0Y:BT08B4Y00<08BTQ
00@0:BTQ024Y8@0H61P061PY0P0H8C401@0H8BT041PQ010H600@4100210@008041P@00D020P80108
400@4100410@00P8400400P8200500P@400841P0210H00P@600841001@0821000`0820P000000000
001i0000000000<0[MJD0=kW[@3Nijd00P3Nijd02P3NijD0knn]0<KNY@2<_I`0S;fD09C6S02D_H`0
U;fD09C6S02D]F<209beFP090:F]FP2e[DX0]KE208bLDP1SQ6/0Lha[06^<J`1SQ6<0Jf=k00<0<@Q2
00@00000034QBP0a2480<B5:0P0a2480201:68`0@PPi04XHS01[68`0BQR<06/HS01:68`0_Hc_1P3o
ool01P3Fg_l0c/ko0?ooo`3oool0:AQB02TiDP80oooo00D0e[f]02T0DP3oool0oooo0:fL[@030?oo
o`0602THDP3Fg_l0oooo0?ooo`0Y6580[Kf]0`3oool01P0Y6580a]k60?ooo`3oool0Q8B402TiDP80
oooo00X0DUYB07]k[@3og_l0a]k607]J[@3Fg_l0Q8B40=KNo`3oool0omko0P3oool00`3Fg_l0oooo
0?ooo`030?ooo`030?oom`3oool0oooo00<0oooo00D0omko0?oom`3oooL0oooo0=KNo`020?oNo`09
0<KNaP3oool0a]k607]k[@3oool0e[f]07]k[@2UYJD0[Ib]00H0oooo0P0H8C403`0H:C408CUB02U2
J`0Q@W<064Yk03UBN`0aDX@08E:402UBQ012DX@0>E:4035:N`0iDW/0@U9k03U2H`0204XaBP0603U:
J`1B<D80Hb4i04Xi@P0i@TX0>DY[0P0a:D804P1:>E80DT9:03U2H`0a@UX0BS4a04XY<@12>CT0@S4a
034iDP0a@UX0>C4i048i<@1:BS40@STa048Y:@0a:C40<CUJ034iBP80>BTY00H0>BTa04Y::@12BRT0
<CTi02TaDP0a<E83034aBP@0:C5:0P0Y<D80200Q:D80:C5202Ta@P0Q:CT08APY024Q:@0Q:BT0:C4Q
0`0Q:B40100Q8B408BTQ024Q8@0H62T201PQ<@0501PQ:@0@624041PH01PH600@61P00P0@41P00`08
410040P8010@4002010@400400P8400820P020P800P840<0410H00@0210H00P840082100210@1@08
21000`0000P000000000001h0000000000D0c^N]0>O_]@3Nijd0g^N]0=kWY@020>O_[@0D0:G>W024
_I`0U<JL09C6U02D_H`0U;fD09BmS02D]EX0W:eJ0:F]FP2]YEX0]JeJ0:f]FP1kU7<0JhAc07><H`1[
S6/0Hg]S06=SH`0a2482034QBPD0<@Q200T0BQR<0348@P1:68`0<@Q206/HS01:68`0JaR<04XHS02m
S>l01`3oool02@2]W:d0oooo0?ooo`000000[Ib]0?oNo`3oool0omko000000020?ooo`050?oNo`2]
W:d0oooo0:fm[@0Y>E800`3oool00`1kFU80[Ib]0?ooo`020?ooo`06058iDP3F_Ol0oooo0?ooo`3o
g_l0:CUB0P3oool0601BFU80[Ib]0?ooo`3oool0ooog0:fL[@3oc_l0a]k60?ooo`1BFU80ooog0?oo
o`2]Njd0DSUB0?ooo`24Q8@0e]ko0?oom`3>c_l0DSUB0=KNo`3oool0[G^]0<KNaP80oooo0P3og_l4
0?ooo`030?oNo`3oool0oooo00<0oooo0P3oooL50?ooo`0:0?oom`0H8C40635:01PaDP0H>EX0:D9[
02U:L`0QBW<0<E9k035BQ080:E:400<0>E:4049BN`0iDX@00P12DW/09P0iDW/0>DYc03U:L`0iBW<0
BRU:058a@P1:>CT0@TYS0352FP0a:CT0@S5:058Y@P12>E80<DYS049BBP1:>C40DQPa048a<@0i<D80
<D9S034iBP0i:C40@STa0492>@0i<C40<BTa034iDP0a>EX0<BTa03TY:@0i:C40<BTa049:<@1BDRT0
>CTY02TaBP0a>E80<C5B0P0a<DX402TaBP@0:C5200H08BTi024Q:@0Q6240:B4Y024Y8@0Y<B42024Y
8@0402TY8@0Q62408APQ01PQ:@80624a00@0624Y01PQ600H8AP041PH0P0H61P00`0H8AP041P@010@
400201P@4004010@4008210020P800P840@0410H00@0210H00P8400820P020P81P0821000`0820P0
00000000001h000000000140YKF40>O_]@3Wkjd0inNU0=kWY@3_kjd0c]jU08c6W02<_I`0U<JL08c6
W02DaY@0U;fD09BmL`2L]EX0YKES0:F]J`020:FUL`0909bUN`1cU9@0Jhb406^<J`1[Q6<0Hg]S08ak
S00a2480BQR<0080<@Q200T0<B5:0348@P0a2480@PPi02T@J`0a2480BQR<06/HS00a24800P1[68`0
0`1:68`0_Hc_0?ooo`060?ooo`090:fL[@3oool0omko0000003oool0a]k60?oom`3oool0000000<0
oooo00@0Ng]B0=KNo`1B>E80DUYB0`3oool00`24Q8@0Ng^]0?ooo`020?ooo`0608B4Q02]W:d0oooo
0?ooo`3oooL0:CUB0P3oool00`24Q8@0Ng^]0?ooo`030?ooo`0;0?oom`3Fg_l0oooo02TiDP2]Njd0
oooo0?oom`0Y>E80oooo0?oom`3og_l00P3oool01@0Y6580oooo0?ooo`1BFU80Ng^]0080oooo00D0
a]k602THDP3oool0oooo058iDP020<KNaP070=JL[@2]W:d0c/ko0?ooo`3og_l0[Kgo0?oNo`020?oo
o`080?oom`3og_l0e[go0=JLo`0@:D80635:01PaDP0Q>EX202U2J`0302U:L`0YBW/0:E9k0080:E:4
0`0iDW/2049BN`80>DYk0100>E9k049BL`0iBV/0>D9J048iBP0iBV<0<C5:03TY@P1B8DX0BR4i034i
FP0iBUX0FTXa05XY:@1B62T0>BTa0P0a@UX02@0a:CT0>BTi03Ta>@12>D80<B4i034YBP0a@UX0<BU2
03TY:@0303TY<@03049:<@12@RT0<C520080:C5:00<0<CUB034aBP0Y<DX0100Y<DX402Ta@P06024Q
<@0Q6240:APY02TQ:@0Q:B40:BTQ0P0Q:BT00`0Y8AP08APQ01PQ<@02024Q<@0?01PH:@0H62408B4H
01PQ400@61P0610H01PH600H8AP0410@01PH400H61P041PH010@40082100210@00@0410H00<0210@
00P8200820P00P0820P600P8400300P8200020P0000007P000000000200iHd80_LJD0?Og]@3NijD0
innU0>o_Y@2eeZD0Q;fL0`2<aY`04@2<aZD0S;fD07^mBP1kaST0Q<I209C6BP2]aTX0[KeB08bLN`1c
S9@0LiB<07><N`1SQ6<0JhAS0:fDW02<Q:D0<B5:00@0<@Q200H0:A1[0348@P0a2480JaR<0348@P0Y
46/206/HS080BQR<00<0_Hc_0?ooo`3oool01@3oool01@3F_Jd0oooo0:fL[@0Y6580oooo0080e]ko
00<0ooog0000003oooL00P3oool0103og_l0oooo07]k[@1kNjd30?ooo`030=Jm[@1B>E80oooo0080
oooo00`0YJFU058iDP3oool0omko0=KNo`1B>E80oooo0?oom`2UYJD0NeYB0?ooo`2]W:d20?ooo`05
0?oNo`3Fg_l0ooog058iDP2]_Jd00P3oool01`0Y6580oooo0=KNo`36g/H0oooo0<KNaP1B>E800P3o
ool00`3FW:d0Q8B40?ooo`020?ooo`0802TiDP3oool0[G^]08B4Q03oool0ooog0:fm[@2]W:d30?oo
o`030000003og_l0oooo0080oooo00X0[G_o0580[@1B6?l042U201PaBP0H<E8063UJ024iH`0Q@V/0
:DYc0P0YBW/202UBQ005035BN`0iDW/0>E9k03U:N`12DW/00P0iBW<2049:L`80>DYc0P0iBV/0500a
<DX0@RU:058H@P12:DX0<DY[04Y2@P1[@RT0DS4a048Y<@0i<D80<D9S03Ta@P0i8CT0>B5203TY@P12
<D80<BU2034iFP0a>E80<B4a0P0i:C402P0a8C40>C4a0492:@0a<CT0:C5B02TY@P0Y8BT0:C52034i
DP0a<DX502TaBP<0:C5200<08BTi024Q:@0Y8BT00P0Q:B402`0Y:BT08BTQ024Q600Q8B408B4a024Y
>@0Q8C40624Y01PH8@0H61P08B4H0080624H00h061PH01PQ600@61P0410@024H600@41P0210@010@
400@41P0410Q010H8@0@4240410H00P@40H020P81@08210200P827T0000000002012Ng<0LiaS0>o_
[@3Wkjd0knn]0=kWY@2DaY`0Q;fL0P2DaY`02`2<aY`0S<JU09c>W02LaV<0Q;e:08C6@P1kaST0S<hY
09c><@1kW8@0LhbD0080NiB<00<0HhA[08BDJ`2]U9`00P2UQ9`20348@P06034QBP0a2480<@Q20348
@P1[68`0:A1[0P1[68`01@1:68`0JaR<06/HS01[68`0_Hc_00P0oooo00<0omko08B4Q00Y>E800P3o
ool0103FW:d0oooo02THDP3>c_l30?ooo`030?o>o`1B>E80a]k600<0oooo00<0omko02TiDP3oool0
0P3oool00`36g/H0:AQB0=KNo`020<KNaP0A02THDP3Fg_l0oooo0?oNo`0Y6580e]ko058iDP3oooL0
oooo0?oom`3oool0omko058iDP3oool0c/ko0?oom`0Y65800P3oool0102]W:d0c/ko058iDP1kNjd2
0?ooo`030<KNaP1kFZd0oooo0080oooo00D0:CUB0?ooo`1BFU80omko0?oom`030?ooo`040?oom`3o
ool0ooog02TiDP@0oooo00l0[Ico0580[@1k6:d042U201PYBP0H<E80635J024iH`0Q@V/08D9c02U:
L`0YBW/08DYk02U:N`0aBW/00P0iDW/203U:N`04049:L`0iBW<0>DYc049:L`80>DYc0P12BW<02@0a
@V/0>C5B04XH>@0i>EX0<DYS06=2<@1[BS40@T9203TY>@020352FP08048a<@12:CT0>B5203TY@P0i
<D80<D9B034iFP0a:CT203TQ>@0;03TY<@0a8C40>C4Y034i>@0Y<E80:C5:034Q:@0i8B40:B4a02Ta
BP0a>E801@0Y<DX202Ta@P80:BU201008BTi024Y8@0Y:B408B4Y02TY:@0Y8B408B4Y024Q<@0Q:CT0
8B4i01PQ:@0H8B408B4Q01PQ600Q:AP061PH0P0H8B40100@8AP0410@01P@600H61P200P@4003010@
600@624041PQ0080410H00<0210@00P@200820P01P0820P400P8408020P800<00008000000000000
MP000000000308C6gP1BU7<0_Lj<0080knn]00<0_MJU08BmW02<aY`00P2DaY`02P2<_I`0S<JL0=KW
[@3>cX`0U9AS09bUJ`2L[EX0S;e:07^]FP1cS8`307>DS00506^4Q02U]H`0]IBU034QBP1B<I@00`0a
24801`1223T0<@Q204XHS00Y46/0<@Q204XHS01223T00`1[68`00`1:68`0_Hc_0?ooo`070?ooo`09
0:fL[@0Y6580NeZ]0?ooo`3oooL0e]ko0?oom`0Y6580[Ib]00<0oooo00<0a]k602THDP36g/H0103o
ool01P0Y6580oooo0?ooo`3oooL0omko058iDP<0oooo00P0NeYB0:fL[@3oool0ooog02TiDP3oooL0
e]ko0?oNo`<0oooo00H0[Ib]07]JDP3oool0olko0?ooo`1B>E820?ooo`040?oNo`3oool0DSUB0=Jm
[@80oooo00<0e]ko059JDP3oool00P3oool0101BFU80oooo07]JDP3>c_l40?ooo`040:FUY@3og_l0
Ng^]08B4Q0<0oooo01<0ooog0=JLo`1B6?l0NaR]010Y@P0H:D8062U:01PaDP0Q<EX0<C5B03TaBP0a
>EX0<C5J03TYFP0Y>F<0<D9[03U2H`0a@V/0:DYc0080>E9k0P0iBW<01012BW<0>DYc03U:L`12BW<2
03U:L`0J03U2J`0i>EX0<D9[04Y2BP1[@RT0FU8i04Y2>@0i<D80<D9S03Ta@P12:C40@S4i03TQ@P0i
:CT0<CU:0352H`0a:D80>B4a03TQ>@0a8CT0>B4i03TQ<@0a:CT0:C5B02TiBP0a<C43034Q:@0302TY
<@0Y>DX0:C5:00<0:C5:0`0Y<D8202TY@P06024Y@P0Q8BT0:APQ02TH:@0Y8B408B4Y0P0Q:CT02`0Q
8CT0624Y01PH8@0Q8B408B4H01PQ600Q8B4061PH01PQ600H8B4041P@008061PH00<041PH010@600@
62400P0@6242010@600300P@400840P0210@00<02108100820P400P840<020P8N0000000000D09CF
o`1c]Lh0LjEk0>O_W03Wkjd0W<jU08BmW02<aY`0U<JL08c6W024_I`0YLjL0?Og[@3NgY`0Lha207>4
@P2<S580W9AJ08BDQ01cU9@207>DS00506^<Q01cU8`0c]JU09b<N`1[BY`0100a2480300Y46/0<@Q2
0348@P1:68`0<@Q206/HS00Y46/0JaR<04XHS01[68`0BQR<0;f<k`P0oooo00<0e[f]00000036g/H0
0P3oool0103oooL0c/ko02THDP2]Njd30?ooo`080=Jm[@0Y6580e]ko0?ooo`1kNjd0oooo0?oom`0Y
65820?ooo`030?oNo`3oool0:AQB00<0oooo0P2UYJD20?ooo`0302TiDP3oooL0oooo00@0oooo00L0
DSUB07]k[@3oool0oooo0=Jm[@1BFU80ooog00<0oooo00H0:CUB0?ooo`3oool0ooog0=KNo`1BFU83
0?ooo`0407]J[@3og_l0[Kf]07]k[@@0oooo00@0e]ko0?ooo`1kFU80YJFU1@3oool05P3og_l0e]ko
010Q@P0@8D808BU2034Y@P0Y:D80BRTi05XY>@0a>E80@RUB058QBP0a<EX0>CUJ058QBP0i8E80<CUJ
048aDP12>EX0<DYc03U:L`12BW<303U:L`<0>DY[00H0>DYc03U:J`12>D80FTXa05YS@P1:BST2034i
FP0=048Y>@12<CT0>BU203TH>@0a:D80<D9J034aBP0i8C40>BTa03TY>@0i8CT0>APi034Q>@0202Ta
DP0703U2<@0i>BT0<B4Y034Q:@0i8BT0<APQ02TQ<@0502TaBP80:C520`0Y:D80100Q:CT08B4Y024H
8@0Q8BT2024Y>@06024Q>@0H8BT08B4Q024H8@0Q8B408BTH0P0Q6240200H61P0624Q01PQ600@4100
8APH010@600@624061PQ0P0@6240100@41P0410@010@400@410200P@408020P@00<020P800P@2008
20P00`0820P400P8408020P800<000P8000000000000M@0000000080S<ko0180JjFe0;G>S036gZd0
S<J]08c6Y@2<aY`0U<JL08bmW02<aY`0a]jU0?O_[@3_kjd0U<IJ05ZU8@1SW240Jha207><S01cU9@2
07>DS00506^<S02DYI@0knn]0:fDW01[<I@00`0a2480200Y46/0<@Q20348@P1:68`0<@Q204XHS00a
2480BQR<0`1[68`00`1:68`0_Hc_0?ooo`060?ooo`040?oNo`24Q8@000000?oNo`<0oooo00<0ooog
0000001B>E800`3oool03P3oooL0e]ko0?oom`3oool0Q8B40:fL[@3F_Ol0DSUB0:fm[@2]W:d0Q8B4
0=Jm[@000000e[f]0P3oool03@1B>E80DUZ]0?ooo`3oool0:AQB0=KNo`3oooL0oooo07]k[@3oool0
ooog02THDP36g/H00P3oool00`3oc_l0:CUB0?oNo`020?ooo`030=Jm[@0Y6580oooo0080oooo00<0
ooog07]J[@3oooL00P3oool01024Q8@0a]k60?oNo`1B>E850?ooo`030?oom`24Q8@0c/ko00H0oooo
01D0kno_01PQ<@0H8C40<B4i04XQ>@0a:D80@S5:048YBP0Y<EX0BS5J05XiFP0a@V<0>C5J05XHBP0i
:EX0>C5J06/@>@1J4340<C5B0352J`0i@V/00P0iBW<303U:J`0A03U2J`0iBV/0>DY[0352H`0iBTX0
DUXi049:BP0a@V/0>C5204XY>@12<CT0>B52034H>@0a>EX0<D9J03TY>@0i:C400P0i:CT0200i8CT0
<APi034aBP0a>E80<CTi049::@0i<C40<B4a0P0i8BT00`0i2240<@PH02Ta@P0402TaBP80:C520`0Y
:D800`0Q:D808BTa024Q<@03024Y>@03024Q:@0Q62408BTQ00<08B4Q0P0H624201PQ8@0:010@400H
41P061PQ010H8@0H62T061PQ010H8@0@41P041P@010H208041P@0`0@41000`08210020P800P82005
00P8208020P@100820P00`0000P000000000001d0000000000/0U=Ko08c>o`24a_L0S;f]09c6Y@2<
cZd0U<J]09C6Y@2<aY`0Q;fL09c>W0020>O_Y@060?Og]@36eX`0HiaB06>LDP1[W7/0LiBD0`1cU8`0
3P1[S8@0YKF<0?Og[@2m[JD0DS6D06]:W00a2480:A1[0488>@0a2480BQR<0348@P1:68`0@PPi0`1[
68`0101:68`0JaR<06/HS02mS>l80?ooo`030=Jm[@3Fg_l0ooog00@0oooo00<0YJFU08B4Q036g/H0
1P3oool00`3oooL0e]ko0?oom`020?oom`80e]ko01<0ooog0=KNo`3Fg_l0ooog0?ooo`3F_Jd0a]k6
0?oNo`3oooL0Q8B40:fL[@3>c_l0[Ib]08B4Q03oool0e]ko02TiDP3Fg_l0ooog0080oooo01<00000
0:FUY@3oool0oooo0<KNaP1B>E80oooo0?oNo`2]W:d0oooo059JDP3oc_l0omko0?oom`3F_Jd0Q8B4
0?ooo`24Q8@0a]k60080oooo00@0ooog0?ooo`3og_l0:AQB0`3oooL40?ooo`0G0>o_k`0Y8BT08B4a
034@<@1:42T0:BU203TQBP0i44X0:C5J058YDP1J:EX0:CUS048QDP1264X08C5S048aFP1[8CT0FQPi
034iFP12<DX0@S5B034iFP0aBV/00P0iBW<303U:J`80>D9[00D0<D9S03TiDP0i@UX0>CUJ048Y>@02
048Y@P0503TQ>@0a<DX0<D9S03Ti@P12<C400`0i:CT0300a8C40:C5:034iFP0a>D80@TXY049:<@0i
<C40<B4Y034Q<@0a62T0<@PQ02TQ>@D0:C5:0P0Y<D8302TY@P03024Y>@0Q:D808BTi00808BTi00<0
8B4Y02TH8@0Q6240100Q8B401P0H4240624Q01PQ8@0@61P0410@01PH8@<061PY00@041PQ01P@600H
610061P@0`0H4103010@200300P@4008210020P800D020P80`08210300P8200400082008200020P0
00P007<0000000001@2<a^l0U=Ko08c>o`2<a/h0S<JU00<0U<J]01h0S<JU08BmW036gZD0knn]0=kW
Y@3_kjd0g^N]07>UJ`1BQ6/0LibU07^LW01cU8@0LiB<07><U01[U7<0W<IS0>o_[@2mW:D0<@Q206/a
U00a2480@PPi02T@J`0a2480@PPi02T@J`1[68`0:A1[06/HS01:68`206/HS00308@YeP1:68`0_Hc_
0140oooo00<0ooog0?ooo`3oool05`3oool01@3oooL0oooo0?ooo`3oool0ooog00<0oooo00<0ooog
0?oNo`3oooL00`3oool02`3oooL0oooo0?ooo`24Q8@0e[go08B4Q036g/H0Q8B40=KNo`2]W:d0:CUB
0080oooo00@0Q8B40?oNo`36g/H0[G^]0P3oool00`0Y>E80omko0<k>o`030?ooo`80ooog01X0kno_
03TY<@0Y8C40:APY048Q:@0Y<DX0>AQ:03TQBP0Y>EX0Hb5B058YFP0a@V<0@RUB04XHDP0Y>F<0DRU2
06/H>@12:E80<D9J05XaDP1:8DX0:B4i034iFP0i@V<0>DYc03U:J`H0>D9[0140>D9S03TY@P128D80
>BU203TQ@P0a:D80<D9S034iDP0i<D80>BU203TQ>@0i:CT0>B4a034a@P0a@UX0:C5:03Ti<@02049:
<@0803Ta<@0a8C40<APY034@8@0Y:CT0:CUB02TY@P0Y634202TaBP<0:C520P0Y:D82024Y@P<08BTi
00@08APY024H8@0Y:B408APQ100Q8B401@0H42408B4Q01PQ600@41P061PQ00<061PY00@041PQ010@
400H4100610@100@4100100H41004108010@2008410200P@208041080`0820P300P840<020P800<0
00P8000020000000M0000000000406><W02<a_L0S<k_09C>[@@0U<J]00@0S<J]09c>Y@3WijD0knnU
0P3WijD00`3_mjd0]MIc07>UN`0207>LY@80LiB<00P0LiBD06><L`24]EX0innU0<JeaP0a8DX0JaR<
058aU080<@Q200L0JaR<02T@J`0a2480JaR<0348@P1[68`0BQR<00@0JaR<00<0_Hc_0?ooo`3oool0
A03oool02@3oooL0e]ko0<k>o`3oooL0oooo0?oom`3Fg_l0ooog0?oNo`020?ooo`0L0?oom`2]W?l0
NaSo07<aY@0i8C40<B4a02TQ>@1263T0:BU:03TYBP12>E80<CUJ05XYDP12<EX0:CUS05X@DP1:8E80
<C5B05XQ@P1J<E80<D9S0492DP1B<E80>B5202TaDP12:E80BQQ203TiDPD0>D9[01H0Ng=2049:J`0i
BV/0FU9206=:<@12:CT0>BTi0352FP0a>EX0<BU2048i@P0i:D80<AQ2034H>@1cHbT0>DYJ034aDP1B
>BT0Jf<Y049:>@12BS40>BTa0P0a62T02P0Y:D80:CUB02Ta@P0a62T0Le8@02Ta>@0Y<DX0@T8i06=J
<@0Y<D8402TY@P808BTi0100]I@@09Ac400Q8B408BTY024Q8@0Q:B408B4Q024Q:@0Q6240:B4H06]J
400H624061PY05Y:8@0a<B4061PQ1@0@41P00`08410061P@09Ak20020=J]000508ac000H60P04108
010@200@20P00P0820P00`0@40P0U7<8048i200300P8408020P800@0410809ak000a:@P000081@00
00000`2<J`00@ST0000000060000000700P80024J`00eZd00;F<001SBP00S7<000P0000500000009
08A[001:>@000000034Y002UQ00061P00000001SDP00JeX000H000000P2DL`070000000406=:0036
W000eZd007]S00H0000000D0<BT00;F<003N[@00]H`0059200060000000905Y:002DL`0000000000
002<J`00@ST00000000i<@00S7<002@000000000101JHdX0LibU09C>cP2DcZD309C6[@80S<J]00<0
a]j]0>o_Y@3WkjD00P3WijD03P3gmjd0c]jL07>LW01cW:D0NibU07>LW01cU8`0Lhb<06>DFP1k_CT0
g^nL0;fU[@0a2480DS6D0P0a24801`1:68`0<@Q202T@J`1[68`0<@Q206/HS01:68`01@1[68`00`2m
S>l0oooo0?ooo`1@0?ooo`0c0:fLo`1B6:d0Lc7_03TQ:@0a:C40:B4i03TH@P0Q8DX0@S5B04XiDP0Y
<EX0BR5B034iFP0a:EX0Ja1:048iFP0a<EX0Hc5B04XiFP0Y@UX0DSUB04XQBP0a:D80<D9S058HBP1B
:DX0BS4i034iDP0a@V/0>DY[03U2J`1JFU80mlH006]SDP0i@V<0aZDQ0<JU400i:C40<CU:0352H`0a
:D80@RTa04Y2>@12<CT0<APi06]B:@3ocP00Lf/i034Q<@2]Q100g[D80080@TXa00d0>BTY02TH:@0Y
:D80:CUB02Ta@P12<C40Hd8H0?O6001BBRT08BU208ak8@3W_@P0<C5200@0:BU20P0Q:CT01P2LQ1P0
Nf<H024Q:@0Q8BT08APY024Q8@808APQ00X061PH06]B403_aP00<C4Y01PQ:@3N]@00U7/@010H600@
41P061PH0`0@41P02@0H61P0_I`00=je001cH`P0Nf<80>nm002]S000410800P8200300P84004010@
403W]@00Je8800P840@020P800@061P80?O6001:@P000008100000000`080000g[D006]J00070000
000709Ac003__@00FTX006=B003W_@00mlH000P80005000000090=j]001cFP0000000592003ocP00
<B400000002UQ000]H`000H0000000<0LeX007]S000000001@0000001@1cFP00mlH007]S001[DP00
U7<000D0000000L0:B400?O6002]S000Je800:f<003ocP00DT8000D0000000X0W7/00>nm00082000
00000=je001cFP00000006=B003W]@0020008`000000000307>4L`24[KD0U<je00<0U<J]00<0U<j]
08C6[@2]eZd00P3_kjD20>OWY@0A0>O_Y@3gmjD0[KfU06^DY@1cW9`0NibL07^LY@1cU:D0LiAk07^m
<@1k_B40_Lj40<JU[@0Y46/0Q4ZL0488>@1:68`00P0a24800`1:68`0@PPi04XHS00506/HS00308@Y
eP1[68`0_Hc_0580oooo0480[G_o07/0[@1:6:D0<BTa034Y>@0Y:D80>BU:02TaBP12<E80>C5B034Y
FP1B44X0<C5J034YFP1S:DX0<CUJ048aFP1J>E80>CUB03U2H`1B<E80>AQ2034iDP0i<EX0DR5:058i
@P12<D80<CUB03TiBP0i@UX0>DY[0;fL8@3ocP00[I@Y04YBFP3gaP00olh006=J@P0i@V<0<CUB048Q
>@12<CT0BT8i048Y<@0i8C40eZd@0?o>002mW100@RTY0>Ne003ocP00Ng<Y0492<@0a8BT0:BU202Ti
DP0Y:D80<APY03TQ:@2eS0P0olh00:F4400a8C40ikD80?o>001kJbT302TY@P@08BTi00@08B4a024H
8@0Q6240610Q0P0Q62402P0H6240624Q0<jU203ocP00Nf/H04Y28@3ocP00ikd0034Y600H41P401PH
60030592403gaP00<BT@0080210@00@0@ST80?o>000a:@P020P@0P08410010082100410@0=je001S
DPP500P8200401P@203W_@00BST0000820@0000000<020000=J]001[DP001P0000000`0@4000kkd0
059200020000000306=B003__@0020P000D0000000T0cZD007=J00000000DT800?o>000Y8@000000
09ak002]S0003@0000000`082000ikd006]J00080000000309Ak0036W00000000080000000<0U7<0
0<jU00000000100000002P2DL`00ikD000P800000000eZd006]B00000000FTX00=j]0008000S0000
000000<0S<K_09C>aP2DcZd00`2DaZd0102<aZd0U<J]0=KWY@3_kjD30>OWY@040>ogY@3NgZD0NibL
06^DW080LibL0140LibU07^LY@24]E80Q<HQ05ZD:@2L]G<0cZg>0348@P2<Ji`0:A1[0348@P1[68`0
:A1[06/HS00a2480JaR<04XHS00506/HS00304XHS02mS>l0oooo0500oooo01/0ooog0<k>o`2]Nol0
YG?_034Y<@0i8CT0:B5203TYBP0Y<E80>B5:034QDP0i<EX0Jb5:034aFP12<EX0FS5:034iFP1:<EX0
FSU:0352FP0i>EX0@R5203TQ@P0a>F<0BRUB058aBP1B<D800P0a>E80701::CT0@RU205YBBP3gaP00
S7]20=je4036YAP0]I@Y0;FL8@3W_A00>D9J03TY>@1::CT0@S4i0492>@0i:C40JeXi0?o>001kHbT0
gZd80;fD4036U100]H`@0=j]200i>BT0:C5202TiFP0Y:D820348:@0905928@3__@00Q6/Q0=j]202m
U0P0eZd808ak8@3W]@P0<C4i0080:BU21@0Q:CT00`0H8BT08APQ024@8@02024Q8@0;01PQ:@1SDR40
ikd007][603F[@P0aZD008a[203>Y@00U7<801P@600Q61P00P0H41P02P0H61P0JeX80>Ne000H4100
410@00P@400@6100mlH004Y2400@41P200P@400500P8400@4100g[D006=B200@20P0100820P00`0H
40P0ikd004Xi0002000020<0000000<020000=J]001[DP001P0000000`0Q6000kkd0034Q00020000
000303TY003W]@0020P000D0000000T0cZD006]J00000000DT800?o>000Y8@00000009ak002]S000
3@0000000`0@4000kkd003TY0008000000030;FD002DL`0000000080000000<0FTX00>Ne00000000
100000002P2DL`00ikD000P800000000eZd006]B00000000FTX00=j]0008000S000000000100S;Fm
09C>[@2Dc[D0U<je09C>[@2DaZd0S<JU0;gNY@3_kjD0innU0=kWY@3WijD0innU0?OgY@2U_JD0JiBL
0P1cW9`0301kW9`0Lib]06^DU01k_CT0LjdY059k<@2U_F<0_IbU08b4Y@24BY`0<@Q202T@J`80<@Q2
00<0:A1[0348@P1:68`01@1[68`00`24:MH0JaR<0;f<k`1D0?ooo`0Q0>o_k`0Y8C40<B4i024Q@P0i
:DX0<C5B058YDP12:E80>C5B06<YBP0a>F<0DSUB05Xa@P0a:EX0FRUB058iDP0Y@V<0>C5B048H>@12
<E80>CUJ04XaBP1J<D80BRU202U2FP12<D80DRU2058Q<@2mS100cZDH03U:J`2mW240olh00080FUYB
01h0olh008Ak>@0a<D80@R4i04Xa>@12>C40<CU:0=J]402]S1P0>B4a0:f4603ocP00Le8Q06]28@3o
aP00HeXa02TiFP0Y:D80<APa03TH>@0Y62T0_I`80<JL400a6340aY`@0?o>001kHaP0<C520?O6001k
JbT202TY@PD08BTi00l08BTa024H8@0Q61P08B4Q01PQ<@0Q:C40eZd809b4400H62T0eZd00?O6000Y
8A00JeX80?O6000Y8A000P0@410201P@400303Ta403gaP00Je880080410@00D0Nf<80?O6000Q8AP0
210H00P@400200P84003010@403N]@00He8800D020P800<041080>Nm001:>@000P0000P300000003
00P8003F[@00W7/000H0000000<020P00=je0024J`000P0000000`2DL`00kkd000P8000500000009
0<jU002LN`00000007=J003ocP00BST00000002mU000W7/000h0000000D0cZD00:f4000000000000
024H00050000000707=J003W_@008AP00000000H4000cZD00:f<00050000000908ac003oaP0061P0
0000003__@00W7/00000001cFP00gZd002@0000000000`2D]I`0U<je09C>]@0209C>]@0;08c6Y@2<
a[D0e^Ne0>o_Y@3NijD0inNU0>O_Y@3_kjD0c]jU07>LY@1[U9`00P1cW9`03P1kW:D0NjFU06>DL`1J
S580FX@i07><8@2m_CT0YHB<0:F4W01[<I@0<@Q206/HS00a2480BQR<0P0a24800`1:68`0@PPi04XH
S00206/HS00408@YeP1[68`0JaR<0;f<kc@0oooo00H0oomB0?oo[@3oojd0ooog0?ooo`3oooLJ0?oo
o`0G0>o_k`0Y8C40:B4i02TY@P12<D80<C5:05Y2FP1:@UX0@R5:06<@BP0Y>F<0Hb5204XYBP0i<EX0
FRUB0492DP0Y>F<0>B52048YBP0i>F<0>CUB058iBP1B<D800P0a>E80201:<D80DSU207=J<@3ocP00
LeXa03TaDP1cJdX0g[D@0P0i@V<0803>YAP0klH803U:FP0a:D80>B4a03Ti@P1[Jd80olh005Y2:@12
:C40HdXY0=je201:<C40@S4Y0;fL403F[A00:BU20348:@12<CT0<D9205928@3ocP00Jd8Q034H<@1c
Hb40eZd8034a@P0Y<D80YH`H0>Nm200a<D80:BU21P0Q:CT0400H8BT061PY01PQ<@0Q8C40U7/H0?o>
000i<AP08APH08a[202eU0P08B4H024Q403_aP00_I@001PQ400@6103010@400708a[203ocP00cZD0
0<jU003ocP00JeX@010@600200P@4080410@00<0610@0=je001SDPP01@0820P01@2]S000olh00>nm
002LN`00000800<0000000D020P00<jU003gaP00cZD008ac00050000000705Y:003ocP00_I@00;fD
003W]@00kkd000P80005000000090<jU003ocP00]H`00?O6003W]@00eZD00;F<003ocP00DT8000h0
000000<0<BT00?O6003F[@000P36W0050000000700P8003>Y@00mlH00<JL003gaP00kkd0024H0005
0000000909Ac003ocP00cZD00<JL003gaP00gZd00;F<003gaP00W7/002@0000000007P2Le[d0U<je
09C>]@2Dc[D0U<J]09C>[@24a]h0]MkF0>o_Y@3WijD0g^NU0>o_Y@3WkjD0S;F]06^L[@1kW9`0LibL
07>LY@1kW:d0Njf<06>DH`12JeX0Hh@a0:FU602]YB40JdYc02T@J`24BY`0BQR<02T@J`80<@Q200<0
:A1[06/HS00a24801@1[68`00`2468`0JaR<0;f]m`0d0?ooo`050?oN001kNe80e[d00?oNDP3ooe80
0P3oojd00`3oooL0oooo0?oom`0E0?ooo`0R0?oom`3_knL08B4a02TQ>@0Y:CT0BS4i03TaBP1J@U80
BT9B058YFP1J:E80<CUS06/QBP0i<EX0>D9J05Y2DP0i@UX0:C5B048YBP12>F<0<CUS058YDP1J8DX0
@RU:034iH`1:8DX0DR5:058Q@P1kJc40W8@Y058Y>@1:<CT0BU9B07=[BP80>D9S0240FUYB0:F<:@1:
DUX0<CUB034aBP0a@UX0Jf<i09ac6012:C40@RTi048a<@1kFR40<BTa034iBP1BFTX0W8@Q048H:@0i
2340>BTi02Ta<@1J@R40YG/H03T@:@0Y8C40@T8i06=J>@0Y:D808APY048i<@2LQ240>CTi02TY@P0Q
:D80200Q:CT01`0H8C40Q6/H08A[400Q61P0:B4H048a401B@Q000P0H61P00`1[FQ00U7<8024Q4003
01PH4003010@40084100Nf<80080_I`800<0JeX@00P@60084100100@41000`0H4100g[D006]B2005
00P8200507]S003gaP00]I@006=B000000P010000000101[DP00FTX00:f4002DL`060000000506]B
002mU000W7/003Ta001cFP001P000000201[DP00He800:f<002UQ000:B4005Y:002mU000Q6/04000
0000100i<@00YH@00;fD001[DP060000000501P@002DL`00_I@009Ac000a8@001P0000002@1:>@00
LeX007=J002mU000DT80034Y002eS000YH@001P@000T0000000001`0U<je09C6]@2Dc[D0U<je09c>
[@2Le]H0Q<ko09c>i`3Nijd0knnU0>OW[@3_kjD0[LJU06^L]@1kYKD0NjFU07>LW01kW:D0NibL06>D
L`1:NeX0BW]208BL:@2]YAP0Q8@Y06]2L`2<Q:D0[Ib]0P0a24801P1[68`0<@Q204XHS01223T0JaR<
04XHS0@0JaR<00<0Q2WF06/HS02mS>l0=03oool02@3oo`00e[d00=JLDP2]Ne80Q8@00:fLDP3FW580
ool00?ooDP020?oo[@030?oom`3oool0oooo00l0oooo02D0ooog0<k>o`2]Nol0YIC_024Q<@0a8CT0
<BTi04XY@P0i<DX0DSUB048iFP1:BV<0@TYJ034iFP1J>DX0<D9S0592DP1J>DX0:CUS034Q@P128D80
<CUS034iFP1::EX0BR5B03TiFP0i<EX0DR5B05XHBP128DX0<CUJ03TYBP1:8DX0DT9204YB>@0a>EX0
>D9[00H0>D9S00<0<CUB034Y>@0i8C400P12:CT05012:C40<B4a02TaBP0Y>EX0<CU203TQ<@122340
>A0i02TH<@0Y62T0<A0a03TQ<@0Y8C40:BU202TaBP0Y:D80:B4a02T@:@0Y8C40:C520P0Y:D88024Y
>@03024Q<@0H62T08APH0080:APH00@08APH01P@600H624061PH0P0Q61P0200H41P061PH01P@400@
410041P@010@600@424041PQ0`0@41P6010@400401P@403N]@00Je88010840@020P800<040P80>Ne
0012<@P00`0000Qb0000000000`0U<Je09C>]@2Dc[D0U<je08c6]@24]Lh0S<Kg08c>m`36g[d0knnL
0>o_Y@3>gZD207>U[@0@07^]]@1kYJd0NibU07^LY@1JQ8@0BW]S04Yk@P1SU3T0U:dY0:FL601[HdX0
LeZL0:F4W01B<I@0JaR<02T@J`80<@Q200D0:A1[04XHS00a2480JaR<04XHS00506/HS0030;f<k`3o
ool0oooo00P0oooo00<0ooog0?ooo`3oool09P3oool00`3oojd0ool00?oo00020?oo0080omh000<0
e[d00?oo003oo`000`3oo`020?ooDP030?oo[@3oooL0oooo00`0oooo00/0ooog0:eko`1B6?l0LaS_
024Q<@0i:CT0:BU202TYBP0Q<E808CUS0252J`0202U2J`0@0352H`0i@UX0<D9S04XY@P0i:D80<CUS
04XHBP126480<CUJ03TYBP0i63T0<C5B0352FP0i<E80@S5J048aDP80<CUJ00H0@RUB048YFP1:>DX0
BTY202TiDP0a>EX303U2H`0D0352H`0i@V<0>D9S034aBP12<C40@STi03TY>@0i8C40>BTa034iBP0a
>EX0<C520492<@12:CT0@Q0a0348<@0Y62T0<BTa034@<@0Y8C4202TaBP0802TQ>@0Y62T0<BTa034Q
<@0a:BT08BTi024Y@P0Y:D88024Y>@0901PQ:@0Q21P0:A0H02TH600H41P061PQ01P@8@0H624061PH
00808AP@00@08A0@01PH400H41P0410Q0P0@6242010@8@03010@600@410061P@008061P@00L041P@
010@400@4100410@010@203N]@00He8800D020P800<061080>Nm001:>@000`0000Qb000000000280
U<Je09C>]@2Dc[D0U<Je06=kL`1BLf/0Q;gN08c>o`2]e]H0moNL0>o_W02<]Jd0Jib]07^][@1kYJd0
Njfe07>U[@24YJD0FW]c049cBP1BQ3T0JjE209bL8@2DS3T0FU9S06]:L`0a2480Jc6D0488>@1:68`0
@PPi04XHS00a2480@PPi0P1[68`01`1223T0JaR<06/HS01[68`0Q2WF06/HS03N[OL0<`3oool0103o
ojd0[I`007]kDP3FW58=0?oo00030?oom`3oool0oooo00/0oooo00T0[G_o07/0[@1c<JD08B4a024Y
>@0H:DX0435B01PiH`0Q>F/00P0Q@W<03P0Q@W/0:DYk0252N`0Q@W<0:BUB02TaFP12<EX0FQ1:048Y
FP0a>EX0DQ1204X@@P0a>EX0<BUB0P0i63T01`0a<E80<D9J03TYBP12<E80@S5J03TYDP0a>EX00P12
@TX00`0a@V<0>D9S03U2H`0303U2H`0@034iFP0i>D80@S4a048Y>@0i8C40<C5:0352FP0a<D80@STY
04Y2>@128CT0>A0i02T@:@0a8C40>C4i02TY>@80:C5:00T0:BTi034H<@0a6340<C4a02TH:@0Q6240
8APY024Y>@0Y<D801P0Q:CT0200Q8CT08BTi01PQ<@0H21P08A0H01PH8@0H42408B4Q0P0Q61P01@0H
61P0610H01PH600@41P041PH00@041PQ0P0@41P00`0H61P061P@01PH400301PH40<0410@00<061P@
0=je001SDPP0100820P01008000061080>nm001:>@P300002780000000003@2Da[D0U<je09c>]@1c
U8`0DV=B049JDP1cYKD0S<ko09CFk`3Wkjd0_LjL06^L[@1cYJd00P1kYJd207>U]@0>0<kF[@1kU7<0
<F=205:LBP1kYCT0U8`i07]kQ01SFW<0JdYc04XHS024BY`0Jc6D0348@P0Y46/20348@P0402T@J`1[
68`0@PPi04XHS0@0JaR<00<0Q2WF0;f<k`3oool0<P3oool01@3ooe80ool00?oo003ogP00e]h00080
[G]B00@0eYaB0=JL003o_E80omh01P3oo`0>0?ooo`080:fLo`1k6:d0Lc7_01PQ<@0@8D8062U:01Pa
DP0Q<F<2024iJ`030252L`0Y@W<0:D9k0080:DYk01H08DYk02U:N`0a<EX0@QQ:03TiFP12:EX0DQ1:
048YDP0a@V<0BQQ:058@@P126480<CUJ03TYBP0i6340>APi03TQ@P0Y>EX0<CUB05Y:BP1BBU80<CUB
0`0i@V<0700i@UX0<CUJ0352H`0a<E80<APa03TH>@0a>E80<D9J034a@P1:<BT0DT8Y04Y2>@0i8D80
:APa02T@:@0a8CT0:C5202TiDP0Y<DX0:APa034Q<@0a:C408APY024Q:@0Q4240:B4Y034Q:@0Y8C42
024Y@P@08BTi00d08B4i024Q<@0Q8C408B4a01PH8@0H61P08B4Q01PH600Q8AP08A0H024H600H61P0
410H008041PQ00D061PY010H8@0@6240410Q010@600501PH6003010@600@4100610@00<0410@00@0
61P@0>Nm001[FPP021080P0820P00`0020P000P000P820020<jU000306]B000000P0000807800000
00003@2<a[D0W=Jm08BLW01BFV/0Hg=[04YSFP1BNh@0S<K_09CFo`2Uc/h0Q:fU07>U[@1k[Jd00P1k
YJd0501[W:d0YLJ]0?oo[@2<W7<0>G=206^L@P2DS3T0Q8A[06]kW01[Jg<0HcU[0348@P1[<I@0:A1[
0348@P1223T0JaR<0348@P1[68`0:A1[101[68`01024:MH0Q1R<04XHS03N[OLc0?ooo`030?ooDP3F
_@00e[d000@0ool000<0omh00:fLDP24Q0000P2]Ne800`3FW580omh00=KN00020?oo0100oooo00D0
kkg_010Q>@0H:D8062U:010YDP0201PaFP05024iH`0Q>F/08D9c0252N`0Y@W/00P0Y@W<0100YBW/0
8D9c0252J`0i>F<2058HBP040352H`0i<E80DQ1:04X@@P80>CUJ00`0BQQ204X@@P1243T0<BU:034i
FP12>CT0@T9203Ti@P0a8CT0<C5B03U2H`0i>EX203U2FP0L0352FP0a>EX0<BU:034aBP0a@UX0<BU2
03TH:@1B<B40BT8a04Y2@P0a:D808A0Y02TQ<@0Y<DX0:CUB02Ta@P0a<C40:APY02TQ:@0Q62T0:APQ
034Y:@0a8BT0>C4Y03TQ8@0Y62408BTi024Y@PD08BTi00X08B4i024Q<@0Q8C40624Y024H600Y61P0
8@PH02T@600Q21P0610H0P0H624201PH:@8041PQ00@041PH01PH600H61P08B4H0`0H61P2010@6003
010@400H4100410@00<0410@00<0Nf<803Ta200820P00`0820P200082003034Y202]S000Nf<00080
0008LP000000000;09cF_@24]Jd0BV]c059JJ`1JFW<0@U9J03UJFP1k[Lh0U=Kg07^eaP1cYKD00P1k
YJd03`1k[Jd0Jib]08B][@3WijD0moN]0:g6Q01SQ3T0S7/a08akFP1cNh`0Jg^D06]cN`1J@W<0BQR<
08a[W00206/HS00602T@J`0a2480<@Q20488>@1[68`0<@Q20`1[68`0102468`0Q2WF06/HS02mS>lc
0?ooo`030?oN002]Ne80[IaB0080[G]B00<0omh00=KN003FgP000`3oo`001P3ogP00e[d00?oN003F
W580NeYB0?oNDQ00oooo00H0kno_010Q@P0@8D80425201PQ@P0a:DX203TaDP05048iFP0a>EX0<CUS
024iJ`0H@W<00`0Y@W<05P0YBW/0:D9[03TQBP12:E80<D9S04XHBP1B44X0@RU:0352H`128DX0BQ1:
04X@@P0i:E80<CUS048QBP1JBTX0FU9:0592>@0a8CT0:C5B0352H`0i@V<203U2FP80<CUJ0P0a@UX0
200a>DX0>APi048H>@1:>BT0BT8a0492@P0Y63408APa0P0a>E801@0Y:CT0:APY02TQ:@0Y62T0<BTY
0080>BTY00H0>C4Y034Q:@0a:B40:B4Y024Q>@0Q:D86024Y>@0:024Q>@0Q8C408B4a01PQ<@0Q6240
:A0H0248600Q41P0610Q01PH:@80624Y00H061PY010H:@0@6240610H024H600Q8AP501PH6004010@
600@4100410@01PH40<0410@00<0410800P@200840P01P0820P00`0020P000080000200200002780
00000000802<]Jd0FUYc035:J`12BV<0BT9[059SN`1[S:D0Q;gF08BmcP1k[KD0NkFm07^]]@1kYJd0
LjFe07>U[@3>gZD0knnU0>og]@3FeY@0S7]208Ac@P1kNg/0Jg><07=kS01[Lh@0JdYc0:F4W02]W:d0
:A1[0348@P1:68`0<@Q20P1[68`00`0Y46/0JaR<06/HS00506/HS0030=j]m`3oool0oooo00D0oooo
00<0ooog0?ooo`3oool0:@3oool40?oo00030=Jm003ogP00okeB0080[G/000<0[I`00=Jm003FgP00
0`3oo`000`3F_@00oomB0?ooo`0?0?ooo`070>o_k`0@63T061Pa02TQ>@0i:D80@S5:04XaDP02058i
FP0L058iH`1J>F<0>CUJ03TiH`0Q@V/08D9c02U2L`0a@W<08D9c0252J`0a@V<0@RUB058@BP1:64X0
<D9S03TYDP1:64X0BQ1203TQBP0a@V<0>B5:04X@@P1JBU80Hf=B04Y:BP0a>EX0<B5:034YBP80>D9S
01<0>CUJ034iFP0i@UX0>D9J034iDP0a>D80>BU:03TQBP1:@T80BTXi03Ti>@0Y:CT0:CUB02TaDP0Q
8C408APY02TH<@0a<CT0>BTa0080@S4Y00T0>B4Y034Y:@0Y62T08B4a024a@P0Q:D808B4i024Y>@0Q
:D80100Q:CT01`0Q8CT08B4a024Q<@0H8C40624Y024@600H41P0100H8BT00`0H62T041PQ01PH8@03
024H60D061PH0P0@41P2010@400401P@400@4100410@010@40@020P800D020P@00P8200820P020P8
000820050000278000000000201[FW<0DRUJ06=BL`1[Q:D0Q;G>09C6i`2<_Mh0Q;G60`1k]Kd02P1k
[KD0LjF]06^L[@2ecZd0knnU0>OWY@3_mjd0g^NU09B4DP1cJeX207=kS00<07=kQ01[Lh@0S6>U08b4
Y@1[<I@0<@Q206/HS01223T0<@Q204XHS00Y46/0@PPi1@1[68`00`2L:MH0JaR<0;f<k`0b0?ooo`05
0?oo[@3FW000e[d00=Jm003FgP00103oo`002P3F_E80eYaB0=JL003FW580okd00:ekDP3F_@00ool0
0?oo[@3oooL=0?ooo`80omko00/0_LKW01PH:@0a8C40<B4i03TY@P12<DX0@S5B058iFP12>EX0Hd9S
048iFP0206=2H`04034aFP0Y>F<08D9c0252L`80:D9c01L0<DYc034YDP1:4480>C5J034iFP1:64X0
DQ1:048H@P0a>EX0>C5B048@@P1:6480FTY:04YBBP0Y>EX0<BU:048@>@0i43T0<CUB03U2H`0i>EX0
<CUJ03U2FP02034iFP0>02Ta@P0Y6340:B4i03U2@P0i>CT0<C5:034iFP0a>E80:BTi034Y<@0i<CT0
>B4i03Ta<@0i8C4203TY:@0902T@:@0Y:C40:BU2024YBP0Q:D808BTa02TQ8@0Q8C408BU200<08BTi
0P0Q8CT3024Q<@0401PQ<@0H62T0624Y01PQ<@80624Y00H061PY01PH600Q61P08APH024Q600Q61P6
01PH600301P@600H410061P@0080610@0P0@41000`0840P020P800P8400300P8408020P80P0020P5
00002780000000001`24S9@0Nic609c>i`2Da]h0Q9bm06=SS01[Q9@01@1k]Kd03`1[YKD0W;f]0>o_
Y@3WkjD0inNU0>O_[@3Wii`0W8aS06][N`1cNh`0Lg^407=kS01[Jh@0U7^D0488>@0206/aU080:A1[
00<0@PPi0348@P1[68`00P1[68`01`1:68`0JaR<06/HS01[68`0Q4;F06/HS03N[OL0<P3oool0103o
ojd0e]h00?oNDP3ogP020:ekDP0307]kDP3F_@00omh000D0ool000@0e[d00=IkDP3oo`00ooog3P3o
ool00`2]Njd0NaSo06/aU00202TQ<@0>034Q>@0i:D80@S5:048aDP1:>EX0@SUJ06=2H`0i>EX0Jd9[
048iFP1J>F<0FS5J024aFP0H@W<302U2L`06024iH`0a<E80>D9S048QBP1B64X0BQQ20P0a>EX03012
6480BQ1204X@@P12<DX0<D9J03U2DP1::D80@Q12048@>@0i63T0<CUJ03U2H`@0<CUJ00T0<CUB034@
<@0a42T0:C4a02TaBP0a>EX0:C5:034a<@0i<C400P12<CT03@0i8C40@S4a03TH<@0i8BT0<BTY024Q
>@0Q:DX08C52024Y>@0Y62T0<APY034Q:@0Y62T0100Q:CT2024Q>@@08B4a0`0H8C402P0H8BT061PQ
01P@600H41P08B4Q024H8@0Q8B4061PH01PH8@0H61P2024H600301P@600H61P061PH008061P@00<0
610@010@400@41001P08210300P820<000P8100000Qb0000000000P0_Mjm07>LeP1[Njd0Jf=k05Xa
DP1SDW<0Njfe08BmaP<0NkFm00X0Ljg608Be]@3NijD0knnU0>OWY@3NijD0innU0>O_W02<W8`0Hf^<
0`1cNh`0301JJg<0Lg>40348@P24BY`0Jc6D0488>@0Y46/0BQR<0488>@0Y46/0BQR<0488>@D0JaR<
00<0BQR<0=j<k`3oool02@3oool00`3oooL0oooo0?ooo`0U0?ooo`030?ooDP3oo`00ool000<0ool0
00L0omh00?oo003o_@00Q8@007]JDP2]Ne80e[d00080ool000<0omh00?oo003oool03@3oool0103o
ooL0[G_o07/0[@1[<Mh202TQ<@04034Q>@0i:D80>C5:048aDP80BSUJ00h0FT9S04XiH`1S@V/0<C5J
06]2J`1B>EX0<B5:034YDP0Q@W<0:D9c02U2J`0Q@V/0<DYc03TaDP80DQ1200l0>C5B0352H`128DX0
BQQ204X@@P126480:C5J03U2DP1JDTX0DS52048@@P1223T0>A0i034iDP0a@V<01@0a>EX01P0a8D80
<B4i034iDP0a>EX0:C52024@:@<0:APY0100<BTa034Q<@12<BT0>BTY02TQ<@0Y<D80:C5:02TY@P0Y
8C40<BTY034H:@0a42T0<B4Y02T@8@0Q8C408BU20`0Q:CT00`0Q8CT08B4a024Q<@03024Q<@0701PQ
:@0H62T0610Q01PH600H41P0610Q024Q8@0401PH8@0501PH600Q61P061PH01P@600H61P00P0H6102
010@400300P@4008210020P@00@020P@1`0820P01000000000080000200000Qb0000000000L0c]JL
04YBQ00Y8G<0@RUS06]SN`24]Kd0Q;g600<0NkFm00D0Ljfm08Be]@3>gZD0knnU0>OWY@020=kWY@0C
0>OgW02]aZD0LhbU06]kS01cNh@0Lg^<06]cQ012Hf/0Lg>40488>@1:68`0<@Q204XHS00a2480@PPi
02T@J`1[68`0@PPi04XHS00306/HS00408@YeP2L:MH0JaR<0=j<kc80oooo00D0oomB07]JDP1kNe80
omh00?nm00050?oo0080omh000D0eY`00:ekDP2]Ne80NeYB0?oN000?0?ooo`0=0:eko`1B0:d0Jc6D
024Q<@0Y8C40<B4i034Y@P0i<DX0@S5B048iFP1B>EX0@SUJ05Y2H`0204XiH`0L06=2H`0a>EX0FRUJ
058HBP0Q<EX0:D9c0352L`0Y@W<0>DYc034iFP126480@R5:0352H`0i:DX0BQQ204X@@P126480<CUJ
0352FP1BDTX0HeYB04XiBP1223T0>AQ2034aDP0a>E80<CUJ03U2FP@0<CUJ0`0a>E800`0i>D80>C4i
02T88@0202TH<@0;02T@<@0Y62T08@PQ02TQ:@0Y<CT0:C5:024aBP0Y:CT0<BTa034Q:@0i<BT00`0a
8BT00`0Y4240:B4Y024Y>@03024Y>@03024Q>@0Q8C408B4a00808B4a00@0624a01PH:@0H41P060PH
0P0H41P0100Q62408B4Q024H8@0Q6245024H600401PH600H610061P@010@60@0210H00@0210@00P8
4008210020P@1P0820P00`0020P020P800P0000300002780000000006`3Wki@0LhB<024iQ01:FY@0
Q;G608c>eP24]LH0Njfm07^e_@1k[Kd0NkFm0<KF[@3gmi`0innU0=kWY@3Nii`0innL0;g>W01cS:D0
Jhb]07>4U01cLh@0Lg^<05YcL`0iHf/0W8b]08a[W0020348@P0606/HS00a2480:A1[06/HS01223T0
BQR<1@1[68`00`2468`0BQR<0=j]m`0b0?ooo`@0ool000L0[I`007]JDP3FW000omh00=JLDP3oo`00
omh000@0ool000<0omh00?oo003oool03P3oool05@3F_Ol0[Ico0;E[gP0Q8C40:B4a02TQ>@0a:D80
>C5:048aDP12>E80FSUS048iFP1S@V<0>CUJ06]2J`12>EX0BSUJ07=2J`0i:E80<B5:03TaFP020352
L`0803U2J`0a@V/0<C5J034iFP0i<E80BQQ2058H@P126482034iFP0:04Xa@P1SFU80FUYB058i@P0i
6480<CUJ034aDP0i43T0<BU:0352H`@0<CUJ01@0<D9J034iDP0i>D80BTXi04Xi>@0a2340:APY02TH
<@0i6340<B4a02TQ>@0Y:DX0:C5:02Ta@P0Q63408A0Q02TQ:@0Y62T0<BTY034Q:@80<BTY00<0<B4Q
034Y8@0Q:C400P0Q:CT2024Q>@@08B4a00X0624a01PQ:@0Q61P060PH024@600Q6240:APQ02TQ8@0Q
62408B4Q0`0Q61P201PH60H0410H00@0210H00P@4008210020P@1`0820P30008200400P000000000
000800002780000000008`3Wmi`0[Jf<04YSU01k]LH0S<k>08C6cP24_LH0NkFm07^e]@1k]Kd0Q<KN
0<kWaP3_ki`0g^NU0=KWW03Wki`0c]JL07^DY@1[Q:D0NiB]07>4W01cLh`0Hg=k06>4DP1[S5X0YIBD
0:fL[@2UQ9`0BQR<0348@P1:68`0@PPi02T@J`1:68`0@PPi00D0JaR<00<0W2WF06/HS02m[OL0;@3o
ool00`3oooL0oooo0?ooo`020?ooo`040?oN003FgP00ool00?oN00@0ool000T0e[d00:ek002]Ne80
omh00:ekDP3F_E80e]h00?oo003ooe804@3oool01`3Fe]h08B4a02TQ<@0a8CT0<BU203TaBP12<E80
0P1:>EX04`1:>F<0DT9S04XiH`1S@V<0<CUJ06]2H`1J@V<0:C5B058HBP1:8DX08CUS0352L`0i@V/0
<D9[03U:L`0i>EX0BQQ2058@@P1264800P0a>EX030124480BRU206=JDP1JDTX0@T9:02TiFP0a<E80
>A0i0488>@0i63T0<CUB0352FP80<CUJ01X0>CUJ034iFP0a<E80@STi059:@P12>CT0>@Pa03TQ:@0Y
6240:APa034aBP0Y>E80:C5:02TY>@0a8C40>APY02T@:@0Y62T060PQ024H8@0Q42408APQ02TQ8@0Y
6240<BTQ024Q:@808BTi00<08B4i024Q<@0Q8C400P0Q8C4301PQ<@0301PH8@0Q21P08A0H00808APQ
00<08B4Q024H8@0Q8AP00P0Q61P00`0H61P0410H010@6004010@6080210H00<0410@00P8400@2100
200820P30008200300P000000000000807<0000000001P3Wki@0_LjL08BeaP2<a/h0Q;g608BmcP80
Q;g601`0Q;fm08c6gP2<c_l0[MKF0>O_W03Fii`0g^nL0=kWW024W:D0JhBU07><Y@1kU:D0NhbU07=k
Q01JJf/0Jg]B08bUFP2DQ8`0Jc6D0:F4W00a2480BQR<0488>@0Y46/0@PPi04XHS01[68`0:A1[1P1[
68`00`3NS>l0oooo0?ooo`0_0?ooo`090?oo[@3F_@00[IaB0?nm001kNe80eYaB0=JmDP3ogP00e]h0
00<0ool000H0omh00:fL002]N`00[G]B0?oo003ooe8A0?ooo`0Z0=KFeP0Q62T0:B4a02TQ>@0Y:D80
<C5:03TaDP1:>EX0@SUJ05Y2H`12>EX0Hd9S048iH`1:>F<0Jd9[034iFP1B>EX0HbUB034QBP0Y<E80
>D9S03U2L`0i@V/0>DYc034iH`126480BQQ2034iFP0a@UX0@QQ204X@@P1::DX0FU9:0492BP0Y>EX0
<BU:03T@>@1243T0@Q12048@>@0i<D80<D9J100a>EX05`0a>E80<C5204Y:>@12>CT0<@Pa03TQ<@0a
<CT0:C5:02TiDP0Y<D80<BTi034Q<@0i:C40@QPY03T@:@0i8C40:A0Y02TH<@0Y42T08@PQ024H8@0H
42408B4a00@08BTi100Q8C4301PQ<@0301PH:@0H21P08APH00<0:B4Q0P0Q61P00`0H61P0410H010@
8@03010@8@<0410H0`0@410200P840T020P80`0020P2000000030000200000000000070000000000
1036gZD0S<K608C6cP24_Lh208BmaP0708c>cP24]Kd0Libe08c6i`2De_l0YMKN0=kWW0020>O_W00;
09b]W01[Q:D0LhbU07^<Y@1kU:d0NhbU059SN`1:FV/0Hg]S07>DN`1kHh@00P1[<I@30348@P0404XH
S00a2480BQR<0488>@D0JaR<00<0Q2WF06/HS03N[OL00`3oool00`3oooL0omko0?oNo`060?ooo`04
0?oom`3og_l0oooo0?oom`80oooo00<0omko0?ooo`3oooL00P3oool01P3og_l0oooo0?oom`3oool0
ooog0?ooo`d0ooog1`3oool0303oojd0ool00?oo003oo`00omh00:fL003F_@00eY`00=JLDP3ogP00
eYaB0:fL00D0ool000<0oon]0?ooo`3oool0303oool06@3oooL0omkg0=Jmo`2eQ=h08APY024Q<@0H
8CT0425:01PYDP0H<EX0:C5J03TiDP1B@V<0@SUS06=2H`0a>EX0Jd9[048iFP0i>EX0NdY[04XiFP0Q
:E80DQQ:048YDP0a@V/00P0i@V/04P0a@V/0>C5B03TaDP0a@V<0@R5:04X@@P1:64X0@R5203U2DP0Y
>EX0>CU:048@>@1:8D80BT9:048Q@P1243T0>C520352FP<0<CUJ01H0<CUB034iFP0Y<DX0@T92048a
>@0a63T0:BU:0352FP0Y>E80:B4i02T@:@0i<CT0<BTi03TQ<@0i62T0<A0a03TQ<@0a42T0>B4Y034H
:@0Q62T08BTi0P0Q:D80100Q8CT08B4a024Y>@0Q:CT5024Q<@80624a00L061PY01P@600Y8B40:B4Q
024H8@0Q8B4061PH00D041PQ00<0410Q010@600@41P00`0@41P2010@408020P@2@0820P200082003
000020000000000007<0000000000`2<a/h0Nkg>08BmaP0208BmaP0;08c6cP2Dc/h0FW^L04YSW02<
a^L0U=Ko09c>gP3Nki`0innD0:fmY@1[Q:D00P1cS:D02@1kS:D0NiB]05YcU00Y@W/0BUYc06^4J`1S
Lg/0HdYc08A:W0020348@P0504XHS01[68`0<@Q206/HS01223T01P1[68`00`2468`0Q2WF08ASY@03
0:fm[@0:0:fmo`36g/H0a]k60<KNaP2]W:d0[Kf]0<KNaP2]W:d0a]k60:fmo`80a]k600<0[Kgo0<KN
aP2]_Jd00P36g/H00`3F_Ol0a]k60:FeY@020:FeY@050:fLcP2U]JD0S:g>0:f]eP2<[Lh0102][MH0
1@2e_MH0]JGF0:feeP2][MH0]KgF00<0]KgN00/0]MKN0;FmgP2e_Mh0_KgN0;GNgP3Na]h0]KGN0>o_
DP2]W000[IaB0:fm00060?oo000:0=Jm003FW000okd00?nmDP3FW000[G]B0?oo003gmjD0c_Og0?Og
k`80mmjU00@0omkg0?Ogm`3gmoL0ooo_0P3ogZd05P3Fg_l0a]k60?oN[@3o_Jd0omj]0:eko`1B0:d0
BQSN01PH:@0863T02252010QBP0@:EX0635S010aH`0Q<F<0:C5J05Y2H`12@V<0BT9S06=2H`0a>EX2
06=2H`0502TiFP128E80HaQ:03TQBP0Q>F<0100i@V/0400i@V<0@R5:04XH@P1:64X0@QQ2034aDP0Y
>EX0@TYB05YBBP126480BS5205YSBP12<D80<BU:02TaDP0a<E84034iFP80<CUB0P0a<D80200a>E80
<CUJ02TYBP0a8CT0:APY02T@:@0i:CT0>B4a0P1262T01@0i42T0<B4a02TH:@0Y8BT0:BTi00808BU2
00@08BTi02TQ<@0Y22408APQ0P0Q:CT4024Q<@<0624a00D0624Y01PH8@0Y8B408B4Q01PH8@02010H
8@04010H:@0@624041PQ010H8@<0410H00D061PH01P@600@41P0410H010@400300P840X020P800<0
00P8000020000000M0000000000@07_6eP24a/h0Q;g608BmaP2<a/h0U<k>06>4[@0Y<H@0BV>D09C>
gP2De_l0W=KW0=k_W02]aZD0JiBm07><[@80LhbU00@0NiB]06]kW00i@W/0@U9c0P1SNf/02`1J@V/0
HcU[06]:W00a2480BQR<0488>@0Y46/0@PPi04XHS01223T0BQR<00H0JaR<00<0Q1R<06<HU0000000
4`000002000800<020P00P084000100840P021P8010Q200@8@P2010H6008010Q600H<@P062TH01PY
600H8BT0624i01PH@P0H8CT2024Q>@0>02TQ@P0Y:DX0:BUB02TYDP0a:E80<D8i0:fe403ogP00e[d0
0=JL001kFU80[G]B07]JDP2]W5820?oN00@0ool001d0e]h00=JL003_m`P0FY`i07^4DP1[U4X0JjE:
07^]BP2DW4X0NjeS000@>@24]C40S<hi06=S<@2<aS40<JES00RLS02DS6<0S7]B07>L<@1B0:d0JaRD
00PH<@0863T041Pi01PQ@P0H8DX042UB01PaH`0201PiJ`0=034iFP12>EX0JdY[03TiFP1B@V<0LdY[
034iFP12>EX0Jc5J048QDP0Q<E80<BUB03U2H`0203U2J`0D03U:L`0i<EX0BQQ2058HBP126480<CUB
0352H`1:@TX0FUY:05YBDP128D80@QPi048iBP0a>E80<CUJ03Ta@P0i8CT0<CUJ0352FP0a>EX3034i
DP0@034aDP0a>E80:CUB034a@P0a4340>APa03TY<@0Q4240:B4a034H<@128C40@QPY0348:@0a8C40
8BTi024Y@P808C5200L08B4a02T@:@0a6240:@PQ02T@8@0Q:C408BTi00D08B4a0P0H8C40100H8BT0
61PY01PH8@0H624301PH:@<041PQ0P0H41P0100Q61P0610H01PH600H41P2010@608040P@300820P0
0`0020P000080000001d0000000002D0S<K>08C6cP24_LH0S<K>08BmaP1:FY@08BV4024aQ012FX`0
S;gF09cFo`2Le^L0YKf]07>D]@1cW;d0NiB]07><Y@1[Q:D0W:fU07>4S012BW<0Lg][06]kJ`1JDV/0
HcUJ06<iH`0a2480Jc6D04XQ@P1:68`0<@Q204XHS01223T0BQR<0488>@1:68`0@PPi00@0JaR<00<0
W2WF06<YW00000004`0000000`00200020P000P8000200P8008000P000D0210800PH200@60P04248
010H6002010Q4007010Y600H:A00624Q01PH<@0H63T0624Y024Y8@02024i8@0902Ta:@0Y<C408C52
02TYBP0a:EX0<C5B059S@P2e_D80inM:00<0ool003@0e]h00?oN003o_@00[G]B0?nm001kNe80[I`0
0?oo003ogP00ool00=kW401JYD80Q7=B07>DBP1[[D80Lje208bLBP2]_C4047><024i602]odX0FV/i
08Bm:@1kaST009Be026]_@36]G<0Nf]B058Ho`1[69@0210a01PH:@0Y8C40>BTi03Ta@P0a<DX062UB
01PaJ`0Q>G<043U[0492H`1B@UX0>CUJ07=:J`12>EX0<CUJ07=:J`1J>EX0635B03TYDP1B64X0>C5J
0`0i@V/04P0a@V<0@R5:048H@P0a@UX0<CUJ03TQ@P1JBTX0FV=B05YBBP1:<D80<B5:02TiFP0a:E80
>B4i04Xa@P128CT0<BU:0352FP80<CUJ0P0a>E80100a>EX0<C5:034@<@0i:C4203TH<@0C03TY>@0a
42T0:APY024@:@0a6340<B4a024Q>@0Q<D80:C5:02TY@P0Q8C40:BTY02TQ:@0Y62T0<B4Y02T@:@0Y
62408BTY024Y>@04024Q<@<0624a100H8BT201PH:@03010H8@0H6240610H00808APH00@08A0H024H
600H41P061PH0`0H41P20108400300P8400820P020P800P020P800<000P80000200000P00`0000Qb
000000000P2<a/h08@24a/h0NkG6059cU00i@W/0DV>L06^<]@1kYLH0U<kW09cFm`24]MH0LiBe07>L
_@1kW;d0NiB]06^4Y@24W9`0e^ND07>4Q00iBW/0Lg][06=SL`1S@V<0FSUB06]:J`2<Ji`0YHBL04XH
S00a2480@PPi06/HS00a2480JaR<0348@P0606/HS00308@HS01S:I`0000001<0000000<000P000P8
000820000P0820P300000004010@200H60P041P@010H6080424@01H0624H01PY600H8BT061Pi01PQ
:@0Q<AP08C4Q024i8@0Q@R40:CTY03528@0Q>C40:CTi034a@P0a:EX0<C5J0352>@0i@S40>D8i04Y[
>@2DU580e]I2103oo`00<03o_@00omiB0=Jm002]FU80e[d00=KFDP1SYDX0U7=B07^DDP1c[DX0NjE:
08bLDP2DYD80NlIJ0012S00iBP00YJDi049B@P2eob40JkDi002UeP0@[OL0U;FD09bDH`1:DST0410Q
024H:@0a:C40<BU2048aBP1:>DX0BSUB024aDP0H>F/08CUc01PaJ`0Y>EX0JdYS0592H`0Q>EX0Jd9S
06]:H`0Y>EX0<BUB05XQDP1B8DX0>BUB0352J`<0>D9[0180<C5J0352FP0i>EX0@QQ204XH@P1B@TX0
HeY:04Y:BP0a@U80<D9J03TiBP0i43T0@QPi04Xi@P1263T0<AQ20352FP0a>EX3034iDP0@034iFP0Y
:D80<@Pa048Y>@0i8CT0>APa03TY<@0a2340<B4Y024H:@0Q8CT0:C5:02TiBP0Y:D808B4a02TQ<@80
:APY0P0Q62T01P0Y:BT0:APY02TQ8@0Q8B408B4a024Y>@<08B4a100H8C4201PQ:@8061PY00d061PQ
024@600Q62408A0H024H8@0H6240610H01PH600H41P061PH01P@600@41P0610H008040P@2`0820P2
000820@00008LP000000000708c6cP1ka]H0U<K609c6aP2<]MH0U;gF09c6eP0209C6gP0I09cFk`2<
]MH0LiBe07>D]@1cW;d0Nibm06^D]@1cS:D0a]JD0=kWS01JHh@0>DYk06]cL`1SBV<0HcUJ05XiDP1c
Hg<0aYC_0:F4W00a2480@PPi04XHS00Y46/0JaR<0348@P0706/HS00309`YeP1S69@0000001<00000
00/000P000P80008200020P80000000Q6240DT9[034aBP0000004108010@4002010H6080624H00D0
624Y010H<@0H62T0:B4Q02TY8@02024Y:@0C024a:@0Y:BT0<C4Y02Ta<@0a>BT0<D8Y034a@P0a:EX0
>C5S034iDP0a>CT0>C4i03Ta:@0i>C40>CUB049::@1kJcT0cY`H0?Og20040?oo000J0<K6:@1cYEX0
U7]J08BLFP1k]EX0S:EJ09BDFP2LU5X0W<Hi04:eY@0@FY@0FU8a04Y2>@2<aT80W=hQ07>m>@0@[LH0
:Kgo05Zmi`2L]I`061PQ024H:@0Y8C40<BTi03Ta@P12>E8204XiDP0?024aFP0H<F/063Uc02TiH`1B
@UX0:CUJ0592H`1cBV/0<CUJ034aFP1S<EX0DR5:034YDP0Y:E80<C5J00<0>D9[0180>DY[03TiFP12
6480BQ1204XHBP1B>D80BTY:034iFP0Y<EX0>B52058i@P124480@QQ204Xi@P1263T0<A0i034iDP0a
>EX4034iDP0802TaBP0a4340>BTi03TH>@0i6340>BTa02T@<@0Y:D8202TaBP0?02TYBP0Y8CT0:B4a
034@:@0a8BT0:APY024@:@0Q62T08@PY024H:@0Q42T08APY024@8@0H63408BTi00@08B4a0P0H8C43
01PQ:@0:01P@8@0H41P08APQ02T@8@0Y62408A0H024H600H6240610H01PH60<0610H0P0@41P20108
400300P8200@20P020P800T020P800@000P80000200000P00008L`000000000S07^meP2Da/H0c^NL
0;G>Y@1[Q;D0DV>D04YBN`0a<EX0DV^D09BmgP1kYKd0LiBe07>L_@1kW;d0JiBm07>D]@2eaY@0g_N<
0<K>S01:BX@0@TYk06]JH`1S>EX0HcUS07=[FP1[Jh@0BR5206]:W01[68`0:A1[0488>@0a2480BQR<
06/HS01223T01P1[68`00`2468`0HbVL0000000D000000<020P000T00000034H@P2ULlH0Q7>L00P8
000820P0610@00P@8@0@61P00P0H61P2010H<@0@024H8@0Y6240:B4Y024H:@0Q6240:B4Q02TQ:@0a
:C40<C4a03Ta<@0a>CT0>CTa03Ta@P0a<F<0>CU[03TiFP80>BTY03H0>C5B034Q600a8AP0@SUJ048i
<@12>D80DTZL059cDP2eW4X0kmJU0;FLFP1kU6<0U7]S08bLH`24]F<0U9aS09b<H`2UU6<0U;EJ0:G6
@P24[Jd0BZg_024iBP0i<CT0U<Hi0:GF:@2<cR40HjEJ03V]m`1:[MH061PQ024Q:@0Y:C40<C4i03Ti
@P12@U80BT9B05Y:FP12@U80:CUS01PiL`0Q>F/08C5J059:H`1kFV/0<CUJ0352FP1cFV/0JdYS034Y
DP0Y>E80DSUB04XiDP0i@V<303U2J`0?03TaDP1B:DX0DS5:048Q@P0i<E80<CUJ03U2DP1:>D80BRU2
0592BP12:D80BRU204Xi@P0i:D80<C5:00<0<CUJ0`0a>E80400Y>E80<B4i048Y>@0i8C40<APa034a
@P0Y<DX0:CUB02TaBP0Y<CT08APY02TH<@0i<C40<BTa03TY<@0a62T202TQ<@07024H:@0Y8C408A0Y
024H:@0Q424061PY024Y>@04024Q<@80624a0P0H8BT01P0H62T061PQ024H600H61P08APQ02TH8@<0
8APH0P0H61P00`0H41P061PH01P@600201P@608040P@00@040P800P8200820P020P81008210300P8
20030008200000P0000807D0000000007@2Uc[D0c]jD0>OgU02]]H`0BSUk034QL`0Q45X08AQ:05Yk
W024]Lh0Nibm07>L]@1cW;d0JiBm07>D]@2eaY`0c^N<0=k_U02e_H`0>CV404Y2L`1[BV<0FS5J07=J
H`1[W5X0DTZ406/aU01:8D80<@Q20080BQR<00D0@PPi0348@P1:68`0JaR<0348@P0606/HS00306<Y
W0000000000001<0000001@000P0000000080000000002T@>@2DHkD0U7^L03TY>@00000040P@01P@
600@4240610H01PH8@0@634061PY024H8@0Y62T0:APQ024@8@80610Q00D0:APY034H<@0i:C40>BTi
034a@P02048a<@1>02TaDP0i>F<0>CUS03TaBP12<D80>BTY034Q600i<E80>C52034H000i<BT0BU:D
059BS01SBST0Hf=206]kBP1kQ5X0U7]S08bLH`2<[F/0U:E[0:F<J`2UU6/0U:eS09C6FP2mS580Q;fU
04Zmm`0Y@W/0<C4i06^<8@2DaQP0U;DH0:fLDP1JU6/0624Q01PQ:@0Y:C40<C4i03TiBP12@TX0BT9J
04Y:FP1[FV<0<C5B01PaJ`0Q>G<08CU[06=:H`12BUX08C5J06]BH`1kJf/0@T9J034iDP1:<E80HcUB
05Y:DP0a<EX0>D9[03U2H`0i@V/0<C5J04XY@P1:@TX0>D9J034iFP12@TX0FUY:0592BP128D80BR52
048H>@12<D80<CUB02TiFP0a<DX0<BU20P0a>EX4034iDP0B02TY@P0a8C40<BU202TiBP0Y>E80:CU:
02TY@P0Y6340<APa02TH8@0Q4240:APa02TQ<@0a8C40>A0Y034@:@0Y62T0:A0Y0P0Q42T0100Q62T0
8B4Y024Q<@0Q8CT4024Q<@80624a0P0H8BT00`0H62T061PQ024H8@0201P@60808APQ0P0Q41P00`0H
41P061PH01PH600201P@6080410@00<040P@00P8400821001`08210200P8208000P800<000080000
00000000M0000000000S0=KNS03FgY@0g^nD0:f]S00a:F/0611B02TYJ`1[Q:d0Q;GF07^]cP1kW;d0
Libm06^D_@1kW;D0]LjD0=KWS036gY@0g^nD0:fmS01:@W/0HdY[06<iFP1cBV<0NjEJ049kH`1S@X@0
Q4ZL0348@P1[68`0<@Q20488>@0Y46/0JaR<0488>@0a24801P1[68`00`2468`0HaRD0000000C0000
000300080008200000000080000000`08A0a08ABY@2LNi`0HdYS0000000@2100410Q01P8600H41P0
41PY010H<@0H42T2024@8@1601P@:@0@42T0210Q00PH:@0H8CT0:B4i034Q>@0a:CT0>BTi03Ta@P0i
<CT0>CTi034aFP0i>F/0>CUS048i@P12<B40>CUB03TaBP0a8A00>C4a03TiFP1:>EX0DU:L0592BP1B
BST0FV]206]cDP2<NeX0Q9AS08bUJ`2DYF/0W9A[09bLJ`2D[F/0U<I[0;F4H`2U]E80FZFe03W6m`12
S<h0>F^4049B:@1cS0P0NaSo06/aU00H8B4061PY024Q:@0a<CT0>CU:0492BP12@U80FUYJ059BFP1B
BUX0<D9S01PaJ`0Q>F/0:C5J0352FP1[FV/0Le9S03U2FP0a>EX0He9J05XaDP1::E80>CUB034aFP<0
>D9[0180>CUS03TaDP0a>EX0<CUJ04XiBP1JFTX0FUYB059:BP1243T0>A0i034YBP0Y>E80<CUB03TY
BP1263T0>APi034iDP0a>EX4034iDP80<C5:00@0<CUB02TiDP0Y:D80:APa100a43402P0Q42408@PQ
02T@<@0Y6340<A0Y03488@0Y22408A0Y024H:@0Q8C43024Y>@D08B4a0P0H8C4201PQ:@0401PH:@0H
62408APQ024H8@80610H00@08A0Q024@600Q41P08A0H0`0H41P3010@400300P@400841P0210H0080
210@0`08210200P8208020080`0020Qf000000000280e^ND0<kNW03Nki@0]Kf402THH`0Y<G/0JiBm
08bmgP24[Lh0Njg607^L_@1cU;d0Q:Fe0;g>U03Fih`0a]jD0<kNU03Nmi@0W9b405Y:L`1SBV/0HcUS
07^4FP12U580:D9k059:S02UQ9`0Jc6D02T@J`1[68`0<@Q204XHS01223T0BQR<1`1[68`00`2468`0
HaRD0000000C0000000>00P8000000002008000020000000400Q07=:U02]S:d0LeYk0000000@00P0
40PH010@600H21P2010H:@0501P@8@0Y2240610Y00P@:@0821P00P0800P0E`0H42T08BU:02TYBP0a
63T0>B4i03TY@P0i<D80>CU2048i@P0i>EX0>CU[048iFP12>E80@SUJ03Ti8@0i>CT0BT9[03Ti@P12
:A00BTYc059:L`1B@S40BU8i06=JBP1kJe80NhAJ08BDH`2<YF/0U9a[09bLJ`2L[F/0U;E[0:f<J`2L
_F<0U8AS03VU]@1Ja_l0@[go05:UgP1:Q9@0DQR]06/aeP0@41P0210a010H<@0Y:CT0>CU2049:DP1:
BU80DU9J04Y:FP1[FV<0<CUJ01PaJ`0Q>G<0635S06=SH`1kJf/0>CUJ034iFP1SBV<0Nf=S04XiDP0a
<E80>C5B048YBP0i>F<0>D9[03U2H`0i@V/0>D9S03TiDP126480DSU:06=SDP1JFTX0DTY:03TYBP0a
>E80:CUJ03TiBP1:@T80@RU2048@>@0i43T0<C5:034iFP06034iDP0302TY@P0a63T0<A0a00D0<A0a
00@0<A0Y024@8@0Q2240:A0Y0P0Y62T00`0Y63408BTi024Y@P02024Y>@04024Q<@0H42T061PY024Y
<@<08B4a0P0H8C4201PQ:@8061PY0`0Q624201P@60808A0H0P0H41P7010@600300P@6008410020P@
008020P@0P0820P300P020030008200000P0000807H0000000020<kNW00<0=k_S03>cX`0Hf>D06^D
aP2<_MH0Njg>07^UaP1k[Lh0NjG606^<[@2U]H`0g^n<0P36gY@04`3Fki@0[KF406]BL`1SDW<0Hd9[
06]BJ`1BW580:F=J03TYQ01[BX@0S6^L0:fL[@1223T0:A1[06/HS01223T0BQR<0488>@1:68`01P1[
68`00`2468`0HbVL0000000E0000000:07<a<@2eU7<0>D8a0000401c@X`0gZG607]JQ00000002008
0108408060PH04`041PY010@:@0Q22408@PQ010@8@0@21P04000024H<@12:F<0<@PQ02T@<@0Q:DX0
:BU:034Q@P128CT0BRTi03TiBP1:>CT0>CUB03TiJ`12>F/0@TYJ049J>@12BTX0>D9[04Y:BP1:@RT0
BSTH04Y2J`1BDY`0DT8a049:<@1JDT80JeY:06]cDP1kQ5X0NiaS08bLJ`2DW6/0U:ec09b]L`2]U6/0
W<Ic0:fDH`24[F/0_KFU08Bm_@1:_Ol0DW_o07/0[@1248`020P800P8:@0843T041Pi034a@P12BTX0
BTYB04Y:FP1SHf<0@T9J05YJH`0a@V<063Uc024iJ`1:DV<0@T9J03U2FP1cHf/0Le9[04Y:FP0Y<E80
>CUJ05Y2DP1B8DX0>CUJ0`0i@V/02P0i@UX0BSU:04XQ@P1B@TX0FUY:04Y:BP0a>E80<D9J034aDP0i
8D82059:@P05048H@P0i4480>A0i034Q>@0a>EX01@0a>E800`0Y:D80<A0a03T@<@06034@<@050348
:@0Y2240610Q024H<@0Q:CT00P0Q<D80100Q:D808BTi024Q<@0Q42T201P88@0301P@8@0Q:C408B4a
00808B4a0P0H8C4201PQ:@8061PY00<061PQ02TH8@0Q6240100H41P7010@600400P@6008410020P@
00P840H020P80P0800P2000027L0000000001P3>gY@0e^N<0<kNU02Uc[d0Q;gF08BecP80Njg601/0
NjG607^]aP24]MH0Hg>U0:F]N`3Fki@0a]jD0=K_U02e_H`0Je9[05Y:J`1SFW<0JcU[04YJFP0aS580
@T9k03TaQ01SBX@0<@Q20<JDk`1:8D80<@Q202T@J`1:68`0@PPi06/HS01223T01P1[68`00`2468`0
HbVL0000000D0000000?02TQ8@3>_H`0oone0;fmQ00H8CT0@QQ[0>neaP24Hh`0:B4a000000082100
40P@01P8600@62T0410Q008060PH04X040PH00P0000Q42T0BTZL06=S_@1B>G<0:@0Q034H>@0Q:E80
<BU:03TH>@12:D80BRU2048aBP1:>DX0>CUJ048iL`12DUX0BUYB0492H`1BFU80DUY206=SH`12@UX0
Jf]c059BN`1BDU80DU9205YBBP1SDTX0FUY:07=cDP1cQ5X0Q8aS09B<J`2DYG<0YIac0:fDL`2L]G<0
[Ia[09bmH`2L]F<0aZf40;Fm[@24_Lh0Jg_o049J_@0@40P061PH010H<@0844808BU2049:BP12@U80
FV=S04Y:FP1JFV<0Lg=S02TaFP0H<F/08CU[02TiH`12@UX0LeY[07][J`12@UX0<CUJ048aDP1J@U80
HdYB04XQBP0i<E80<D9S03U2J`80>D9S00T0@S5:058Y@P1BDTX0>D9B034aFP0a>EX0>BU:03T@>@12
64800P1BBTX010126480>A0i03TH>@0a8D86034iDP0302TaBP0a4340>A0a00@0<A0a00D0<A0Y02T@
:@0Y6340:B4i02TY@P0202Ta@P0902TY@P0Q8CT0:A0Y02T@8@0Q42T08APQ024@8@0Q2240610Q00@0
8B4a00@0624a01PQ:@0H8BT0624Y0P0H62T0100H62408APH01P@8@0H6245010H8@03010@8@0@41P0
410H0080410H00@040P@00P8400820P020P80P0800P700P820030000000000P0000807D000000000
1`3Fih`0_MJL09BmcP1k]NL0NkGN07^UaP1k[LH00P1kYLH05@2Da]h0S;gW059JW02e_H@0e^nD0=KW
U02maX`0JeYc05Y:J`1SFW<0JdYc06<aJ`0aHdX0DV]S05Y2Q00a>H@0HdZ<08a[W01[<I@0<@Q206/H
S0020488>@0304XHS00Y46/0JaR<00H0JaR<00<0W2WF04XQ@P000000500000009P0@40P0e]JU0>ON
Y@3_kjd0Hf=c01P0@P3>U:D0U7>L07=BL`0800P0000000P8400@2100210H00P8600H21P040PH0000
000@2100BT:D06=ScP1BFZd0BS5c0340600i2340<APi02TYDP0a8DX0@QPi048Y@P1::D80BSU203Ti
FP12>F/0@T9[04Y:H`1BFUX0]KF]0P2LW9`0<@1cLg<0g]kF0:FUY@2<S9@0_Kfm0:f][@3gmoL0_Kfe
06]SBP1cLeX0Q7]J09AkH`2DW6/0YIAc0:FLL`2UYG<0YIac09b]J`2<_F/0S9AB0:fLH`3>_H`0a/Je
08BLW00H61008B4Q024Q:@0@6480425:03U2BP1BDU80@TYJ04YBFP1SHf<0@TYJ04Y:FP0Y>F/08CUc
02U2J`1SFV<0JeYS03U2FP0a>EX0Hf=S06]:FP1B>E80BT9B034aDP0a>E80100i@V<01`0i<E80>C5:
0352FP0a>EX0@T9B059BBP1::D800P1264801@128D80BSU204XaBP1kJh@0FV=c0080<CUB00P0<CUJ
034iDP0i>EX0Lg><07]kU00iBUX0<APi03T@<@<0<A0a00L0:APa034Y@P1[Jg/0Lg^406]kQ01[Lh@0
Jf]k0080Jf=c00<0Lf]c0592DP0a22400P0Y42T0300Q62T08A0Q01P88@0H8BT08BTa024Q<@0Y:CT0
Hf=[09BDW02UYJd0S8bD04Y:FP8061PY0`0@62401`0H62T041PQ010H8@0@6240410H03U2@P1SHf<0
101SFV<205YJFP0405YBFP0@410020P800P020<020P800D020P@059BFP1BDU8020P8000020080000
000300P8201BDU80BTY:00L0000000<0@T9204Y:BP000000100000000`0i>CT0FUYJ02TY:@0;0000
0003010@401:BTX0Lg=c0080U9BD00<0Lg=c03Ti>@0000002@0000000`12@T80DU9B010@40070000
000301PH601BDU80:BTY0340000000001P2]c[D0NkGN07>ei`24_Mh0Q;GF07^]aP80Njg>00T0S;gN
0:GNm`2<YLh0HdYc0<KFS03Fki@0]Kf<07][Q01J@V/00P1SFW<04@1S<G<0BT9S04YJDP1cBW<0HeYk
034iQ01B>H`0Jc6D0348@P1:68`0JaR<0348@P0Y46/0JaR<0488>@1[68`0<@Q200D0JaR<00<0Q1R<
06<HU00000005@0000020=kFY@070>ONY@2<Q8@0<A1:0;EkS02DJi@0S6^D06=:L`020000000400P0
200821P020PH01004080000001T0@SUk06=ScP1BDZd0@TZD02T@>@0a22T0>A0a03T8<@0Y8DX0:BUB
048H>@128D80@RU204XaBP1:>DX0>D9[048iL`1:BV<0DV=B0>O_k`3>c/h0kno_0<k>cP3WinL0a/K6
0080inOW00T0]KFe0?ooo`3Wimh0FV]:06]kDP1kNeX0U7]S08BUJ`2LU6/00P2L[G<08`2U[G<0W;Ec
09C>L`1[[EX0FV<a0:FUH`2<_EX0Hf]:010H600Q8BT0:C4Y024Y>@0864X0:C5:049:DP1BFUX0Jf]S
034iFP1cLf/0Hf=S024iH`0H>F/08CU[0492FP0i>EX0>D9J06=BH`1kLf/0He9J03TaDP0Y<EX0>C5B
059:BP12@UX0>D9[00<0>D9S00<0<D9S034YDP1:@TX00P1JFTX0601:<DX0@QQ2048H>@0i6480>C5:
06=[N`3oool0_Kg603TY@P0i>DX0<CUJ034iDP2DU:D0oooo0=kNgP0i@UX0:B4i0348<@0a4340:APi
02TY@P0Y<DX0BU9S0?Ogo`L0oooo00/0[Jf]02TH:@0Y42T0:@PY024@:@0Q424060PQ01PH:@0Q8C40
@T9B0=KFgP050?ooo`0509BDW00H62T061PY01PH:@0H62400P0@6242010@600301P@602UW:D0oooo
00L0oooo00@08APQ00P8200820P020P80P0800P01@0820P0c/k>0?ooo`1:@TX0000800P0000000<0
FUYJ0?ooo`2m_Kd01P000000100820P0g]kN0?Ogm`0820P30000000402TY:@3gmoL0oooo03Ti>@X0
000000<0Jf][0>OWi`3oool01@3oool00`2m_Kd0:BTY00000007000000030<k>cP3oool0BTY:00L0
000000<0DU9B0?ooo`24Q8@0<@0000000080NkGW0`24_Mh00`1k[Lh0NjFm08bmgP0209cNm`0H07=k
Y@1cDV/0c]j<0:feS024Lh`0Lf>406=BL`1[DW<0Hc5S05XaH`1JDUX0Hc5S06/aL`1SDW<0@T9k058i
S01:8D80Jc6D0488>@0Y46/0JaR<0488>@0a2480BQR<1`1[68`00`2468`0HbVL0000000E0000000;
0<k6U03FcY`0e/jD0:fUQ01kDV<0_F^409ASQ02DJi`0U6^U04XiFP0821001@000000600a:EX0HeZm
059BY@1BDZD0>D:<00P8600Y63T0>A0a03T@>@0i63T0:BUB034Q@P0i4340>B5204XQ@P1:>E80@T9S
048iJ`12@V/0DU9S0<k>eP24U8`0FUYB06][L`80Jg=k00<0Jf^U06^4L`1cJe800P1cNeX07@1SQ5X0
LhaJ07^<FP2DNf<0Q:E[09bLJ`2L[G<0W;Ek0:FUL`2L_G/0S<ic09CNQ00Y:AP0YJE[04:]@P0Q@R40
61PH024Y:@0Y<BT0:C4i010HBP0H8E80@TYB06=[H`0i@UX0Jf]S07=cJ`0a>E80:CUJ00808CU[0180
<CUS04Y:FP1cLf<0Lf=S05YBFP0i>EX0<CUJ0492DP1B<DX0FTY:0492FP0i>F<0>D9S03U2J`0i@V<0
>BU:048H@P1B@TX205YJBP0304Xi@P0i6480<BU:0080<CUJ00h0FV=c0?ooo`2m[Kd0@RTi0492@P0a
>E80BU9[0>o_m`3oool0Jf^4034iDP0Y:D80:B4i02TaBP80:CUB00@0:C5:049:FP3gmoL0mnog0`2e
YKD0202e[KD0[JF]0:fU[@1cHg<0:B4a02TH:@0Y42T08APY0P0Q4240200H4240:BTi0<k>cP3oool0
kno_09BDW01cLh@0YJF]0P3oool01@1[Lg/061PY010H8@0@6240610Q0080610H00D0610@01P@602L
W9`0oooo0=KFeP030:f][@040:FU[@2UYJD0W9bL01P@608020P80`0800P01@0820P0Lg=c0?ooo`2e
]KD020P800P0000000<0]KFe0?ooo`1JFUX01P000000100820P0e]KF0>o_k`0820P3000000030:f]
[@3oool0U9BD00X0000000/0Q8B40?ooo`3oool0a/K608b<S01SHf<0Jf][09bLW03WinL0oooo0;fm
_@08000000030<k>cP3oool0@T9200L0000000<0DU9B0?ooo`1kNg/0<@000000000R08BegP24_MH0
Q;gN08Bmi`24_Mh0FV^U06=SU02Lc^L0W=kg09c>i`1SBY@0JdYc0:F]S024Lh`0S7>D07=SN`1SDW<0
DU9k05XYH`1S>EX0Hd9S06<YL`1S:F/0Hc5[06=BL`1[BX`0BR5208A:W01[<I@0<@Q202T@J`1:68`0
@PPi0348@PL0JaR<00<0Q1R<06<YW00000005@000000@@2e[H@0g/JL0<JeQ03FcY@0]IB407<YDP1k
BV<0NdYc05XiH`2<FY@0DSUJ024H:@0H42T0410Q024H<@0i<EX0HeZe059:W012@X`0DU:e034QDP0@
21P08B5203T@>@0i4340<A0a02TH>@0Q8CT0<@PY03TH>@128D80BS5:04XiFP0i>F/0@SUc04YBH`1J
LeX0FW=[04Y:J`1BDW<0DUY[06=cDP1JFW/0FV]k08akH`1SQ5X0DV=:07>4J`1[NeX0Q9A[09AkH`2<
W7<0Q8aS09bUL`2L]G/0[Iac09bmN`2DaW/0YMj403UB@P1[HdX0Lg]J02U28@0H624062TY0080:C4a
014041Q:01PQDP12DU80@TYB06=[H`1JHf<0<CUJ06=[H`1BFV<08CU[024iL`0a@V<0Lf]S07=cH`12
@UX0<C5J0492FP0205YBDP04058iBP1BBTX0>CUB03TiH`80>D9S00L0>CUS03TYBP1:8D80DT9:05YJ
BP1:BTX0>CU:0080<CUJ00d0<CUB048a@P1[DV/0oooo0;f]_@1:<D80BTY2034iDP2ma/h0oooo0:FU
]@0a>E80<C5B00<0<CUB00P0:C5:02TY@P0Y6340BS5:0?ooo`3Fc]H0<A0a034@:@<0:A0Y0P0Q4240
0`0Y42T0:APY02T@:@03024H8@0601PH8@24Q8`0oooo0<k>eP0i@TX0624a0P0H8BT03P1JFV<0moOg
0>o_k`0Y:CT0610Q01PH8@0Q41P08APH01PH8@0H41P0410@09bLW03oool0Q7^40P0H41000`0@41P0
40P@00P0200300P020<020P80P0800P0100H61P0knO_0?ooo`1:BTX700000004024Q8@3oool0inOW
00P@40H0000000@020P80=KFeP3_knl020P80P0000001024Q8@0oooo0=KFeP0820P90000000408b<
S03oool0g]kN04Y:BPD0000000<0410@09BDU036a/H0200000000`36a/H0oooo0492@P0700000003
059BDP3oool0Ng]k0340000000006P24]MH0Q;GN07^ei`2<a]H0LiBe0492S01cS;D0W=K_0:GNm`24
[MH0DS6407=BN`2<Nh`0S7><08AcS01kHg/0Hf=[02U:Q01BBV/0LcUB06<YL`1S<G/0Hc5c06<YJ`1S
@V/0HdZ40P24BY`01`0a2480JaR<0488>@0a2480BQR<06/HS00a2480101[68`0102468`0JaR<09`Y
eP1S:I`?0000008020081@0000009`2LU6/0moNe0;F]N`3>_H`0c[fL01P8:@0Q4240DS5:04XaBP1[
@V/0Hd9[058aFP1B>F<0BSUS06=BU01[F[D0FUZ]0492S01:BZD0@T:<0248600Y22408APi02TH>@0a
42T0:@PY024@:@0H6340:A0a03T@<@1:6480@RU:048iFP12>F/0@SUc049:BP2UYJD0]KFe0=KFeP02
0:f][@0b0?ooo`2][Jd0YJFU08B4Q03oool0]KFe0<K6aP2U[JD0e]k>0<k>_@3Fg/h0[LJL09bDL`2L
]G/0[Iac09beN`2DaW/0W<Ik08bmL`0H:DX0DP2]03T@_@0H62408BTY02Ta<@0a>C40625:010QDP0Y
>E80Jg=S059SFP0a@U80LhA[06]cH`0i@UX0:CU[01PiL`0Y>F<0DU9J0492FP0a>EX0FV=S07=SH`1S
FUX0DU9:048aDP0a>E80<CUJ03U2H`0i@V/203U2H`0403TaBP128D80@SU:03U2DP80<CUJ00d0<C5B
03TQ@P128CT0BSU206]BJ`3oool0_Jfm04Xi@P1:BT80Q8BD0?ooo`3Fe]h0>D9J00<0<CUB00<0:C5:
02TQ>@0a63400P0a43401@1:<DX0ooOo0=KFeP0a4340:A0a00<0:A0Y00@0:@PQ01P8600Q2240:A0Y
0P0Q62T01`0Q8BT08B4a024Q<@2m_LH0oooo04Y:FP0H8C400`0H8BT0100H62T0W:FU0?ooo`1SJf/2
024H8@8061PQ0P0H61P0100H41P0W9bL0?ooo`2<Q8`201P@4005010@600@2100200800P8400820P0
0P0800P200P820<0200800<0S8b<0?ooo`2e[KD00P0000P50000000308B4Q03oool0Q8B400L00000
00T020P80=KFeP3_knl020P80000001:BTX0oooo0?Ogm`0i>CT02@000000101JFUX0oooo0=kNgP0Q
8B4800000003034a<@000000000000H0000000<0a/K60?ooo`12@T801`0000000`1BDU80oooo07]k
N`0a000000000P1k]NL02@2La[d0_MJ<09bm_@2<_Mh0W=KW09cFk`2Lg_L0NiBm07=SQ00208akS009
08AcU02<Lh`0W:ec049JL`0Y:F<0FUYS06<iH`1S:F<0Hc5[0080Hc5c00X0Hc5[06=:Q01:8D80Jc6D
0348@P1:68`0<@Q204XHS01[68`0<@Q21`1[68`00`2468`0BR520000000=000000040100402467<0
NaQ[000020@0000001P0FUY20?og]@2m]H@0]JEk0>OFY@1BFU80000@01PH602eJg/0LdYc07]BS01J
@W<0Hd9k05XiJ`1SBW/0DT9k048iS00i@Y@0@U:]02TaH`080000:@PQ024@:@0H42T202488@11024@
8@0@62T040PY03T@>@128D80@R5B04XYBP12>F<0@T9c0492DP3gmoL0S8b<0?ooo`3_knl0inOW0?oo
o`3_knl0oooo0>OWi`3oool0a/k60:feY@2L[I`0g^oN0;fm[@2e_Jd0U;F<09b<J`2L]G/0YJEc09be
N`2DaW/0U;ek0:g>Q024Ng<0DP2]05X@N`0@61P08BTY02Ta<@0a>CT062U2010QDP0iBUX0@U9B03U:
FP1kS6/0FV]S02TiDP12BUX0>D9[024iL`0Y>F/0>CUJ04YBH`1[Hf<0Ng]S06]SH`1:BUX0>CUB034i
FP12@U80@SU:03TiH`0i@V/00P0i@V<03`0i>E80>C5B034iH`0a>EX0@T9B04Y2BP128D80@QQ2048Y
@P1:>DX0Je9[0?ooo`2m[Kd0BSU206=SFP020?Ogm`0605YJL`0a>E80<CUB034iDP0Y>E80:B4i100a
4340101:<DX0ooOo0=KFgP0a434202T@:@80:@PY00D0:A0Y024@8@0Q62T08B4a024Q>@03024Y>@05
024Q<@0a<D80DU9J024Y<@0H8C400`0H8BT01@0H62T0Lg=k0?ooo`24S8`061PQ00<08APQ0P0Q61P0
2@0H61P0W9bL0?ooo`2<Q8`0410H01P@400H41P0410@0108400200P840L020P800@0:BTY0?Ogm`3o
ool0S8b<1P24Q8@00`3WinL0moOg024Q8@070000000800P8203Fe]H0kno_0000000@4100inOW0?oo
o`1cLg<90000000400P8203Ng]h0oooo03Ti>A80000000<0a/K60?ooo`12@T801`0000000`1BDU80
oooo07]kN`0a0000000001l0S;g>0:g>W03>gX@0a]Ik06=[Q01cU;d0YMkg09cFk`2D[Lh0U9B]08b4
U024Lh`0Q6^<09AkU02L]F/0LjEJ034aN`1B>EX0@T9J03U:Q01B@W<0HbUJ06<aJ`1S<G<0HbU[06<i
Q01[45X0S6^L06/aU00a2480JaR<0080<@Q200<0JaR<0348@P1[68`01@1[68`00`2L:MH0HbVL0000
000=0000000507/HL`3F<LH0cRVe07<HJ`0H01P00`000000=`1cJdX0omjU0=k6U02m[H@0e[fD0;FU
Q01:BUX000080:ESL`2ULi@0]Hc606]SU01SDY@0HdZ404XaL`0i:E80Je9S06]JN`1JDZD0>C5J0000
000H21P060PQ010@8@0H42408@PQ0100600021P0624a034@:@1264X0BQQ:04XYBP12>F<0@T9c04Y2
J`1cNg/0Jg][06=SL`1SHh@0FV=k06=kS024Nf/0FUZD06]cS01cYG<0Liac07^UL`1k[G<0LkE[09BD
J`2US6/0S<Ic09b]L`2L]G/00P2L[G/08P2DaW/0U;ek09beN`2]W7/0DQR]05X@N`0@41P062Ta02Ta
<@0a@ST062U2010QDP0Q<E80DV=J07>4H`12DUX0<D9J06=cH`1kQ6<0>D9S02TiJ`0a>F/0DUYS08B4
H`1[Jf<0DUYJ03U2FP0a>EX0>D9B04Y2BP1JFTX0BT9:03TiFP0i@V/303U2H`0@034iFP0i>E80DU9:
05YJBP1BDTX0@RU2048H@P12:D80BSU206]BJ`3oool0]Jfm034aDP36c/h0oooo08b<W080<CUB00D0
<C5B034iDP0a>E80<B4i034@<@03034H<@0404XaBP3omol0g]KF034@:@80:A0Y00@08APY024Q<@0Q
8CT08BTi0P0Q:D82024Y>@04024Q<@0Q8BT08APQ01PH:@808B4a0P0H8C4201PQ:@0401PH:@2U[Jd0
oooo07=cN`<061PQ00d08A0H024H600Q8AP061PH09bLW03oool0Q8B<0108400@410061P@010@4008
2100200800<020P800<020P@00P8200820P00`0820P00`2UYJD0oooo0?ooo`070?ooo`030:FUY@00
0000000000H0000000L020P80=KFeP3WinL000000:FUY@3oool0W9bL00X0000000<0BTY:0?ooo`2e
]KD04`0000000`36a/H0oooo0492@P0700000003059BDP3oool0Ng]k0340000000006P2meX`0a]j4
0<kNS02eaX@0FUYk08BeeP2Lc^L0U:Fm09B<Y@2DU:D0S7^D08A[S02DQ8`0S;E[07?6BP1JHf/0Q59[
0592J`0H8F/0:CU[03UJS01:BW/0HbUS06<YL`1S<G<0LcUk0P2]W:d01@1[68`0<@Q20348@P1[68`0
<@Q200@0JaR<00H0Q1R<06/HS01[68`0JaR<08@HS01S:I`>0000000O08`QN`2m:Jd0]BVU0<HY[@2L
8I@0@Q0i02T88@080240e[f<0>oNU03N_H`0g/J<0;fLN`3>[H@0c[FD059:FP1:@UX0JeYk0;fUi`2<
NlH0Jf?606=JaP1:@Y`0BT9S09bUJ`36Q6<0U3U[048aH`080100200801P86002010@8@1100P02000
0000He9[0:e[S01k6340>A12048QDP1:8E80DRUB0492J`12@W<0BTY[0492H`1:BV<0DUYS05YcH`1B
NeX0Hf]B05YBJ`1:BV/0Q9b405Y[FP1cQ7<0Hg=S05Y[FP2<U8@0U8ak08B]J`2D_G<0U;ek09bmN`2L
[G<0U<Ik09BmN`2LYG<0YIac0:fmL`1kQ580410Q024Y<@0Y<C40<D8i024a@P088E80<D9J06=cFP0i
BUX0@U9J07^<J`1[Nf/0>DYJ02TiH`0i>G<0<CU[059JFP1[Lf<0>D9J034iFP12@UX0FV=J05YJDP1:
BTX0FUY:04Y2BP0i>EX00`0i@V<00`0i@UX0>BU204Xa@P0305YJBP0:048Y@P0i63T0>BU203TiBP1S
Hg<0oooo0;FmaP2<U9`0oooo0;g6aP@0<CUB00<0<C5B034iDP0Y:D80100a43401P1:<DX0ooOo0=KF
eP0Y8C40:B4i02TY>@80:C5200@08C52024Y>@0Q8CT08APa0P0H4244024@8@0301PQ<@0Q8C40624a
0080624Y01008B4a07^4Q03oool0moOg034i@P0H62408APQ01PH8@0H41P061PH024Q600H61P0W9bL
0?ooo`24Q8@040P@0`0@410800P840<020P800/08B4Y0>o_k`3gmoL0BTY:03Ti>@0a<CT0>C4i04Y:
BP3gmoL0oooo0492@P080000000600P8203Fe]H0inOW07=cL`3oool0a/K62`0000000`2<S8`0oooo
05YJFP0C000000030<K6aP3oool0>CTi00L0000000<0BTY:0?ooo`1kNg/0<@000000000K0<KNQ036
eX`0c^N<0:g6N`1kW:d0U;gF09BL]@2DS:D0U9B]09B<Y@2<Ji@0U8b408bmH`1SaTX0FYAS09a[L`2<
FUX0DT9c048iN`0Y:F<0:D9[03USS01B@W<0JbU[06<aL`1[:H@0Q4ZL0080Jc6D00L0<@Q206/HS00a
2480BQR<0488>@0Y46/0Ja1J00D0JaR<00<0W2WF0488>@0000003@000000<00Q21P0U25k0;DYY@2D
8H`0aRVe0:dQY@1c27/0DQ1[0>O>U03NcX@0cZf40>NeQ03FYG/0cZEk0>NmS03N_I`0Ng=c0492H`24
Lkd0Ng?>06][gP12B[D0FU9k06]JDP1cU7<0YF]S07<Q>@0H:EX08AQ20108600H21P0200@0000000@
41P0Ne9c0?NDeP3oQ<h0_DZ4034H@P1264X0DQQ:058QBP1:>F<0@T9c07=cQ024Q8@0inOW059BDP80
[Jf]00@0e]KF09bLW03WinL0]KFe0P2LW9`02`2m_Kd0moog09BUS01kW6/0S<Ik09BmL`2DaW/0W;ek
0:F]L`2DaW/0W;ek0080YIac01d0W:ek07^4H`0H62T08BTY02Ti<@0a@ST06352010QFP0Q<EX0>DYJ
05YcH`1cS6/0DUYS02TiFP1:DUX0@TYS034iL`0i>F/0>D9S03TiFP12@UX0Hf]S06][H`1cLf<0FV=B
0492BP12@U80>CUB034iFP0303U2H`0;03TiFP12:D80BS5205YBBP1JFT80DU9203TaBP0a<DX0<CUB
034iFP1SHg/0103oool00`3_knl0[Jfm059JL`02034iDP03034aDP0a>E80:BU20080<A0a00D0<APa
02TH<@1:@U80moOg0=kNi`03059JJ`0704YBH`1:BUX0BT9J034Q>@0Y42T0:@PQ0248600401P8600<
01P@8@0H8C408B4a01PQ<@0Q:CT0Jf]c0<k>cP3oool0moOg06][L`0H62T061PQ0P0Q62401`0Q61P0
61PH024Q600H61P0W9bL0?ooo`2LW9`01@0i>D800`0a<CT0210@00P8400300P840<020P800D000P8
0000202<S8`0oooo06=SH`030000000306=SH`3oool0c/k>00T0000000<020P80<k>cP3oool00P3o
ool00`3_knl0[Jf]059BDP09000000030:FUY@3oool0>CTi01<0000000<0a/K60?ooo`1cLg<01`0i
>CT00`1kNg/0oooo07]kN`0a0000000001X0a]j<0;gNQ02egW<0W;f<08bUaP2DU:d0U8bU09BDY@2L
W;D0U8BU08bDN`24_EX0HlIB06>eDP2eU7<0YF=[058aL`1J<G/0Hd9k05XiL`0i:EX0:DYc049JQ01S
<F/0JbUc06<iQ080<@Q200D0@PPi04XHS00a2480JaR<0348@P0506/HS00508@HS01[68`0JaR<08@H
S01S:I`03`0000002`1J4480aRVU09@QQ02467/0[ARU06<0L`2mNh@0c[Ek0>NmN`3NYG<0_HaS0080
_HAJ01X0_HaJ0<JLL`36W7<0Q7=S07][L`1[Ji@0Lf^L059:H`1kJeX0Lf]J059BBP1:8C40400H0008
8@0@648000Pa0000400000P0@S4i0:Ek[@3oYNL0mg_>0:eSY@1J@W<0@Q1204XHBP80BR5B00P0BS5J
0492L`2LW:D0Q7^40?ooo`2LW9`0_Kfm0=kNgP@0oooo00P0inOW0:FUY@36a/H0moog09BUU01k[G<0
Q;ek09BeL`80U;ek0280YJEc09C6N`2L_G/0[Iac0:FUN`2LYG/0Lg]J01PH:@0Q<C40:CTi0352>@0Q
<D80425J02TiFP1cNf<0Hg=S0352FP0iBUX0Hg][08BDH`1:BV<0<CU[03U2L`12@V<0FV]S06]cH`1k
Q6<0Jg=S059JFP12BU80<CUJ03TiFP0i>DX0>CUB0`0i@V<01@0i>EX0>C52048a@P12@TX0@T9B00<0
<CUJ00`0<C5:03TiBP1[FV/0oooo0>ONi`2m_KD0a/Jm0=kNgP3oool0moOg06=[N`0a>E82034aDP07
02TaBP0Y8CT0<BU202TaBP0Y>DX0BU9S0>ogm`070?ooo`0406]JJ`0Y42T0:A0Y02T@:@808@PQ0`0H
21P0100H8BT0:BTi07=cN`3Ng]h20?ooo`050;fmaP1:DUX061PY01PH:@0@62400`0H41P0100H61P0
41PH010@602LW9`70?ooo`030<k>eP0@41P020P@008020P@0P0820P03@0800P0000800P8200800P0
:BTY0?ooo`3Fe]H020080000000820P0e]KF0?ooo`1SHf<02@0000001P0820P0e]KF0?Ogm`2LW9`0
YJFU0<k>cP80oooo00<0Ng]k0000000000001P0000000`2UYJD0oooo03Ti>@0C000000030<K6aP3o
ool0oooo00T0oooo00<0Ng]k000000000000;`000000000A0;GFL`2UcW/0U;FL08bU_@2<W;D0U8bU
09bL[@2UYJd0Q7^]06]SQ01c]E80Hli:06>eDP2e[F/0aXAc06=:J`1J@W/00P1J<H@0201S@W/0@S5c
024YH`0aDW<0BTYk06<YJ`1c:H@0<@Q20P1[<I@01P0a2480JaR<02T@J`0a2480JaR<02T@J`H0JaR<
00<0W2WF0488>@0000003P000000200H0100S1Q[0;dYW02427<0H`1c05XQDP3geX@0g[Ec0P2mQ580
2@2]LdX0W6]20;EcBP2eLd80U6<i0<j<FP2UNe80aYA[09b4H`0207][DP0^07=SDP1JFU80Q4Xi06/i
<@0Q8C40410Q010H:@0Y:DX0DSUB07]BJ`3NU<h0ojg_0>mk_@2DDY@0@SUS010Q@P128DX0@RUB04XY
DP1B64X0DRUJ0492J`3Ng^L0[Jf]0;fm_@1SHf/0S8bD07]kQ01JJf<0Hf][06][S01SLg/0Hg][06^4
L`1[S7<0Niak07>DL`1k[G/0Q;Ek08b]N`2<_G/0U;Ek0:FUL`2L_G/0YJek0:fLL`80YJek01`0Ng]S
01PQ:@0Q<C40:CTa0352>@0H<DX0425J0352FP1:FUX0<D9J059[H`24U6/0JhA[04YJFP0a>F<0>CUc
034iJ`1:FV<0NiAS06=cH`1BFUX0>D9J034iFP0i>EX0>D9B059JBP1:DT80>D9:100i@V<0300i>E80
>CUJ034iFP0a>EX0>D9B03TiBP0i:D80@RTi04Y2@P1[FV/0oooo0;Fe]@80DU9200H0BT9208B4U03o
ool0e]KN03TiDP0a<E83034iDP0702TiDP0Y>DX0:C5:04Y2FP3gmoL0knog0:fL[@040:fLY@030:fL
[@1B>E80:A0Y00<0:A0Y0P0Q4240100Q22408@PH03Ta@P3>c]H20?ooo`030:fe]@1BDV<061PY00<0
61PY00<061PQ010H8@0@62400P0@6242010@8@0309bLW03oool0c/k>0080W9bU0P2LW9`00`2LW:D0
Ng]k0108400200P8200300P0200820P020080080200800/020P800P000080000[Jf]0?ooo`1:BTX0
00000492BP3oool0e]KF010@40090000000300P8203Fe]H0kno_00<0000000@0@T920=kNgP3oool0
<C4a1`0000000`24Q8@0oooo06=SH`0C000000030<K6aP3oool0YJFU00L0Q8B400<0[Jf]0?ooo`1k
Ng/0<@000000000509BmU02<YKD0S9c>08bLaP2DU:d00P2LW:d05P1[Njd0<D:L04YkH`1[aT80LkeJ
0;fUJ`3NS7<0Hd9c02TaN`1JDW<0HdYk05XaQ01B<G/0:C64024QN`0Y<F<0<E9k0592J`1S>G/0YHBL
0:fL[@1[68`20348@P0306/HS01223T0@PPi00L0JaR<00<0W2WF06<YW00000003`0000009@1223T0
_A2L06/0H`1[:F<0_IAS0?NmN`2mQ4X0YF]20;F4DP36U6<0cYa[0<JLL`2mU6/0U6=B0;ekBP3>Q480
]G]:0:F4FP1kLf<0Lf]S06=JBP1J>CT0YF]20=k6Q02e[I`0Q7]k09bDU03>W:d0mjg>0?NLcP3FLjd0
khBm0;eSW00Q4340425203TaFP12:E800P1:8E804@1B8E80DRUJ04Y:L`1:@W<0FRUB04XaFP12BV/0
BU9[059JL`1BHg<0DUYc059:N`1JJg<0FW=[05YcH`1kS8@0FV]S0080Hg=[01<0HhA[07^DL`24]G/0
U:ek0:FLL`2L_G/0YJek0:fDL`2UNg/0NaSo05XYQ00Q8BT08C4a02Ti<@0a@ST0635:010QFP0Q<EX0
BUYS0080LhA[0180BV=S02U2FP0iBUX0>D9S03U2L`0i>F/0@TYS059JFP0i@UX0<CUJ049:FP1JHf<0
FV]J04YJBP1JJdX0BUY203U2BP0i>F<403U2H`0B034iFP12@U80BU9:059J@P1:BT80>B52048a@P1:
@T80JeY[0?ooo`2m_Kd0DU9204Y:@P12>CT0<BU:0=KFgP3oool0DU9[0`0a>E80200Y<DX0:BTi034Q
>@0a6340BS5:0?ooo`3Fc]H0<A0Y2@0Y42T00`0Q42T08A0Q02488@0202488@040:FLY@3oool0moOg
06=SJ`80624Y100H62T00`0H624061PY010H8@02010H8@80410Q00@0W9bL0?ooo`1kNh@0410H0`0@
41000`0@21004008010020020108200300P0200820P020080080200800X020P800P020000000DTYB
0?ooo`2LW9`0000009bLW03oool0FUYJ2P000000100820P0e]KF0>o_k`0820P30000000307=cL`3o
ool0Lg=c00L0000000<0BTY:0?ooo`2][Jd04`0000000`36a/H0oooo03Ti>@070000000304Y:BP3o
ool0Ng]k034000000000502<W<H0S9c>08bUaP2<W;d0U9be09BD[@1[Li@0>D:<03UJN`1J]E80Q;eJ
0<jUN`3NU8@0Ne9k04XQL`1::G/0@S5k048iN`1J>H@0BS5k0P0Q:H@03@0Y8G<0:C5S03U:N`1[<G/0
YHBL08a[W01[<I@0<@Q206/HS00a2480:A1[06/HS00a2480101[68`0102468`0JaR<08@HS01S:I`9
0000000300P8000@4000000000@000000280<@0a0:D@S01kDU80g/Ik0>o6J`2eLdX0]F]20=JLH`3_
aX@0g[F40<j]N`3WcY`0]JFD07=cJ`2<Nf<0gYAJ0;Ec>@2ULe80W7]S07=JBP1[He80Ld8i0:F4DP3g
gZD0mlj]0?NeY@3oa/h0okG60>N<]@3>LjD0cV^L0<i[Y@128D8060PY0P0i<EX04`128E80BR5B058Q
DP1B64X0DRUJ059BL`1BDV<0DTYJ09BDW01JFV<0Q8B409bLW024Q8@0kno_09bLW03oool0W9bL0?oo
o`2LW9`00P2][Jd0:03Ng]h0c]K>07>4L`1k[H@0U:Ek0:FDL`2D]G/0W:ek0:fDL`2]Ng/0DP2]05XY
aP0Q:BT08C4a02Ti>@0iBT80635:010QFP0iDUX0LhA[059SH`0a@UX0<DYS05YcJ`24U6/0BU9S034i
J`0i@W<0>CUS03U2FP12DV<0Hg=S06]kH`1cQ6<0Hg=J04YJBP1BHdX0@TY:03TiDP0i>F<303U2H`03
03TiDP0i>D80BTY20080FV=:00h0DU9203TY@P12<D80BT9206]JJ`3oool0_Kfm0492BP0i>DX0<C5:
034aDP2e]Kd0oooo06=SN`80<CUB00<0:CU:02TQ>@0a43400P0a43401@1:<DX0ooOo0=KFgP0a6340
:A0a00L0:A0Y00<0:@PQ02488@0Q22400P0Q22401@0Y62T0inOW0?ooo`1[Lg/0624a0080624Y100H
62T201PH8@03010H8@0@4240410H0080410H00X0W9bL0?ooo`2<Q8`0610@01PH400H4100410@0108
4008010020080P0@20P01P0800P020P800P8200800P020P800P02080000000@020P80=kNgP3_knl0
:BTY0P3WinL00`0@41000000000000080000000400P8203Fe]H0kno_00P820<0000000<0@T920?oo
o`2DU9@01`000000100@4100inOW0?Ogm`0Y:BTB000000030<K6aP3oool0@T9200L0000000<0DU9B
0?ooo`1kNg/0<@0000000080S:G60200S9c609BUaP2L]LH0FUZD02TaL`0a>G/0FXAJ09bmFP3W[H@0
gYB405YSS00Q<H`0FRUc07<aL`1::G/0>CUk05Y2N`1J>G/0BSUc02TaN`0Q:H@0:B5[02TiH`1:@V<0
Jc6D0348@P1[68`0@PPi04XHS00a2480BQR<0488>@H0JaR<00<0Q1R<09`YeP1c46<020000000;@08
0100He8a08b<@P1BDRT0>C4H034Y600Q8A0061P806]2BP3FU7/0g/i[0?oWN`2mS580YF=20;F4FP3W
aX@0onnU0<jmQ02]YH@0g]Je0;feW02DS5X0Ng=c08akL`3>Q5X0[G=:09acFP1kHdX0FU9:08aS@P36
S6<0_G=[0<iJH`36FUX0_E9J0=J4S03FNi`0ig^]0>mk]@1c>F<040PY048QBP0a<EX0>C5J04XQBP03
04XYDP0h058iH`1SHg/0knog0>OWi`3oool0]KFe0>OWi`36a/H0_Kfm0>o_k`2LW9`0oooo05YJFP3o
ool0W9bL0>o_k`2LYI`0YKF]0;gFaP24S7/0Q:F408bUN`2US7<0U:ek09b]N`2]U7<0YG]k0580[@0i
48`08BTY024a<@0Y>CT0:C4i010QBP0H:EX0:D9J0352FP0iBV<0Hg][08BLL`1cS7<0FV]S03U2H`0i
@W<0>CU[04Y:H`1[Nf<0JhAS07><H`1SNf<0FV]J059JFP0i@U80>D9J03TiFP0a>EX303U2H`0403Ti
H`0i>DX0@T9204Y:@P80FV=200T0DU9203Ta@P0i<D80>CU:06=SL`3oool0]KG602TaDP0a<E800P0a
<DX00`36a/h0oooo05YSL`03034iDP0902TQ>@0a4340<APa034H<@1:>DX0ooOo0=kFgP0a6340<A0a
00H0:A0Y0`0Q42T2024H:@06024Q<@0a>D80moOg0?ooo`0a<CT0624a0`0H8BT401PH:@0301PH8@0H
41P0610H00<061PH00D0W9bL0?ooo`2<Q8`0410H01P@600201P@4005010@400820P0200800P8200@
00P00P0800P300P820@0000000D0Ng]k0?ooo`3>c/h0oooo08B4Q00;0000000400P8203Fe]H0kno_
00P820<0000000<0FUYJ0?ooo`2<S8`020000000101[Jf/0oooo0;fm_@0820P80000000301PH6000
0000000000H0000000<0a/K60?ooo`12@T801`0000000`1BDU80oooo07]kN`0a000000000140S9c>
08bL_@2<[KD0YMKW08B<[@0i67<0411k0352N`2UYG<0okF<0=jDS01BFY@044:U04XaQ01[:G<0FRUc
03TaN`0206=BL`0@05XiN`1S>G<0FT9[03TaN`0Q:H@08B5[048aN`1:8D80@PPi02T@J`0a2480JaR<
0488>@0a2480JaR<04XHS0<0JaR<00D0Q1R<06/HS01[68`0W2WF06<YW0080000001R04Xa>@3WaW/0
oon40=kFJ`3NcV<0imI[0;feFP2UU580c[eS0>oNL`3N]F/0kiaS09aS>@3NW6<0[Ia[0<JmQ03_ijD0
e]JL0:f]U02U[JD0a[fU08b4J`2<Ng/0Q6]B0:EkFP2ULdX0W7]J07][DP1:<BT0[HAB0<IcH`2m@U80
eUYJ0<IJDP2mFU80_F=S0=IkS03NLjD0_F><06<aFP0Y6340>B5:034aFP0i<EX0BR5:04XQDP1B8E80
FQQ:05XYDP1BFW/0YIbe09AcS02eW;D0DTYS07=[S01BBW<0BTYc04YBL`1JFY@0FUZ<059JL`1SJg/0
Hg=k06]cQ01cNh@0LhB407^<Q02<Q8@0Q9b408bLQ02LS7/0U;Ek09bmQ02]W7/0YKf40:EkQ01kFV<0
8BTQ024a<@0a@ST0>DY201PYDP0@:EX0<DYJ06]kJ`1kU7<0JhAc059JH`0i@V<0>D9J03U2J`12@W<0
>CU[059JH`1kU6<0Hg=S059JFP12BUX203TiFP0>03U2FP0iBU80@U9:03U:BP0i@V<0>D9[03U2H`0i
>F<0>CU:03U2>@12@T80BU9204Y:BP0i@TX3034iDP0:05YSN`3oool0]KFm049:@P1:BT80>BTa06=S
L`3gmol0koOg049:H`80<C5B00<0<CUB02TY@P0a63400P0a6340101:<DX0oooo0=K>eP0a42T302T@
:@0502TH:@0Q62T08B4a024Q<@0Q8CT01P0Q:CT00`3WinL0oooo07]kQ00301PQ:@0>034a>@2e]Kd0
Hf=[01PH:@0@62T0410Q01P@600Q41P08APH024Q600H61P0W9bL0?ooo`24Nh@2010@40040108400@
4100410@0108408020P8100800P0100820P0200000P0000800P20000000501PH603_knl0oooo0?Og
m`0Q8B402`0000000`0820P0e]KF0>o_k`030000000401PH6036a/H0oooo059BDPT0000000@0[Jf]
0?ooo`2m_Kd08B4Q1P0000000`1SHf<0]KFe00000007000000030<K6aP3oool0@T9200L0000000<0
DU9B0?ooo`1kNg/0<@000000000S08bUY@24]F/0W=Je09BeeP128G/0:AQ[059:Q02eS8@0okfD0=jU
Q01[FW<08D:D025BY@0i>H`0HbUc05XYN`0a<G/0DTYc06]JL`1J@W/0FS6406=2L`1[BV/0@SUk024Y
Q0128E80Jc6D06]:W01223T0BQR<02T@J`1:68`0<@Q206/HS01223T0101[68`0102468`0JaR<08@H
S01S:I`70000000n0000201[FT80kmik0>oWN`3FaV<0ili[0?ONJ`3okg<0onMc0=k6J`36[EX0gZe[
0;EkDP2]Jd80ikEc0>O>L`36]G<0g]JD0?oo[@3FgZD0S9BD09b]Y@24S8@0Ng=c06]JBP2LLeX0YG<i
0:ecDP24Le80Q4Xi0;E[DP3>HeX0eXak0;F]S02eW9`0iibL0;eJFP2eFV<0gW^U0:eJQ00Y6340<B52
048YBP0a<EX0>C5J04XQBP1:8E80BRUJ058QDP1:<EX0BTYc059:L`1:<F<0DSUc04Y2L`1:@W/0@T9[
04Y2L`1:@W/0FUZ<059BQ01:BV/205YJN`0;06=SN`1[Lh@0Jg=k06]cL`24Nh@0Q8b408BLQ02LS7/0
U;F409bmQ02]W7<00P2U_H@04`1kS6<0624Q02Ti>@0Y>CT08BU2010QDP0H<EX0FV]S06]kJ`12DV<0
<CUJ049:H`1JLf/0Jg]S049:H`0i>G<0>D9[049:H`1:DV<00P0i>F<00`0i@UX0DUYJ05Y[FP0204YS
BP0404YS@P0iBTX0>CUS03U2J`80>D9S00l0>CUB03U2BP0i>E80>CUJ034aFP0a>EX0<CUB034iBP0i
@T80Hf=[0?ooo`3Ng]h0W:FD0:f]Y@36_LH00P3oool00`2<U:D0<CUB034iDP02034iDP0902TY@P0a
6340<APa034H<@1:>DX0moOg0>o_k`2<Q8`0Q8B<0080Q8BD0P24S9@0101JHg<08BU2024Y>@0Q:CT2
024Q<@808APY01D08A0Q08AkQ03oool0oooo08b<U01BFV<0Hf]c0<k>eP3oool0YJFU01PH:@0@62T0
41PQ01P@600Q42408APQ024Q600Q61P0W9bL0?ooo`2m_Kd00P1kNg/207]cN`0407]kN`1cLg<0410@
00P820L02008100000000`2DU9@0oooo0:f][@0<0000000:00P8203Fe]H0moOg07=cL`24Q8@0[Jf]
0?Ogm`3oool0_Kfm00P820T0000000`020P80:f][@3oool0moOg09bLW01JFUX0>CTi0492@P1[Jf/0
a/K60?ooo`36a/H8000000030<k>cP3oool0@T9200L0000000<0DU9B0?ooo`1kNg/0<@000000000D
07^mBP24cV<0U<KN03TiU00a67<0Q7>40>N]U03o]I@0_JEc04Y[J`12BW/0FU9c059BQ00iBY@0<C64
058YL`1::G/0<BUk04Y2N`1SBW/205XaQ00=06=2L`1[BV/0@SUc048YS02UQ9`0cZF]06/aU00a2480
BR520488>@1:68`0<@Q204XHS00606/HS00309`YeP1S:I`0000000L0000002`08BT@09BD@P3NeV<0
g/iJ0<jmFP2mW580[IA:0<J]FP3F]F/0gZeS0>NLFP2mS580_HAB0?O6L`3ggW<0mnn40<k>Q03>aY@0
knn]0<K>[@24W:D0Jg>406=SJ`1JFTX0Q6]J0;F4BP2]Q5X0Jf=B0:ekFP36DU80_F]J0=KFU03>c/H0
ijgF0?N]cP36Jg/0_EYJ0?MkY@3>Ji`0210H034Y@P0i:E80<C5J03TaFP80@RUB0P1::EX0401:>F<0
FUYk07]cQ02DS9@0DU9B0:f][@24Q8@0W9bL059BDP0a:EX0DU9S09bLW01BDU80oooo09bLW02m_Kd2
0:f][@0X08b<S01kNg/0NhB407^LS02LS7/0U:F409beQ02]W7<0YKek0:fmN`1cQ5X041PH01PY>@0a
@T80:CU2010QDP0Q<EX0<CUJ03U2H`1:FV/0JhAc07^LN`1cW7/0Jg]S0492H`0i@W<0@T9c03U2H`12
BV<0BUYS06=cH`1SNf<0JhA[07>4H`1:Je80@V]:049SBP0iBTX0>CUS03U2J`<0>D9S00T0>CUJ034i
FP0i@U80@TY:04YJ@P12@T80>CTi04Y:@P1[Hf/01@3oool0103Fe]H0NhBD034iDP0a>E82034aDP07
034iDP0Y:D80:B4a02TQ>@0Y:D80BTYJ0?Ogm`070?ooo`040:fU[@0Q8C408APY024@:@808A0Q0`0Q
22400`0Q4240U9BL0>ogm`040?ooo`080:FU[@0Q:C4061PY01PH:@0@6240610H024@600Q6242024H
600309bLW03oool0oooo00H0oooo00<08B4Q00P0200800P01P0800P01`0800000000000000000000
<C4a0?Ogm`1:@TX0300000000`0820P0e]KF0?ooo`030?ooo`030=KFeP2<S8`0410@00`0000000<0
Hf=S0=KFeP3oool01@3oool00`2e]KD0<C4a00000007000000030<k>cP3oool0@T9200L0000000<0
DU9B0?ooo`1kNg/0<@000000000O07_6DP2<cZD0Hg^e06=:N`2mS8@0okFD0?NeS02<YF<066][01Q:
W00iDY`0>E:<04YBQ01JDW/0@TZ403TiQ01J<G/0Hc5c03TYN`0a<G/0BSUk05XiQ01J<H@0Hd9c06=:
J`1S@X@0S8BU08a[W00Y46/0<@Q206/HS00204XQ@P0306]2BP1[68`0JaR<00@0JaR<00<0Q1R<09`Y
eP1[46<010000000<00Q00P0<@000340000Y0000200002T00024DRT0eZE:0?ONFP3ogV<0e[EB0<JU
BP3F[EX0ijeS0<J4DP24FST0gYaS0<jUFP3NcV<0oomk0>ogQ03FcX`0g]J]0>O_cP2L_KD0Jg><05YB
FP1B@S40NdXi0=JUH`2LLdX0Ld8a0;f4FP3NHf<0cW]:0=kFY@3gg_l0eYC>0;e[U03>Ji@0cV=c0?mk
U03FJi@0010H034Y>@0i<DX0<C5J03TaDP80DR5:01`0FR5B05XHBP1B<EX0Hf=k0?O_m`3oool0_Kfm
0?ooo`2][Jd0]KFe0>o_k`0Y6580Q7^<0?ooo`1BDU80oooo0:f][@2LW9`0S8b<0?ooo`2][Jd0Ng]k
07>4Q01kS8@0W8Ak09bUQ02L[H@0[Iac0P2]_G/0701cQ5X0410H024i>@0a@T808BU2010QDP0a>EX0
FV][07^DL`1cU7/0HhAc05Y[J`12DV<0>D9S03U2J`12@W<0>CU[05YSH`1kU6/0Jha[07><J`1[Q6/0
Hg]S06=cH`12FU80>DYB03U2DP0i>EX403U2H`0403TiDP0iBT80>DY204YJ@P80FV=200X0@TY203U2
@P1:BT80BTY:07=cL`1kQ7<0Q8Ac07=cJ`1B@U80<BTi0`0a>E83034aDP09034aBP0a>DX0<CUB02Ti
DP0a>E80Hf=c06=[L`1SHg<0Hf=[0080HeY[0P1SDV<01@1:<DX0:A0Y02T@8@0Y4240:A0Y00<08A0Q
0P0Q22401P0H62T0>CU:07=kQ02DW9`0S8bD04YBFP@061PY00@041PQ01P@600Q41P08B4Q0P0Q61P0
1@0i>CT0FU9J059BDP1JFU80DU9B0080DTYB0P1BDU800`0H41P0200800P0200500P0208000080`00
00000`0000P0Lg=c010@400=00000006034a<@12@T80@T9203Ti>@0Q8B4020P83`0000000`0820P0
>CTi06][J`0208b<S00306][J`0Y:BT0000000T0000000<0<C4a0492@P0@41001`0000000`0@4100
@T92024Q8@0a0000000002L0NlIS08bU[@2UQ8`0ijf<0?n]W03N[H`0FYaB011[H`0QBZD0<DZU034i
S00i<H@0@SV403TiQ01:@X@0@T:<03TaQ01B<G/0Jc5c058YN`0Y:H@0<C5k04XiN`1J>G/0FSUc06/Y
H`1223T0Jc6D04XQ@P1[68`0<@Q204XHS01223T0JaR<08@aU01[@TX0Q4ZL08@aU02468`00P1[68`0
0`2L:MH0JaRD000000020000000b010@601JBV/0JcUJ06/a@P1S8CT0Ha0Y05X@401:00P0DP0H06=2
<@36[E80mliJ0?NmFP3W]EX0ijeS0<J<DP1kFST0kjeS0<JUFP2LS4X0]KES0=KNN`3FeW/0knNL0>og
cP2D]KD0Jg^4048a:@1:<B40DSTa0=J]H`24Hd80JdXY0:EBDP2mDTX0_HA[0<j]eP2eNlh0U4ZD0=ic
]@3gLjd0_EY[0>McN`2]DW<021PH01PY:@0a<DX0<C5J03TaDP12<E82048aFP0d04XaFP12>F<0Hf=k
0<K6eP3Fc]h0YIb]0;fmcP1JDV/0FU9k06][S01:BW<0Jf^D07=cW00i<F/0BT9k0492L`1:@W<0DTYk
05YBQ01JFX@0LeYk06=kS01kQ8`0U8Ak0:FDN`2UYG/0]Iac0;FeN`2]Ng/0Ng=J00P@600H8C4062U2
010QBP0@8E80@U9J06=kJ`1BFV/0@TYS03U2H`12@V<0DV=[04YBH`12@V/0>CUc03TiH`1[Nf<0Q9A[
06=kH`1JJf<0DU9J03U2FP<0>CUJ0P0i@U80200i@V<0@T9S03U2H`0i>F<0>D9:049J@P0iDT80BUY2
0P1JHd800`1:DT80>D8i04YB>@02049:>@0504YB>@12BT80>CU2034Y@P0a<D801P0a>E80200a>DX0
:C5:02TY@P0Y:CT0:B4i02TQ<@0Y6340:APY2@0Y42T0100Q42T08A0Q024@8@0Q424202488@0301PH
:@0H8C40624a0080624Y1@0H62T0100@6240610H024H600Q8B42024H600501PH600H21P0610H01PH
600H41000`0@2100100@410040P@00P8200800P600P8208000P8100000Qb0000000000l0W:F<0<jD
S03g[H@0ojfD0:fUN`0aU4X064YB03TYQ00i@Y`0:DZL048aQ01[:F/0DRUc024YQ00Y:H@00`0a:H@0
401:<G/0Hc5c048YN`0Q:H@0>CUk05Y2N`1J<H@0FSV<0348@P24BY`0Jc6D0348@P1[68`0@PPi06/H
S01:68`306/HS080Q4ZL00@0S6^L08@aU024<I@0Jc6D0P000000=0080000234a037>aP0Yc]H08Kfm
02V]]@0a[Kd0<HbU025SQ000FY@006^]001BQ01cNdX0eZE:0=jUDP3FU580eXA:09A[@P3WYEX0olI[
0<j]DP2UU480_KE:0>O_H`3Wig/0c/j]0;GFeP0iDUX040P0058i8@12<C40eZeJ09a[@P1BBR40]D9B
0<I[H`2eW;D0cXCF0<IBW03WFZd0og_60<iJU02eDV/0eV][0<IBJ`1:<CT0224H02TY>@0Y:DX0>C52
04Xa@P1:<DX2058YDP0504XiH`12BW/0FSU[06<QFP1S:F<00P1J:F<01@12:F<0>C5[048YH`1BFW/0
@SU[0080<BUB01l0@SUS048iFP1BDV/0FU9[07=cN`1cFW/0S8bL06]cQ02DNg/0YHac0:fLN`2mW7<0
[G]c058Ho`1B6:d0624H024Y8@0Q>D80425:01PYDP0a>E80>D9J049BH`1BHg<0Jg]k08BLN`1kW7/0
DV=S03TiJ`12@W<0>D9[0080@TYS0P0i>F<04P0i@UX0@TYJ059JH`12FUX0@V=B049[BP0iBU80>CUS
0492J`0i@V<0>CUS03U2BP12FT80>E92049J@P1BHd80DUY2049B@P80>D9200<0>CU:034iBP0a<E80
100a<E84034iDP04034aDP0a>E80:C5202TQ<@H0<APa00<0:APa02TH:@0Y62T01P0Y42T00`0Q42T0
8A0Q024@8@02024@8@0402488@0H62T0624a01PQ<@80624Y1@0H62T0100@6240610H024@600Q61P2
01PH600301P@600@41P0410H0080410H00<0410@00P@400821001`08210400P8208000P80`0000Qb
0000000001L0eYbD0?N]S03FU9@0Q7]c026<BP0QFUX0@R5k04XQN`1B<G/0BS64058aN`1J:G<0:BUk
01PYQ00Q:H@0<C5k04Y2L`1:@W/0@SUk04XaN`1B<G/0BS64058aQ00205XiN`0906<YJ`0a2480<@Q2
06/aU00a2480:A1[06/HS00Y46/0@PPi00D0JaR<07/0Q1R<08A:W024BY`0Q6>L024a000Y>E808C5:
00PH600QU8`08MKF01SNi`0HioL02=k_0036eP00_Lh00;GF002UcP00Hi`002Ti09Ak>@3o_EX0gZES
0<J<FP2<Hd80kiaB0?N]DP3ocU80eZE20<jL@P3>_CT0e/i20>OWN`3>g[d0<F=[0000001J>AP0LdXa
0:f<DP2<HcT0JdXH0<iBDP36Ji@0aW?60>MJ_@3FDZD0gUZL0=IBU02U@W<0U49J0=I[L`3gJh@0U4YJ
000H400H63408B4i02Ta>@0a<D80>C5:048aFP1:<EX0BSU[0492L`1BBUX0@T9205YJFP1BDU80Nf]k
04XYDP0i:E80S8bL0:f][@1BDU80kno_08B4Q03oool0Q8B40;fm_@3_knl0FUYJ06]2J`2DW;D0Jf]k
09AkN`2]S7<0]IAc0<JLL`2]Ng<0N`2]05XaN`0H8AP041PQ01PQ>@0Q8E80<C5B05YSH`1SNg/0NiAk
07^DQ01[S7/0JhAc059[L`12BV/0@T9[0492L`12@V/0@TY[04YBJ`1:Hf/0DV][05YcJ`1SNf/0JhA[
04YcFP12Le80@W=:03U:DP0i>F<0@T9S03U2H`0i>F<0>D9:03U:@P0i@TX00P0i@U800`12BV<0_Kg>
0<k>eP050<k>eP<0c/k>1P3>c]H00`3>c/h0c/K>0<k6cP0A0<k6cP<0a/K62`36a/hJ0<K6aP<0_Kg6
A02m_Kd00`1:BTX000000000000[0000000000T0gZF<09AkU00aJh@066]B04YJFP1J>G/0<BV4024Y
N`0a:G/00P0i:G/01012<G/0>CUk0492N`1B@W<206=BL`0B05XiN`1J<H@0DS6405XaQ01S>G/0Hd9c
06=:L`1[BV/0HdZ406]:W024BY`0JaR<0348@P1[68`0<@Q20488>@1[68`0BQR<1P1[68`00`2L:MH0
Ja1S000000030000000d000H600@DU8066]c0264U00Y]LH0:LkN026eaP0@W;D00:G>001SN`0042T0
224Q0:f4BP3ocV<0iiaB09AcDP3WU580cYa:0>NUBP3g]DX0_G/i0;ec<@3WYBT0cZDY0;feFP0iHf<0
400007=28@2LJd80YG]:09A[>@1k@R40]E9:0;eBS02mBY`0[D:<09@iN`36@W/0idZ40?MBS03_Hh@0
aV=S0?mcU02mBV<0624Y00088@0H8BT08C4Q02Ta:@0a<C40@SU204XiFP80@T9c00L0Q8B<05YJH`3o
ool0kno_0>oWk`1B>F<0BSUS0080oooo01/0W9bL0?Ogm`2UYJD0moOg05YJH`1[Hh@0Ng>U05YJU01[
@W<0FUZ<07=[Q02LLg/0]HAc0;f<L`3>W6/0[Ia[07/H[@1B:Jd041PH010H8@0H63T08B5:03U2DP1S
Nf/0FV]c059JJ`1:DV<00P12@V<01`0i@V<0>D9[0492L`0i>F/0BU9S06>4L`1[S7/00P1[S7<0301S
S7<0Lha[07>4J`1:LeX0@V]B049SBP0i@UX0>CUS0492H`0i@V<0@T9S03TiH`80>CUJ0P0a>EX00`0i
@UX0Jf]k06]cL`0206]cL`0607=kL`1kQ6/0LhA[06]cJ`1SJf<0Hf=[1P1SJg/00`1SHg<0HeYS06=J
H`0306=JH`H0He9S00<0He9J05Y:FP1JBUX01`1JBUX00`1BBU80DU9J059JH`02059JH`80DU9S1`1B
DUX304YBFP80BU9B1`1:BU8204Y:BP04049:BP12@TX0@T9:0492BQ40@T9200<0>D9203Ti>@0i>CT0
>@0i>CT00`0H61P000000000000[0000000000/0Hd9k02U2N`0QFV/0:E:405Y:Q01B@W/0:BV402Ta
N`0a<G/0:C5k0492N`0306=BL`80HdYk0100FSUk05XaQ01J<H@0FSV406=2L`1[BW<0HdYc05Y2L`1:
>F/0DRUB0<jU[@2]W:d0BR520348@P1[68`0BQR<1@1[68`01P2468`0JaR<08@HS01[68`0W2WF08@a
U0L0000004/000P800Q:BP0HS9@08Jfm01RL]@0@U;D004YJ001SL`008DX0FT8Y0?neBP3NU4X0YG]B
0;E[BP2DHcT0_G/i0>N4>@3WQ340gV/a0<i:8@2<8@P0>@P00240400i61P0JcTQ0<JDFP2]LdX0Ld8Y
07]2:@3>Jf<0aTYc0;daL`3_@X@0gT:40>M2S03gBW/0kdYk0?MSQ03>Hf<0eU9[0>mBN`2L>F<0010H
000Q600@8B40624Y024Q<@0i>CT0BT9J0492N`12@V/0_Jfm0:FUY@3Ng]h0YJFU0;Fe]@0i>DX0Q7^<
07]kW024Q:D0@T9c048YJ`0i:F/0@RUc048aL`12<G/0>CV403U2Q01S@W/0FU:407=[Q02LJg/0]HA[
0<J4J`3FW6/00P3F[F/08P2DNe80624@024Q8@0Q8D80:BU:034aDP0i@UX0>D9S049:H`1:FV/0FV]c
07>4N`1JJf/0@T9[0492L`0i>F/0DV=S07><L`1SQ7<0FW]c059cJ`1BHf<0DUYJ059BFP12BUX0>D9J
03TiFP0i>F<0>D9S0492H`12@V/0>D9S03U2DP0iBU8203U:BP0404YJ@P1BHd80DV=2049J>@80@U8i
00H0BUXi059J@P1:DST0>D8i034i<@0a<CT4034iDP80<C5B00<0:C52034Y<@0a:C400`0a8C4702TH
:@P08APY00<08B4Y01PQ:@0H8C400P0H8C4201PQ:@D061PY0P0H6242010H8@03010@8@0@41P0410H
00<0410H0P0@41050108400300P8200800P0200800D02008M`000000000:058aL`1J@V/0Hc5[058a
Q00aDY`0<D:<034aN`1JBW<0He9c05Y:L`80He9c00<0FSUk05XaQ01J<H@00`1J<H@01@1J>H@0FT9c
0592L`12>G<0>C5[0080:BUS00T0@S6408A:W01[BY`0JaR<02T@J`0a2480@PPi02T@J`1223T01P1[
68`208@HS00306/aU0000000000000P0000002T044YB02VmeP0HYKd003U:00R<]@00_Nl007^D07=S
>@3oYDX0cW]20;F4FP3>Q3T0kg/a0=i[:@36HbT0]EXY08`a8@1J2100>@0806<Q401[>B40U58a0<jU
H`2DHcT0Jd8Q05XY403>Jg<0eTYS0:dQ@P2m<EX0cS5S0:daFP2D:EX0aSUS0<I:H`3>Hf/0gV=k0=i:
L`3N@V/0U3UB048i>@02000i8@0A01Pi:@0a@TX0@SU[04Y2L`12@V/0Q6^405Y2FP1J<EX0HbUJ06<Q
DP1S65X0BQ1J04Y2N`1SJi`0:BU[02TQJ`0i:F/00P0a:G<0500a<G/0:C5k04XiN`1k<G<0Ld9c07=S
Q02LJg<0_G][0<IkJ`3WW6<0eZeS0=j]H`2LLdX041PQ01PQ<@0Q8DX0:C5:04YJH`1JLf/0Hg]k0P1k
U8@02P1cW8`0Q9b4059SL`0i>F/0@T9c0492J`12DV<0BU9[0492H`0i@V<203TiH`0C03TiFP0i@UX0
>D9J03U:FP0iBU80>D9S0492J`12@V<0>D9S03TiFP0iDT80@V=2049SBP0iFT80BV=205Y[@P1BHd80
BUY2049J@P0204YJ@P06059J@P12DT80DV=J05YSFP1JFV<0FUYc0P1JHg<0101BDV/0<C5B034iDP0Y
<D8202TY<@0304Y:DP1BDUX0DU9J0080DU9J0P1BDV<00`0a<D808BTi024Y>@08024Y>@0703U2DP1B
FV<0Hf=[06=SJ`1BDV<0<CU201PQ:@0501PH:@0301PH8@0@62408APQ00<08B4Y0`0Q8B45024H8@03
01P@600@2100410@0080610H100@41000`0820P0200800000004000000040000200@210040P@00P8
408020P800<0410@00P8200000000P00000600P82080410@1P0820P6000000l020P81000000400P8
20@000001`0820Pa0000000000T0Hd9k058aN`1J:G<0JbU[04XiQ00Y>I@0@SUk06=:L`1J>G/00P1J
@W/02P1B>H@0DRV405XiN`1S@W<0FT9c0592N`1:>G/0>CUk034aL`0Y:G<2024YJ`0702TYL`0Y:G/0
BR5c034QBP1223T0Jc6D0348@P0;06/HS00309`YeP1[<I@0000000X0000002H044YB026]aP00@U80
07>L012eaP00W;D0:F][0<i[:@3FQ4X0YG]B0<J4BP3gS480gW<a0:EJ:@2UBRT0YCTQ08@i601c>AP0
Q48H09AB<@2<LdX0YF]207]::@12:AP0Jc4H0;eJJ`2m>E80cRTi0=haDP36:DX0_BU20;DaDP2m>F<0
aU9[0;eJH`3NDV/0eTYc0>m:N`80oe:400P0ie9c09A:FP12Hd80:EY:03TiJ`1:@W<0BTY[04Y:H`80
BTYc01h0DT9c05Y2L`1J<F/0BQQJ05YJS01JHi@0:B5[034QJ`0a8G<0:BUc034YL`0a:G/0:C5k04Xa
N`24<F/0Ld9c07=SQ02UJg<0aW][0<ikH`2D]JD0iia:0?nUDP2ULd8041PY024H>@0Q8D80<CU:05Yc
J`1[Nf/205YcL`0705YSL`1:FW<0BU9[0492J`12@W<0@TYc0492J`02049:J`80BU9[01X0BV=[059[
J`1JLf/0FW=[04Y[H`12LeX0@V=B03U2H`12@V/0@T9S03U2H`0i>EX0>EY:049[BP12HdX0>EY:049S
@P1BJd80DV=204YS@P1:FT80BUXi059S>@1:FST0DV=:0>O_i`D0oooo00L0kno_04Y:H`0a<E80<C5:
02Ta@P12@UX0inO_00H0oooo00<0Lg^402Ta@P0Q:D800`0Q:CT2024Q<@0403TiBP2<S9@0c/kF0?Og
m`@0oooo00@0kno_0<k>cP1kNh@0:C4i0`0H62T0100@6240410H09bDW03_knL:0>OWi`030:f][@0@
2100BT9:00H0inOW00<0Hf=S000020000000100000000`0a<C40inOW0>OWi`040>OWi`0407]kN`00
000000000:f][@H0inOW0P3Ng]h60>OWi`03034a<@000000000000<0000000<0[Jf]0>OWi`3WinL0
103WinL00`1JFUX0W9bL0>OWi`040>OWi`050;fm_@0820P000000000001[Jf/00`3WinL01@3>c/h0
410@000000000000>CTi00H0inOW00<0FUYJ000000000000;`000000000C048iN`1BDW<0DT9c05Xa
L`1J:G<0>BUk04Y2N`1J>G/0DS5k05XiN`1J<G/0FS6406=2L`1SBV/0BT9c034aQ00Y<H@08BUc024Y
J`0202TYH`0=034YL`0a<H@0<C64034aQ01:<F<0@PPi08A:W01[<I@0<@Q206/HS00Y46/0@PPi02T@
J`0406/HS00508@HS01[68`0Q1R<09`YeP1[46<0300000007P0@DUX026^40124W00HW:d08Jfe05:L
Q03>Nc40mha20:e[BP36Q6<0_G]20=Ic>@3NLc40aV<Q09a28@1[<AP0S4XY0<j4DP3>[G<0U6]20:ES
>@1[>B40DRT@07<a601k>E80_D920>La:@2]63T0]BU20?liFP80odY[02X0eU9S0<IJH`3_DW/0eT9S
0:DaDP2L<E80aSUJ0=HiH`3_>G<0kd9[08a2H`0Y@W<0@T9k059:FP1SDST0FU9B059BH`1JBV/0FTYc
05Y:Q01BBX@0FV>D05YJU00Q66/08B5[02TQL`0Q:G<0:BUc034YN`0Y<G/0<C5k07/aJ`1JBW/0NeYk
0:E[L`36Lf<0gW=B06^]U01k]I@0S:F406=kH`0H62T2024Q@P09024Y@P0i@UX0>CUJ03TiFP0i@V<0
@TYS04YBJ`1:DV<0@T9[0080@T9c00<0@TYS06=kN`1SS7/00`1[S7/206><N`0C06>4L`1:Nf<0@W=J
03UJDP0i>F<0@T9[0492H`0i@V<0>D9B03UJBP0iHdX0>EY:03UBBP0iDT80BUY204YB@P12BT80>DY2
03U:BP0203U2BP0305YSJ`3oool0oooo00D0oooo00D0S8bL034aDP0a<E80<C5:06=[N`070?ooo`03
09bLY@0Q8C408B4Y00<08APY00<08APQ07]cN`3_inl02P3oool01`3Ng^L0Jf]c01PH:@0H62T041PQ
010@8@2][Jd02`3oool00`36a/H040P@059:DP060?ooo`0307=cL`0800P0200800@0000000<0>C4i
0?ooo`3oool0103oool00`2<S8`000000492@P070?ooo`0306][J`2][Jd0oooo00D0oooo00<0Jf][
0000000000000P0000000`0H61P0moOg0?ooo`050?ooo`0301PH602DU9@0oooo00@0oooo00D0kno_
01PH6000000000000<K6aP040?ooo`0404Y:BP0000000000059BDPH0oooo00<0@T92000000000000
;`000000000;06=:L`1SDW<0He9c05YBL`1:@W/0@SUc0592N`1J>G/0HdY[06]:J`1SBV/00P1SBW<0
0`12>G/08BUk024YL`0202TYH`03034YJ`0a<G/0<C6400<0<C6400T0<C5k058iS02<Ji`0<@Q20488
>@1:68`0<@Q206/HS01:68`01P1[68`0102468`0JaR<09`YeP1[<I@<0000000=00082008Jh@047^D
02V]_@0ainl0>LJm08a[@P3oU480eX@i0:E[@P2LLe80]G=B0;EkBP020;ekBP0O0;F4DP3>W7<0cYa[
0:EcDP2UFS40Nd8Q048Q601J:AP0DQP00:E:FP2eDU80_BTY0=HQ<@3N:D80gS5B0=hiFP3W@UX0cU9S
0=ISH`3F@V<0gT9[0?m:L`3g>F<0kcU[0=HiH`3><EX0icU[09A2L`0Y@V/0@T9c04Y:H`02059BFP08
059JFP1JDUX0Hd9J06<aH`1J>G<0FV>D059:S00Y66<3024QL`0M02TYN`0a:G/0>BUk03TaN`1S>G<0
FT9k08a[N`2eHf/0gV=J0;EkH`24c/H0S7^]07/Ho`1B:G/061Pi024Q@P0Q8C4061PH0352BP1JLg<0
FW=k06^4N`1cU8@0Q:F406]cH`0i@V/0@T9c048iJ`1:Hf/00P1[S8@206>4N`0905YkL`1JLg<0FW=c
05YcJ`12Hf<0@V=J03U:FP0i@V<0@T9[0080@T9S00P0>D9J03U2DP0i@U80>CUB03TiFP0a>E80<CUJ
034aFPD0<C5B00<0Lg^<0?ooo`3oool01@3oool01@3Ng^L0>CUB02TaBP0Y<CT0U9bL00L0oooo00<0
_Kfm02TQ:@0Y62T00`0Y62T00`2UW:D0oooo0?ooo`0<0?ooo`0508B4S00H62T041PQ010@8@2]YJd0
2`3oool00`36_LH040P@04Y:BP060?ooo`0307=cL`0800P0200800@0000000<0<C4i0?ooo`3oool0
103oool00`24Q8`000000;fm_@060?ooo`030;Fe]@000000DU9B00H0oooo00H0g]kN0:f][@2e]KD0
]KFe0:f][@36a/H60?ooo`030;fm_@000000Jf][00D0oooo00D0moOg024Q8@0000008B4Q0?Ogm`04
0?ooo`0409bLW0000000000006][J`D0oooo00<0moOg024Q8@000000<0000000000305XiQ01B>G/0
FT9c00<0He9c00/0FT9k06=:L`1SBV/0DT9c04XiN`0i>G/0<C5c024YJ`0Y:F<0<C5S034aL`07034a
Q007034aN`1:8G<0[Ib]06/aU00a2480@PPi04XHS0020488>@0304XHS01[68`0JaR<00@0JaR<0P24
68`00`1[<I@000000000000;00000007011BH`08FV/08G^403VUY@0YS8`0@V=J0>Mk:@020=ik>@0^
0:ec@P2DJdX0W7]J0:fDH`3>YF/0gYaS0;E[>@2UFR40_EXQ09A2201c<@P0BQP804XH400Q0000Lc4Y
0<I[J`36>CT0Y@P@0;dQ:@3N<CT0_B520;DiBP3NLg<0eU9[0>LiDP3>:D80aSUJ0<I:J`3FDV/0]DY[
0:e2H`2U@V<0HcU[03U2L`12FV/0DV=J05YJFP12Hf<0BU9c059:Q01JDW<0Hd9S05Y2N`1SJi`0BS5c
02TQJ`808B5c00l0<B5c034YL`0i:G<0@RUc048aN`1B:G<0HhbD07>4N`2LHf<0_G=B06^]W024g]H0
U7_>07/0[@1B:KD00P0Q8CT0400Q8A0062400352<@1cS7/0Jhb<06^<N`1[S8@0HhAk04YBJ`12@W<0
@TYc0492J`1:FV/0DV=c04YJJ`1:DV/2049:H`030492FP0i@UX0>D9J0080>CUJ00<0>CUS03U2J`12
@V<00P12@V/01`0i@V<0>CUJ03TiFP0i@UX0>D9B0352DP0i@U800`12BTX2049B@P0303U:@P2LYI`0
oooo00L0oooo00@0FUYc02Ta@P0Y<BT0c/k>1`3oool00`3Fe]H0:B4a02TQ:@0202TQ:@030:FLY@3o
ool0oooo00h0oooo00@0S8bD010H8@0@4240[JF]2`3oool00`36_LH040P@04Y:BP060?ooo`0307=c
L`0800P0000800@0000000<0<C4i0?ooo`3oool0103oool00`1kNg/0>CTi0?ooo`050?ooo`050>o_
k`0Q8B400000010@403_knl04@3oool00`1SHf<000000492@P060?ooo`03034a<@000000Hf=S00D0
oooo00@0g]kN00P820000000Ng]k1@3oool00`3Fe]H020P80000000`0000000000<0HdZD06=:S01J
>H@00P1J>G/02P1J@W/0HdYc05Y:L`0i>H@08BV4024YL`0Q:F/0:BUS02TaJ`0a<G/9034aQ00:034a
N`0i:F<0Q4ZL0:F4W00a2480BQR<0488>@1:68`0JaR<0488>@@0JaR<00D0Q1R<06/HS01[68`0W2WF
06/aU00=0000000g011JH`08DV<066=[036LU00YYI`0HhaS0?mk:@3>Lc40eW<i0=ik>@3FNd80cW/a
0=I[8@3>FQP0[EXQ08aB402DFRT0HdXa05Y2<@0i<CT0FR4H04X0001J@Q00[DY20=i[N`2mFUX0[BTQ
0;DH8@3F:C40cSU:0<ISH`3NFUX0ocU:0:e:J`12FX@062Ta010iBP0QDV<08F=S02USJ`0aBV<0>C5[
048iL`12DV/0DV=S059cFP1:NeX0BW=J059SH`1BFW/0DU:4059JS01SLjD0BR5S034QJ`02024QL`0M
02TQL`0Y:G<0:BUk034YN`0i<G/0@S5k05YJN`1ScZD0F/JU04ZeW01k[I@0YKf]09AkcP1B0:d0FRV4
024Q>@0Q8C408BTY02TY>@0a<DX0@T9J0492H`0i@V<0@T9S03U2J`12@W<0@TYc04Y:L`12BV/00`12
@V/04012BV/0@TYS049:H`12DV<0BU9S049BH`0iDUX0>DYJ03U2H`12@V/0@T9S0492J`0i@V<0>DYB
03USDP0iFU8303UJBP0303USBP1BHd80DV]200<0DV=200<0>EXi0;g6_@3oool01`3oool0102<S9`0
:C4i049:@P3gmoL70?ooo`050>o_k`0i>D80:B4Y02TQ:@1cJg<04P3oool00`1BDUX0410Q0:f][@0;
0?ooo`030<K6aP0@2100BTY:00H0oooo00<0Lg=c00P0200800P0100000000`0a<CT0oooo0?ooo`04
0?ooo`0308B4Q02][Jd0oooo00D0oooo00D0Jf][000000000000000009bLW00@0?ooo`040>o_k`0H
61P0000002TY:@H0oooo00<0@T920000002e]KD01P3oool00`12@T80000009BDU0050?ooo`030;fm
_@00000000000300000000003@1SBX@0He9k05Y:L`1SDW/0HdYk06=:L`1:>G<0:C5k024YJ`0Y:F<0
:C5S02TaL`0a<G/02P0a<H@2034aN`0903TYH`1[<I@0S6^L06/aU00a2480@PPi04XHS01223T0BQR<
00H0JaR<00<0Q1R<09`YeP1[46<03@000000>00@DUX026=c01QkQ00QW9@0>HAc09aS<@3FJbT0_F<Y
0<iS<@3_Lb40oeX@0=IB202<HcT0BW=[035SQ00iLkD0:D:D049k_@0iJkD0<F_6025S[@0i>D80BW><
08aS[@3FDV<0ig]c0=IkQ03>FTX0cU9B0=IcJ`2mHeX0ie9J0;EcW01BW>L0Q:Gg06=k[@08:B40:CU:
03U:J`0aDV/0>E9[03UBL`1:BV/0DTYS04Y:L`1:DW<0BV=[059cH`1BJf<0FV=J05Y:H`1JHi`0FU:<
058QH`0i8F/0:B5c0P0Q8G<05@0Q:G<0:B5k02TYN`0i<G/0BS5k059kQ02DilH0S=k608C>]@3WU580
eYaS07^maP1kW;d0DUZ4024Q>@0Q:CT0:BTa024Y<@0Q6240<C52059SL`0205Y[L`08049BJ`12@W<0
BTYk0492J`1:DV/0FW]k05YkQ01JNg/406=kN`0506>4N`1BNg<0@W=[03USFP0i@V<00`12@V/0100i
>EX0>E9B049[FP12HeX303USDP0303UJBP12HdX0DV=20080DV=200<0@UY2049JBP3WinL0203oool0
0`36a/h0:C4i06]cJ`090?ooo`04059:DP0Y8BT0:BTY0=KFePL0oooo00@0c/K>09bLY@2LYJD0e]KF
1`3oool00`2e]Kd0410Q0:fUY@060?ooo`030>OWi`3Ng]h0g]kN0080g]kN00<0YJFU0108401:BTX0
1P3oool00`1[Jf/000000000000400000003034a<@3oool0oooo00@0oooo00<0c/k>0?Ogm`3oool0
103oool00`2m_Kd000000000000200000003024Q8@3gmoL0oooo00h0oooo00D0S8b<000000000000
410@0>OWi`050?ooo`0305YJFP0820P0kno_00H0oooo00<0U9BD0000002][Jd01@3oool00`2DU9@0
00000000000`0000000000/0FTY[06=BN`1JBV<0He9k06]JS01BBW/0>CUc024YH`0Q<F/0:C5c02Ta
Q00<034aQ080<C5k00P0>BUS08a[W024<I@0<@Q206/HS00Y46/0JaR<0488>@D0JaR<00D0Q1R<06/H
S01[68`0W2WF06/aU00=0000000h0112@P0@FV/046=c001SJ`1SFT80mg<Q0=iS:@2]DR40of<H0;Di
201cDTX0@Xb<02VD_@12Llh0BV_601QS_@0QQ<h0<G?6035[]@0aJjd0DXC605Z4aP0aNmH025[N07<i
FP3>@ST0cW^40;F4Q02UJf/0aV]S0>MBDP2e@U80>EZ406=k]@1[Ljd0BT9J00Pa600@>AP08D8i035:
FP0iBV/0>EYc049SJ`1BFV/0FU9[059:L`1:BW/0BU9k059JL`1JFV<0FTY[05YSW01J<F/0DS5[048Q
J`0Y8G<2024QL`0B024HL`0Y:G/0:BUk03TQN`1267<0LnNe09cNaP24c[d0U;FD0?nD>@2UU6<0Llk6
07_>aP1JS9@0624a02Ta<@0a>B40:C4Q0P0H8@P0101BJg<0Q:FD07><Q012BV/20492L`030492J`1J
Lg/0JiB<0080Jhb<00T0Jhb406><Q01SQ8@0HhB406>4N`1:Ng<0@W=[03UBFP0i@V<00`12@V/0100i
@UX0>F=B049[FP0iJeX403USDP0603USBP12HdX0DV]2049S@P0aFT80HhA[2@3oool00`3_knl0<CU2
09bUW0090?ooo`0306][J`0Y8BT0BTY:00L0oooo00H0S8B<024@8@0H6240624a024Y<@2UYJd60?oo
o`030?Ogm`0Q8BT0YJFU00H0oooo00<0Jf=[01PH8@0H62400P0H62400`0H61P020P@04Y:DP060?oo
o`030<k>cP2UYJD0YJFU0080YJFU00<0DU9B0000000a<CT0303oool00`3Fe]H0410@000000040000
00030;Fe]@3oool0oooo00<0oooo00@0moOg0;Fe]@2e]KD0e]KF1@3oool00`3gmoL08B4Q00000002
000000030<k>cP3oool0oooo00<0oooo00<0Jf][0492@P3oool01P3oool00`3Fe]H000000;fm_@05
0?ooo`0306][J`00000000000300000000003P1cHh`0JeZ<048iH`0a<F<0DTYk034aJ`12@W<0FTZ<
0492S00a>H@0:C6402TaN`0Y<H@0<CUk2@0a>H@2034iN`0905XiS02<Ji`0<@Q20348@P1[68`0@PPi
02T@J`1[68`0<@Q200D0JaR<00@0Q1R<06/HS02468`0Q36D3@000000E`0QNg<067^4001JN`0aFUX0
eV<Y0>m[:@3>Hb40oeX@0;Di8@0YHg<08KFm02V<_@0aHmH0<HCN025cW024Q:D0W7_F04XiW00Q:Jd0
036e00Q2Y@12Q<H0JiC>04:4cP0@BZd0YC4i0?mB:@36Hf<0_EYB0=IBFP3_BUX0U352000@<@0Y8D80
:C5:02TYBP0a<E808C4i01Pi<@0YBTX0>E9S049:L`1:BW<0@UYc04YSL`1JDV/0FTY[05Y2L`1BBW/0
DU9c059BS01JFX`0HbU[05XiJ`128F/0:B5[024QL`0H67<0:CUk04Z4Q00aDW<0<F=k03U[J`1ke[D0
U<Je09cF_@1kaZd0LiAS06>eY@2<c/h0W=K>06>DW00H8C408BTi02TY8@0Y<C408C4i01PQ400a@U80
JhB4059SJ`12@V/0BTYk0492L`12BV/0DV]c05Y[N`07059[L`04049SJ`0iHf<0>DYJ0492H`80@T9[
00<0@T9S03U2FP0iDU80100iDU8203UBBP80<DY:00@0>E92035:@P0aBT80Nhb<2P3oool00`1BFV<0
a/K60?ooo`080?ooo`0308B<S00Q:C40Hf]c00H0oooo00@0g]kN024Q<@0H62T061PY0P0H8C400`0Y
<CT0kno_0?ooo`050?ooo`030492BP2LW:D0oooo00D0oooo00@0FUYS010@600@41P0210H0P084100
0`082100BTYB0?ooo`0:0?ooo`0308b<S00000P0<CTi00`0oooo00<0]KFe02TY:@00000010000000
0`1cLg<0oooo0?ooo`030?ooo`040=kNgP000000000008b<S0D0oooo00<0c/k>0000000000000P00
00000`2][Jd0oooo0?ooo`030?ooo`80Q8B41`3oool00`3gmoL0:BTY0<K6aP050?ooo`0304Y:BP00
000000000300000000004P1:BW/0Lf^L05YBS00i>F/0FTZ4034iN`0Q<G/0He:<05Y:N`12@W/0BT:4
03TiQ00a>H@0:CV402TaN`0a>G/0<CV403TiQ0D0<CV400X0>CV4034iN`1B>F<0@PPi0348@P1[<I@0
<@Q204XHS00Y46/0Ja1J1`1[68`00`2468`0W2WF06/aU00=00000019025SH`08Jg<08E9J0:eJ:@3o
LaP0cUXH0>MJ6024BTX066>4027FgP0YS;d0<DZL025cY@08Ni@0JhBU0>Nei`2<F/H0FT:]03U2eP0H
:LH0012U000YY@0HDZD0Lic602V4i`0Q@[D0_C520?li403F@T80kd9:0<HaBP1:8C408APa048Q@P0a
:DX0:C5J034iFP0i<EX0>CUJ0492H`0a@U808DXi03UJFP12BW<0@U9c04YSN`1BHg<0HdY[06<aH`1J
@W<0FUZD06=BQ01J:F/0DSU[048QJ`0a8F/08B5c01PHL`0Q8G<0BXb406_6W01ccZD0JlJD06=2L`24
W9@0LmJe08beS02D[NL0_LJL0;Fe_@2ma[d0NiBD024Q<@0302TY>@0802TaDP0a<DX0<BU:03TiFP12
@V/0@T9c04Y:N`1:BW<20492J`030492H`0i>F<0>CUS0080>CUS00H0>CUJ03TiH`0i>F<0>CUS03Ti
FP12@V<20492J`03049:J`12@V/0>D9S00H0>CUJ00<0<C5J034aDP0a<E800`0a<E800`2UW:d0oooo
0?ooo`030?ooo`030>o_m`3oool0oooo0080oooo00<0W9b]0>OWk`3oool00P3oool00`3Winl0oooo
0?ooo`030?ooo`030:f]]@0Y:D80Q8BD00H0oooo00D0W9bU024Q<@0Q8C408B4a01PQ<@0201PQ:@03
0:f]]@3oool0oooo00@0oooo00<0FV=[09bLY@3oool01@3oool00`1JHf<0410H010@600200P@6003
00P@40082100BTYB00/0oooo00<0Q8B40000000a>CT03@3oool00`3gmoL0Lg=c0000000300000003
024Q8@3gmoL0oooo00<0oooo00@0moOg02TY:@000000a/K61@3oool00`1cLg<00000000000020000
000308B4Q03oool0oooo00<0oooo00<0YJFU0;fm_@3oool01`3oool00`24Q8@0c/k>0?ooo`040?oo
o`0302TY:@0000000000030000000000400H8E80FUZ<06]SW01SFY@0Nf>L05YBS00Q:G<0@T9k04Y2
N`0Y<G<0BTZ406=BS01:@W/0BT:403TiQ00a>H@2034iN`04034iQ00i>H@0>CV4034iQ080>CV400X0
>CUk048YH`1[BY`0@PPi06/aU00a2480BQR<0488>@1:68`0:A1[1@1[68`0102468`0JaR<09`YeP1[
46<<0000001G01Q:@P0YQ8@047^4049[J`2eS480oi@Q0<iJ8@1SDUX027^U037>cP12[LH0<E;604:D
aP12e/H0HlK60<j]eP36U?L0JdZL06=BaP1:B^L0:BV]01PQY@086:D002Vm03Uc_@1BW<h046_N048a
U02m:BT0ic4H0>Li@P36<CT0@R4a010Q>@12:D80BRU:03TaDP0Y>EX0>CUJ048iH`12@V/0>C5J024Y
:@0H@QP08EXi03U:H`1:BW/0BUYk04Y[N`1BFW<0FTYc05YJU01J@W<0FRU[058iJ`128F/0:B5[024Q
J`0Q8G<0411[05:DS02<gZd0U>Ne06>4S01[@W<0Jg=k07?N_@24W9`0olko0=Jm[@2]W?l0NeZ]07]:
Q00H8C4062Ti02Ta<@0a<B408C4i034i<@0a<B40:BTi04Y:L`1:BW/0BT9c049:J`1BJg<0FW=k0080
DV]k00T0DV]c059SL`1BHg<0DV=c059SJ`12FV/0>EYS03U:FP12@V<00`12@V/00`12@V<0>D9J03U:
FP0203U:FP0303U:DP0i@U80<D9B0080<D9B00D0<D9:03U2BP0a@TX0<D9:0<K6cP050?ooo`030:fe
_@3oool0oooo0080oooo00<0inO_0?ooo`3oool00P3oool00`2][KD0oooo0?ooo`030?ooo`030<k>
cP0Q:C40Q8bD00H0oooo00@0S8bD01PQ:@0H62T0624Y0P0H8C400`0H8BT0W:FU0?ooo`050?ooo`03
06=SJ`2LW9`0oooo00D0oooo00<0FUYS010@600@4100100821000`1:BU80oooo0?ooo`090?ooo`03
08B4Q0000000<C4i00l0oooo00<0BTY:0000000000000P0000000`2m_Kd0oooo0?ooo`030?ooo`03
059BDP0820P0moOg00@0oooo00<0moOg02TY:@0000000`0000000`1JFUX0oooo0?ooo`030?ooo`03
0=KFeP3Ng]h0oooo0080oooo00<0_Kfm0?Ogm`3oool00P3oool00`3Fe]H0g]kN0?ooo`030?ooo`03
0>OWi`0@41000000034000000000300H:G<0DU:<059BQ00a>G/0FUZ<07][Y@1JFX`0FU:405Y:Q00Q
<G<0:C5c05Y:Q080@T9k00@0FTZ<059:Q012@X@0>D:4100a>H@203TiQ00:03TiN`1B<F<0YHBL0<kN
cP24BY`0<@Q206/HS00a2480JaR<0488>@L0JaR<00<0W2WF08@HU00000002P000000:00QFU80>JFD
035kL`0HHeX027=[04YkS02<Hh@0<CU:00PiH`0ia/h0JoO_04Yc]@1:Nlh0F/K>09CggP3>inl0YHC6
09A[cP1[>G<0He[>04Y:gP0Y:JD08CWW01PYY@0@:Jd08E:e04Z4[@0aLlH004;N024YQ02L8B40oc4Q
0<ha>@1262T001PY034Y>@12:D80BRU:03TaDP0i>F<2048iH`0X03TiH`12>F/0>C5:02Ti<@0QFS40
>E9J059:N`1:DW/0BV>404YcU01BBX@0DS5S04XaJ`12<F/0<B5[024@J`0Q67<0401c01PaL`1keY`0
U=J]08C>[@1c[I`0BTYS05:LS02Dg]H0S:Fm0<k>o`3F_Jd0NaR]0000Q01B<G<062Ta010Y>@0H:C40
<C4@0352<@0a>B40<C4@03TiDP80BTYk00D0@T9[04YSL`1[U8`0JiBD06><U00306><S0<0HhB400@0
BW]k03UcJ`0iDUX0@T9S0`12@V/00`0i>EX0>EYJ03U[H`0303USFP80>F=B0P0iFU801@0iFTX0@V=:
03UJBP0iFTX0g^ON00D0oooo00<0Lg^<0>OWi`3oool01P3oool00`3WknL0NhAk0?ooo`040?ooo`03
0>OWi`0Y<BT0Lg]c00H0oooo00@0_Kfm024H8@0H61P061PY0P0H8C400`0H8BT0c]KF0?ooo`050?oo
o`03059BFP2LW9`0oooo00D0oooo00<0HeYS010@400@2100100@21000`1BBU80oooo0?ooo`090?oo
o`0308b<S0000000<C4a00H0oooo00<0_Kfm07]kN`2m_Kd01P3oool00`2UYJD00000000000020000
000306][J`3oool0oooo00<0oooo00<0Q8B403Ti>@3oool0103oool00`2m_Kd00000000000030000
0003034a<@3oool0oooo00P0oooo00<0DU9B0=kNgP3oool0203oool00`36a/H000000000000a0000
000001@0@TZ404Y:Q01BDX`08C5c034iN`1[Hi`0FU:<06=JS01cHi`0FU:<03TiN`1:@W/0@T9k024a
L`1BBX@0FTYk0492N`1BBX@0DTZ<0492Q080>D:400d0<D:40352N`0i@W/0@SUS08A:W02LJi@0Q4ZL
02T@J`0a2480JaR<02T@J`1[68`0BQR<00<0JaR<00D0Q1R<06/HS02468`0Q1R<06/aU00:0000000Z
01Pi<@0iW8`0:G=[025JDP0QJf<047][01QSW00@>I`0024Y00086012]KD0Jlk>049caP1:U;d0HjFL
0;gFeP36_Mh0Hd:L08a[eP1S@Y@0Le[>03Ti]@0i@]H0>D[g01PiaP0Q@/h0:E;603UcY@0aJkd044[>
000ieP0i:H@0aR4H0>LY60248C4021PQ02TQ<@0i:D80@S5B03TiFP0i>F<0>D9[0P0i>EX09`0i@V/0
@TYc04XiJ`0YBST026/H035JDP1:BV/0BTYc05YJU01:Jh`0@SU[03THFP0i:F/0:AQ[034iL`0826<0
21QS02U[J`1kcY`0S<jU09C>]@1caZD0HkFL06><Q02<c[d0S:Fe0?nmo`36g/H0DSV]0580[@1B@W<0
8B4a024Q>@0Q:CT0<BTa03TiBP0i>D80<C4a0492L`0204Y:N`030492J`1BJg<0HhB40080FW^400T0
FXB406>4Q01JQ8@0FXB406>4Q01JQ8@0@W]k03U[J`0i@V<00`12@V/01`12@V<0>DYJ03U[H`12Jf/0
@V]S03U[H`0iHf<0100iHeX203USDP0303UJDP1:Jf<0koOg00D0oooo00<0DU9[0;Fe_@3oool01P3o
ool00`2ma[d0DV=B0?ooo`050?ooo`0303U2>@1BFU80oooo00H0oooo00<0Hf=S024H8@0H8BT00P0H
8C400`1cNh@0oooo0?ooo`050?ooo`03034a>@2UYJD0oooo00D0oooo00<0HeYS010@400@4100100@
21000`1BBU80oooo0?ooo`040?ooo`080:f][@1[Jf/0Lf]c07=[L`1cLg<0>CTi0000000a<C460?oo
o`0408B4Q000000020P80>OWi`D0oooo00<0c/k>0000000000000P0000000`0H61P0moOg0?ooo`03
0?ooo`030;fm_@1cLg<0oooo00@0oooo00<0Hf=S0000000000000`0000000`0H61P0kno_0?ooo`07
0?ooo`030>OWi`0820P0]KFe00T0oooo00<0YJFU000000000000<@000000000R07=[W01[Hi`0FUZ<
02TiL`0a>G/0HeZD03U2Q00Y>G<0FUZD07][Y@1SFY@0JeZD06=BS00Y>G<0<CUc059:N`0a>G<0>D9k
06=BQ01BBW/0BT9k059:Q01:BX`0@T:403U2N`1B<F<0@PPi06]:W01:8D80<@Q204XHS00a2480BQR<
0488>@L0JaR<00<0W2WF08@aU000000020000000F@0@<BT0>HAk02U[H`0YJf<0:G][02V4L`0YLf/0
46=[001:FP00:BT0024Y035cL`1[]Kd0@W?>049k[@2Dc/h0]LkN09Ak]@2DLlH0S7?W07=SgP1cHnl0
:B5[049Bk`1:B]H0:D;F024ieP0iLmh0@XBe035S_@0Q@/h043W6000aaP1S:G/0mbTH0<HY8@0Q8C40
424a03TY@P0a<EX0>CUJ03TiH`0i<EX0>CUJ03TiH`0a>EX0<D9S03U:L`12BW<0:F=200Qc<@0YFUX0
DU:405YBQ00aDV/0@W^<0352L`0Y45X0:CU[04ZDL`0iNg<0F[Ek04Z<N`0Q<G<0FYBD07_6Y@1caZD0
Q=Je08bUU02]W7/0LiBU0<KNaP3FW:d0NcV]0580[@1B:G<0424i01PY>@0Q:D80<BTi034a>@0i@UX0
>D9S0492L`1:BW/0BU9k04Y:L`12BV/0@T9[0080@TY[0P12DV/01`1:DV/0BUY[059SJ`1:Hf/0>F=[
03UBH`12@V<00`12@V/0100i>F<0>E9J03U[H`0iJf<203USH`H0>F=J00<0>F=B03UJDP1SNg<01@3o
ool00`3gmoL0BTYS07=cS0070?ooo`0308BDS00iDT80moOg00D0oooo00<0FV=J02Ti<@3WinL01P3o
ool01@3gmoL0W9bL06=SJ`1SJg<0YJF]00L0oooo00<0c/kF01PH8@2UYJD01P3oool0101SFV<0410@
010@400@410301084003059:DP3oool0oooo00@0oooo00<0Jf=[00P0200800P0100000000`0i<CT0
oooo0?ooo`040?ooo`0408B4Q000000061PH0>o_k`D0oooo00<0c/k>0000000000000`0000000`2e
]KD0oooo0?ooo`020?ooo`030?Ogm`3WinL0oooo00<0oooo00<0kno_01PH600000001@0000000`3F
e]H0oooo0?ooo`060?ooo`030;Fe]@000000Lg=c00T0oooo00<0Ng]k000000000000<@000000000Q
07^D]@1kNjd0Ng>]059BS00i@W<0HeZ<059BS00Q<G<0BU:406=JS00iBW/0DU:407=SW01[Hi@0DTZ4
06=BS01:@W/0:CUc0492L`1BBW/0<D9c04Y:N`1SBX@0DTYk04Y2N`1:<F<0Jc6D08A:W00a2480JaR<
0348@P1[68`0@PPi00H0JaR<00@0Q1R<06/HS02468`0JaRD20000000E00@:BT0<G=[035kJ`0aQ7<0
<Ib402UcH`0@<C4021PH00Pa8@00@ST003Ti00Pa>@12HeX0Q<KN049caP12Q;D0U<KN08bUaP24NkD0
[IC_07][cP24Nol0Hf?W034QFP1:D^L0BU[W024YU00Y>Kd0BXc>04Z4aP0aD]H08D;F0252gP00>NL0
237>08`YH`3o8@P0S2Ta00PY@P0Y<E80>CUJ03TiH`0i<E80@R5203TYBP0i>F<0@T9S034iFP0Q@V<0
<DYk049:N`0aFV<0@UYc06=BS012DW<0:CUJ02UBL`0iNi@0:D9k01P@H`1:W7<0Nlj<08cWU01BNh@0
001[035cN`1[cZD0Q<J]09C>]@1cYH`0Nha[06^U[@3oc_l0a]k60:ek[@1kNjd0Q6=c010Y>@0@<D80
435:034i:@12@QP0>D9:0492L`80BTYc00D0@TY[059[N`1BJg/0BUYc04YBJ`02049:J`030492J`12
@V<0>D9S0080>CUS00<0>CUJ0492H`12@V/00P12BV/20492J`0303U2FP0iBUX0>DYJ00<0>DYJ00<0
>E9B035BDP0aDU800P0iDU800`0iFU80<EYB07^DS0050?ooo`040>O_k`12@V<0@TYS0>o_m`H0oooo
00<0BV=B035:>@3WknL01@3oool00`24S8@08C4Y09bLW00B0?ooo`0307=kN`0@41P0[Jf]00H0oooo
00@0HeYS010@400@4100410@0`0@21000`1BBU80oooo0?ooo`040?ooo`030=kNgP2m_Kd0a/K60080
a/K600<0_Kfm02TY:@0a:C401P3oool00`36a/H0S8b<0<k>cP060?ooo`030;Fe]@000000000000<0
000000<0Hf=S0?ooo`3oool0203oool00`2][Jd0000000000005000000030;Fe]@3oool0oooo00H0
oooo00<0Lg=c0000000a<C402@3oool00`1BDU8000000000000a0000000001/0U;gW07^<]@1cLjd0
Ng^]07=[W01cJjD0FUZ<02TiJ`12BW/0HeZD03U2N`0Y@W<0FUZ<06]SU01JDX@0Jf>L06]JU01BDX@0
BTYk05Y:N`12BW/0:D9c059:N`1:BW<0<D9c05Y2H`2<Ji`00`0a2480101[68`0<@Q204XHS00a2486
06/HS00308@HS02L:MH0Ja1S00P0000000H08F=B04ZmY@0iU7/0<G][0112>@0861P30000000d000H
6000@T80224Y059[J`2<_Mh0FXcF02U[Y@1JU;d0Q9cF09BDi`2LS>l0JeZe07]cm`1[Jnl0>CV<05YJ
i`1:B]h0>DZ]03Uk_@12NkD0>F__035BgP0Y@Y`08CVL01Pa]@00>OL042W60;DY@P3g8A00LaPi02Ta
DP0a>EX0>C5B03TaFP0i<E80<B5202THBP0i>F<0@TY[02U2J`0QBW<08E9k03U:N`1SDX@0DU:402UB
J`0Q@V<08C5J02UBL`0iS:D0611[05:LL`80Q<JD01X0HiB<01PYJ`0aLg/0S=je0:GWaP2Dc[d0DZf<
06>UQ01kW:D0e[go0:fL[@3FW:d0[G^]06]SL`0Q:C4062Ti010aBP0a>C40@STH03TiFP12@W<0BTYc
0492L`0Q8BT0@UYB06^DW080Hhb<00T0HhB<05Z4Q01JNh@0FW]k059cN`1BJg<0>EY[03U:FP12@V/0
1012BV/01012@V<0>D9S03TiH`0i>F<503TiFP80>CUB0`0a>E800`2LYJd0oooo0?ooo`030?ooo`04
0=kNi`0i>EX0<CUB0;g6cPD0oooo00@0e]kF02U2<@0Y@S40g]kN1@3oool0102U[JD08C4Y03U2>@3F
g]H@0?ooo`040<k>cP0H8BT0410H0:f]Y@H0oooo00@0HeYS010@400@4100410@0`0@21000`1BBU80
oooo0?ooo`0:0?ooo`0303Ti>@0Y:BT0oooo00h0oooo00<0Lg=c0000000000000`0000000`0H61P0
kno_0?ooo`080?ooo`03059BDP000000000000D0000000<0S8b<0?ooo`3oool01P3oool0100a<C40
000000P8203Fe]H70?ooo`030?Ogm`0Q8B4000000380000000005@2L_NL0Q9Bm07=cY@24W<H0LhB]
07=cY@1kLjd0Hf>D04YBQ01SFY@0@U:402U2L`1:DX@0FUZ<02U2J`0iBW<0Jf>L06]SU01SFX`0LeZD
06=BS002049:L`0<05Y:N`0iBW<0>C5J0:F4W01[<I@0<@Q204XHS00a2480JaR<04XHS01[68`0BQR<
1P1[68`00`2L:MH0Jc6D000000070000000401Q:@P0iU8@0:F=J00PH60D00000040000P800Pa:@08
6240NhbL08b]cP1cYMh0<EZ4035JU01JS<h0NhcN07=caP1SDZD0Lf_N06][k`1BF/h0FV?N04Y[eP12
Q<H0@W^e035JaP0Q>Kd0:CU:03U28@0a<B40<C5:02U:Y@00>NL0<B6U0=HQ<@3N@T80>CUJ034aDP1:
8D80>BU:03U2FP0a<EX06112024YBP0a>F<0@T9c02UBN`0@FW/0@U9k06=BQ00aDW/08E9c02UBJ`0Q
>F<0635S02UJQ00iQ:d0JkE[08C6U024_I@0Jkf<05:eQ012Lf/0NiB<09BUY@2D[Jd0[Jf]0;F]gP36
g[d0eYb]0P2]W:d02`2UYJD0Jf=c024Q<@0Y8CT08BU202Ta@P0i<D80>CUS049:L`1:BW/0>D9[0080
61PH00<0FW=k06^DU01SS8`00P1SS8`306>4S004059kQ00iLg<0>E9S0492J`<0@TY[00@0@T9S03U:
FP0aFV<0>EYS0P0iDUX00`0iBUX0>DYB03U:FP020352DP0503TiDP0a>E80<CUB034iDP2m_LH01@3o
ool0103Fe]h0<CUB034iDP1kQ9@50?ooo`0409bLY@0Y<CT0:C4i0<k>cPD0oooo00D0a/K6024a:@0Q
<B40>DY20=kNgP0>0?ooo`050<k>cP0Y<CT041PQ010@602][JD01P3oool0101SFV<0410@010@400@
410301084003059:DP3oool0oooo00X0oooo00<0>C4i02TY:@3oool03@3oool00`3WinL061PH0000
0005000000030:f][@3oool0oooo00H0oooo00<0inOW010@400000001P0000000`1SHf<0oooo0?oo
o`050?ooo`050=kNgP0820P000000000001[Jf/01`3oool00`2m_Kd000000000000b0000000000H0
LiBe08BD_@1cLjD0U;GN08B]eP1[NjD206][W080Ng>]0180FUZ<03U:L`0iBW<0Hf>D049BQ00aBW<0
FUZ<059BQ00iBW<0DU:407=SW01[FY@0He:<06]JU01BBX@0@S5J08A:W02UQ9`20348@P0406/HS00a
2480<@Q20488>@@0JaR<00D0Q1R<06/HS02468`0Q1R<06/aU00800000003000@20088AP0010800H0
000000d000P0000H60082100W;G>09BeeP2<YMh0LiC>059c]@0iJjd0@W^m059k_@1BJjd0BV>e0080
DW?>0300>F>]03Uk_@1:NlH0BV_W04YSm`0i@U808B40034i2012DP00>D8H03Ta>@0H<H`0237N06]c
aP2US7<0>CUB03TaBP128DX0@QPi034Y@P0i<EX0<C5J01PQ@P0@8DX0:CUJ03UBL`0iDW/0FU:403UJ
Q00HDW/08DYc02U:J`0Q@V/0425[010QH`0i[I@0HjEk06^UQ01k_I@0Jkf<07_FU01cS:D0omko0?o>
o`3Fg_l0c/ko0=Jm[@3F_Ol30:fL[@0>07]J[@1JFV<0:C4i02Ti@P0Y<CT0:BU:03TiH`12@V/0BTYc
04Y:N`12BW<0>D9S034a@P12DV<2059[N`0905YcN`1JNg/0FXB406>4Q01JQ8@0@W]k03USJ`0i@V<0
@T9[0080@TY[00@0@T9[03U2FP0iFV<0>G=[0P0iJf/01`0iJf<0>F=S03USH`0iHf<0>F=J03UJFP0a
FUX00`0aDU800`3Fg]h0oooo0?ooo`030?ooo`040<K>cP0a>E80<CUB059JJ`D0oooo00@0Hf=k02TY
BP0Y:DX0_Kg61@3oool01P3Fg]h0:C4i024Y<@0Q:C40BU9B0>o_k``0oooo00H0g]kW034i@P0H62T0
410Q010@602][JD60?ooo`0306=JH`0@4100410@0080410@0P0@21000`1BBU80oooo0?ooo`0:0?oo
o`0303Ta>@0Y:BT0oooo00d0oooo00<0FUYJ0000000000001@0000000`1SHf<0oooo0?ooo`060?oo
o`030:f][@000000000000H0000000<0@T920?ooo`3oool01@3oool01P2e]KD00000000000000000
8B4Q0?Ogm`H0oooo00<0U9BD000000000000<P000000000D04YJN`1SJi@0Lg^]08b]gP2D]Mh0Q8bm
05YSS00a@V/0BU9k07=cY@24NkD0Lf^L06=SU01[Hi@0BU9k02U2J`1:DX@0HeZD03UBL`0aBW<205YJ
S00:04YBN`1JFX`0JeZL05XiJ`0a2480YHBL08A:W00a2480BQR<0348@P80JaR<00<0BQR<06/HS01[
68`0101[68`00`2L:MH0Ja1S0000000A0000000i000020000000_Lko09BUcP24S<H0U:Gg08BLk`1[
Q=H0FXcN05:<eP1:NlH0<F^e04Yk_@1:LlH0@V^e04Y[cP1BF/h0<E;_09aki`24JdX0:C4@02Ta8@0i
@R40<CTa02TQ<@0Y:D808CVD035[[@12FUX0>CU2048iBP0i<EX0>BU:034H<@0Y64X0>D9S034aFP08
64X042UB02U:J`1JBW/0DU:401Q[U00@Ji`065Z<035BJ`0aHeX0649J035cFP1BYF/0:EZD035:L`1J
]H@0LlJD08c>Y@1kYJD0okgo0080e[go00<0eYb]0:fLo`2]W:d00P2]W:d00`1k>Jd0DP2]05Y:N`02
0352@P0:034i@P0a<DX0@T9S049:J`1:BW<0>D9J048i<@12@UX0>D9[03TiFP80@T9[00<0@T9S049:
J`12BV/00P1:FV/00`0iHf/0>E9S0492J`03049:J`040492H`0iBUX0>F][03U[L`80>F][0P0iHf/5
03USH`80>F=J00<0BV][0?Ogm`3oool0103oool01@2m_LH0<CUB034iDP0i>E80c]KF00<0oooo00D0
moOg03U2BP0Y<CT0:C4i0:f]]@060?ooo`060492DP0Y:CT08BTi024Q>@12@UX0]KFm2@3oool00`3g
mol0YJf]034a@P0201PH:@8041PQ00<0[Jf]0?ooo`3oool0103oool00`1SHf<0410@010@40040108
4003059BDP3oool0oooo00X0oooo00<0>CTi034Y<@3oool02`3oool00`3Fe]H0FUYJ000000070000
0003024Q8@3oool0oooo00H0oooo00<0FUYJ0000000000001P0000000`0Y:BT0oooo0?ooo`050?oo
o`0307]kN`00000000000080000000<0g]kN0?ooo`3oool0103oool00`1cLg<000000000000b0000
000001H0Q8Be07=[Y@1[Li`0Q:G>09BegP1kS;D0Ng^e05YcW00Y@V<0FUZ<06][W01JHh@0Lf^L07]c
[@1cJi`0FUZ<04YBL`1SFX`0BUYk035BJ`1BFX@0HeZ<0P0iDW<02P1SFX`0DSU[08A:W02<Ji`0Q4ZL
02T@J`1223T0JaR<02T@J`1223T506/HS00408@HS01[68`0W2WF06/aU1<0000003`0FUY[0:f]i`2L
W=h0S8cN09bUo`2<S=h0NhC>07=kcP1JJlH0Lhco06^Dm`1BJlH0DV?605Yck`1BF/h0@U;>049BeP3F
S=H0YG]c034i600Q:BT0:BTi02TY@P0Y:DX0:BU203Ti@P12>D80<BU2048iBP1B@T80@SUB03TiFP0i
:DX0:A0i024QBP0i>F<0<C5S01PaDP0i@V/0FU9k03UJN`0QHi@066>L01Q[Y@0YLi@0>HaS05ZUJ`1[
_G<0Jjec010iQ00H<F<0DZEk08cNY@2DeZd0LhbU0<k>o`3F_Jd0eYb]0<KNaP3FW:d30:fL[@0H058H
[@1B0580DS5k02Ta>@0a@T80<CU:03TiH`12@V/0BTYc03U2J`0a@T80DT8H048i8@0Y>D8061P@02Ta
>@1BJg/0DV=k049BJ`12BV<0@T9S03TiH`12@V<0@T9[1012BV/00`12@V<0>DYJ03UJH`0203USH`80
>F][1P0iHf<203UJFP0504Y[J`2U]KD0YKFe0:F][@2UYKD00P2U[KD01@1cNh`0<CUB034iDP0a<DX0
DV=[00<0YKF]00H0Q9B<02U:>@0Y@ST0:D8a06=cJ`2U[JD509bUY@0403U2@P0Q:BT08BTY024Y:@80
8B4Y00@0BU9J09BLW036a/h0inOW0P3_knl0103Ng^L0a/K608bDW012@U8301PH:@<061PQ00<0Ng^4
0;fmaP2m_Kd0102m_Kd00`12BTX0410H00P@600200P@408020P@00<0>CTi0;fm_@2m_Kd00P2m_Kd0
0`2m]Kd0]KFm0;Fe_@050;Fe]@0302TY:@0Q8B40]KFe00P0]KFe00@0YJFU08B4Q01:BTX020P82P00
00000`24Q8@0]KFe0;Fe]@040;Fe]@030:f][@0@4100000000L0000000<020P809bLW02e]KD01@2e
]KD00`0Y:BT00000000000020000000306][J`2e]KD0]KFe00@0]KFe00<0<C4a000000000000<P00
0000000?06=[S024Q;D0Ng^e07=kY@1kS;D0Jg^U07=k[@2<]Mh0FW^D059JN`1SJi@0>E9c049BL`1S
Ji@0Ng>]0080Lf^U0140Ng>]06=JS012DW<0@U9c06=JQ01:FW/0>EY[059JN`1cDY@0S6^L04XQ@P1[
<I@0@PPi02T@J`1223T0JaR<04XHS00606/HS080Q1R<00<0Jc6D00000000000040000000?00@4100
g]kg08Ak]@2m]Ol0U9CN059JS00a<E80:BU2024Y>@0Y:E80FV>e08B4k`1SJmh0BU:m06=SgP1:D]H0
>E;F049:]@3NW>L0W7>D01PQ:@0Q8CT08B5202TYBP0a<D80<C5:03Ti@P1B@S40@T9203TiDP1:>DX0
DSU2048aDP0i>EX0<BU:010@>@0H64X0<CUS04Y2J`1BBW/0>E9k02UJN`0YFX`0:E:<02UBU00QFY@0
>Ha[07^mN`1c[G/0Jjek04:4L`12Nf/0@W=c05:4S01SYI@0U7^U0<k>o`3F_Ol0a]k60=JLo`<0[Ib]
01X0YJFU058i[@1B0:d0FTYk02TY@P0a<DX0>CUJ0492H`12@V/0@T9c02TiBP0a@ST0BT8Q058i4012
BTX0:C4Y01PH401:FUX0HhbD06>4Q01JNg/0BW=k03USJ`0iBV<0@T9[049:L`<0@TY[00D0@T9[0492
H`12@V<0>D9S03U2FP0203U:FP80<E9J0P0aFUX0100iFUX0>F=J03USH`0iHf<203USFP04035BDP0a
>E80>CUJ03TiFP@0<CUB00D0<C5:02U2@P0aDTX0<DY:035:@P0202U:@P80:DXi0P0Y@ST302U2<@05
02Ti:@0Q>BT08CTY024i:@0Q<BT00`0Q<B4201PY8@0701PY600Y<C40<C52034a@P0Y:CT0624a01PQ
:@0501PH:@0401PH8@0@624041PQ010H8@<0410Q1@0@41P200P@600300P@4008210020P@00@020P@
0`0820P3000820800008L`000000000G03U:H`1[Li`0NhBe07]k]@24NkD0Ng>]06]cY@24YLh0Q:gF
06]kW01SHi@0BUYc049JL`1JHh@0Jf^D04YJL`1BHg/0Jf^L07]c]@1cJjD0Jf>D06]SW01JFX@00P12
FV/02@1B@V<0@PPi0348@P1[68`0<@Q206/HS00a2480:A1[0488>@0706/HS00309`YeP1[<I@00000
0100000000H020P808B4U03Fe_l0YIcN09bDgP0i>E840000000=0008000@6100<CUS06=[eP1:D/H0
FU;6059Jk`1BD/h0211S0:ek]@1cFX@0210a024Q@P0202TY@P0G03Ta>@12>CT0<C5:04Y2BP1:@T80
@SU:03TiDP1:>DX0BRTi048aBP0i>EX08B5:010@@P0i>F<0FU9k03U2J`0HBW<0:EYk02USS00YFY@0
<DZ<02TaN`12S6<00P1c]G<02`1[[G/0HkEc07?6Q01:Lg<0001S03UkN`2UW7<0okgo0=Jm[@3F_Ol0
eYb]0080[Ib]00T0[G^]08B4Q01k>Jd0DSV]07]BQ00a>D80<C5J0492H`12@V/00P1:BW<0400i@V<0
@T9J04Y:DP1:<AP0>CTa02U2@P0H40P061PH059cL`1[U9@0FXB4049kN`0iJf/0>DYS0492J`12BW<2
049:J`050492H`0iBUX0>DYS03U2H`0i@UX01P0i>EX0100i@U80<D9B0352DP0aBU82035BDP03035J
DP0aBTX0<CUB0080>CUJ0`0a>E801P0a<E80:C5:02U:@P0aDTX0<DY:035:@P<0:DY2100Y@ST202U2
<@80:CTa0`0Q>BT2024a:@<08C4Q00@062TH01PQ:@0Q8C408B4a0P0H8C4201PQ:@@061PY00<041PQ
010H600@61P0200@41P300P@40L020P@1@0820P0100020P000080000200000Qb0000000000P0Hg^D
07]k]@1kU;d0JhBL06=[S01kQ;D0Ng^e07=cY@80Nhbe0140Hf^D049JJ`12Hg<0FV>407=[W01:Hg<0
@UY[059SN`1cJi`0FV>406=[U01cLjD0Lf^]06][W01SHh`0Hd:D04XQ@P020348@P0304XHS01223T0
:A1[00H0JaR<00D0Q1R<06/HS01[68`0W2WF06/@H`0A00000005034a>@3Fe_l0U8cF0<Jmo`0i<DX0
0P000000=00820P0210@00P@400840P0210000P@200i>F/0BU:m059BaP1BF]h0DU;F00PH>@1:@U80
<C5201PH<@0Y:CT0<C4a034a>@0i:CT0@S4i03Ta@P0a<DX0@SU:058i@P12>E80>CUB048a@P128CT0
>BU:034aFP12@V/0DU9k03TiH`0H<EX0649c035JL`12Hg<0<EZ<02UBW00QBW/0@XaJ05Z<L`1JW7<0
Hjec06^]N`24cX`0Hib400PYH`0iNg/0Q9bD0<KNaP3F_Ol30:fL[@0J0:ek[@2UYJD0Ng^]0:ek[@24
Q8@0Hf][03TiFP12@V/0@TYc04Y:L`0i@V/0:D9B03U2FP12BW<0BTY[049:L`12BV<0>DY[034a@P0@
41P0<D9206>4Q01:Q7/0>G=c03UJH`12@V/3049:L`080492J`0i@UX0<F=S03U[J`0iHf/0>F=S03UJ
H`0aDUX2035:FP0403U2FP0i>EX0>CUJ03TiDP80>C5B00@0>CUB034iDP0a>E80<CUB0`0i>EX3034i
DP03034aDP0Y>D80:DY20080<E9:1@0YBT8402U2>@0402U2<@0Y>C408CTa024i<@808CTY0`0Q<BT2
024a8@0301PY8@0H8BT08B4a0080624a0`0H8BT401PH:@04010@600H610061P@010H40<061PH00<0
610H01P@400@41000`0@4102010840<020P@1P0820P00`0020P00008000020030000278000000000
8P2<W<h0Ng^e06^4Y@1:Jg<0@UYJ06=cU024Q;d0Lg^]07=[Y@1kNkD0Lg>U04YSJ`12Hf<0BV=c07=[
W01BJg/0BV]c059SL`1[Ji`0DV=c049SH`1BHg/0Lg>U06][W01[Ji@0HdYk034QBP1B<I@0@PPi0348
@P1[BY`0Q36D02T@J`0a248606/HS00308@HS02L:MH0JaRD0140000000@0FUY[0<Jmo`2UW>L0Lg>U
0P00000200P@40D0410H02l021080492S01BF]h0DU;>059Jm`0Y>EX0634H024a600Y:BT0:BTa034a
:@0i<C40<BU203TY@P1::CT0>BU:034aDP1:<D80DS52048aDP0i>EX0@RU203TQ>@12>F<0DU9k03Ti
H`0H8DX042UB0252J`0iFV/0BV][03USL`0YFX@0>HAJ049kFP0YBW/0649k05ZmJ`1k_H`0Q<J<05ZU
N`1:[G<0@Xac09BDY@3F_Ol0[Kf]0=JLo`020:fL[@070:ek[@1kNjd0Q8B407]J[@1kFU80Nf><0492
J`0204Y:L`0A0492J`0Y@U80:DY:03UBBP0QBUX0:D9B0492BP1:@TX0@T9S04Y:L`0i@V<0>CUJ04YB
L`12FV/0>EYS049:H`1:BW<00`12BW<00`12@V<0>E9S03UcL`0303U[L`80>F][00P0>F=[035SH`0a
FV<0<EYS035BFP0aBUX0<DYB0352DP<0<CUB0`0i>EX203TiDP<0<CUB00<0:CU:02Ti@P0Y@T80100Y
@T80100YBT80:D8i02U:>@0YBST302U2>@0502U2<@0Q>C408CTa024i<@0Q>BT0100Q<BT0100H<B40
62TQ024Q<@0Q8C4201PQ<@<0624Y100H62T0100@61P0624@01PQ400@610501PH6080610@100@4102
010840040108200820P020P800P820<020080P0000Qf0000000000<0Q9C607=cW01:Hf/00P1:Jf/0
5@1[Li@0Lg^U07><[@1kS;D0Ng^e08B4_@1kLjD0Hf^<05YSN`1[Ji`0FV]c04YcH`1BJf/0Jf^L06=[
S01:Lf<0DV][06][U01JJh@0BV]S059:FP020488>@0702T@J`1223T0JdZL0:Eci`24BY`0JaR<04XH
S00606/HS00308@HS01[<I@0000000l0000000@0<CTi0;fecP2eYOl0U8Bm0P0000001P0820P0210@
00P@400@4100210H010@608041PQ00L0210@01PQ8@1SHol0DU;605YJo`0a@V/08C4Y0080:C4Q0P0Y
:CT00`0i:C40<BTi02TYBP02048Y@P0J03TaBP0i<E80DRU2058Y@P12<E80>CUJ048iFP1:BW<0<C5J
010@@P0H8DX062UJ02U:H`0iFW<0BW=[049kDP0iQ580HjeB04YkH`0YBW/001Qc05ZeL`24U8@0YJFU
0:ek[@3FW:d20=Jm[@070=Jmo`3FW?l0[Ib]0:fL[@2]Njd0Q8B40:ek[@0308B4Q00E06][N`1:BW<0
BU9k059BN`0a>E80:D8i059JBP1JHdX0@UY:01Q:FP0a>BT0DS48024a>@0a@U80@T9:034Y>@0a<E80
@T9S0492J`12BW<0BTYc00<0@TYc00<0>D9J035SH`0iJg<0100iJg<503USJ`<0<F=S0P0aFUX00`0a
DUX0<D9:03TiDP0303TiFP0303TiDP0a>E80<CUB0080<CUB00@0<C5B034aBP0a<DX0:C5:0`0Y<D82
02Ti>@03024i>@0Q>C408CTa00D08CTa0`0Q>BT2024a:@0401Pa8@0H8B408B4a024Q<@80624a0P0H
8BT401PH:@0501PH8@0@61P0624@01PQ600@61001@0H61P7010@408040P@100820P300P027L00000
00000`1kQ;D0Jg>D04YcH`02059cJ`0607=kY@1SJh@0HhB408b]eP1kU;d0Lg^]101kNkD00`1SJh`0
DV][04Y[H`0206=[S080DW=S00T0Hf^<06][U01BLf<0BUYB04XQ@P0a8DX0<@Q202T@J`1[<I@00P24
BY`00`2UU>l0Q36D06/HS00306/HS00408@HS01[68`0W2WF06/aU100000003D0DV>40=K>o`2LS=H0
:AQB0000000Y658000P800P@200Y6580210@010@400@61P041PQ010Q400@61P02100059JcP1:B[d0
DU;_0352H`0Q:B408B4Y034Y8@0Y:CT0:BU2034Y<@0i:C40<BU203TYBP1::CT0@S5203TaDP12<DX0
DRU204XaBP0i@V/0@TYc03TaFP0H6480411:01PQDP0H:EX0<DYJ02UJN`0iJg<0>HA:05ZLDP1SYF<0
HiaS02U[J`0aNf<0>F][0:f]gP030?oNo`030<k>o`3F_Ol0e[f]0080[Ib]0`2]Njd01@24Q8@0Ng^]
07/i[@1B6580Je:L0080DU:40180BTYc0492L`12@U80DUYB059SDP1BFT80<DY:02U2>@1J<@00<C4Q
0352@P1:BST0:B4@00P@200Y<D80BTYc04Y:N`12BW<304Y:L`060492H`0iBV<0>E9S03UBH`0iFV<0
<F=[0P0iHf/00`0iJf/0>F=[03USJ`02035SJ`<0<EYS00<0<F=S035JFP0a@U80100i>EX203TiDP04
034iDP0a<DX0:CU:034iBPH0<C5:00H0:BU:02TY@P0Y:D80:BTi024Y>@0Q<CT3024a<@H08C4Y00@0
634Q01PQ:@0Q8C408B4a0P0H8C4301PQ:@<061PY00D041PQ010H400H8A00624H010H400501PH6003
01PH400@4100410@00@0410@0`0@210300P820<02008M`000000000N07]k]@1SLh`0BV]J059cFP1B
Lf/0Lg>]05YcN`12HdX0JhBD07^<_@1cLjd0Lhbe07^D_@1cNjd0Lg>]07]c]@1cJjd0Hf><06]SU01S
Hh`0DV]J04YcDP1JJg<0Jf>D059[H`1BNeX0DU9J03TYBP1[68`0@PPi0P24BY`0101[<I@0Q4ZL0<J]
k`1[<I@506/HS00309`YeP1[45X0000000/0000000T0:AQB0000000Y6580000002TYDP1JDZd0@SUB
0000001BFU800P0Y>E80<01B>E80Q8B400P@400@4100410H010H400@8@P0424@010H2012@X`0BTZm
05YBm`0a>EX08B4@024Q:@0Y:BT0<BTY02TY>@0Y:D80>BTa03TY>@0a:DX0@RU204XY@P12:DX0>C5B
048aDP0i@V<0@T9[048YDP0a8D808BU:01PHBP0H8E808C5B035:FP0YDW<08E:L03UkH`1JW5X0HiaS
06^]J`0aU580JlIS049[J`2LW=h0olko0=Jm[@80e[go01h0eYb]0:fLo`3FW:d0[Ib]0:ek[@2UYJD0
Q8B407]k[@24Q8@0NcV]0580[@1[@V/0DU:40492J`0a>DX0BU9S04YBN`12@V/0BU9k049:FP12BU80
<D92058a000i<AP0<D92049B@P0i>BT0610802Ta@P1:DW/404Y:L`80@TYS00L0@T9S048iH`12>F<0
>D9S03U2FP0iBUX0<E9S0080<EYS00@0<F=S035SJ`0aHf/0<F=S0P0aFV<00`0aHf<0<DYB034iDP04
03TiFP0403TiDP0a>E80<C5B02Ti@P80:DY:00@0:D9:02Ti@P0Y>D80:CU20`0Y<D8602TY@P0302TY
>@0Q:CT08BTi00808BTa00D08BTY01PY:@0H:BT062TQ01PQ:@02024Q<@80624a0P0H8BT401PH:@05
010H8@0@6100624H01PQ400@61001@0H61P00`0@6100410@010@4004010@408040P@100820P200P0
20800008MP000000000A08B<cP1kNkD0Hf^<059cH`1JLf/0Ng^]06=kQ01JQ6<0FW]S06]kU024S;d0
S;G>09C6gP24[Kd0Q9be08BD]@2<YLH00P2<W<H01P24W;d0NiBU07>LS01kW9@0Q9B]07^LW080NjFD
0100NhBU058iDP0Y46/0S6^L0=kNo`36U>l0JaR<08A:W02ULnL0S6^L06/HS02468`0JaR<08@HS02L
:MH0JaR<1@000000600Y0580000002TiDP0Y0580:AQB059JDP0Y6580DUYB02THDP1B>E80Q8B402TH
DP1kFU80[Ib]02THDP1kFU800008058iDP1kNe80Q8B400P@400@41P0210@010H4080424801P041PH
03TiN`1BD/H0Jf?o034iJ`0Q:A008B4Y02TQ<@0a:BT0:BTa02TY@P0a:CT0@RTi03TY@P0i<DX0BRTi
04XYBP0i>EX0<D9S048iH`1::E80@R5203TiBP0a>DX2024YDP060352DP0Y@V<08DYc02UBW00aNeX0
FYaB0P1JW6<01@1BYEX0Jjec06>UL`2DU<h0olko0080e[f]00<0eYb]0<KNaP3FW:d00P2]W:d04024
Q8@0[G^]0:eJ[@24Q8@0NeZ]058HDP0Y0:d0Jd9[049:L`0Q@TX0>E9:05YS@P1BHeX0BU9J0492FP1:
DW/2049:L`0804Y2BP12<C40>CTi03U:>@0a>BT0>C4a049:L`1:DW/304Y:L`0?0492H`0iFUX0>F=S
03UJH`0iDV<0>DYS03U2H`12@V<0@SUS048iFP0i>EX0>D9J0352FP0aBUX0<E9J00@0<EYS00<0<D9B
03TiFP0i>EX00`0i>EX203TiDP05034aBP0YBTX0:E9B02UBDP0YDTX00P0YBTX01@0YBT80:D9202U2
@P0Y>CT08CTi00<08C4i00D08BTi02TY>@0Y:CT0:BTi024Y>@03024Q>@H08B4a0P0H8C4301PQ:@<0
61PY00D041PH010H400H8A00624@010H400501PH6003010H400@4100410@00D0410@0P0@210300P8
2080200800<00008000000000000M@000000000:09bmeP2L_Lh0W;gF09BmaP2D_Kd0W<K>09c>aP2U
e/h0YMK60:G>aPD0YMK>00D0YMK60:GFcP2Ue/h0YMK>09c>aP0209c>cP0309c>eP2Lc/h0W<k>0080
W<k>00L0W<k609c6aP1JFW/0Q4ZL0?OFk`3oool0aZg_0080Q4ZL00<0Q36D06/HS01[68`00P1[68`0
0`2468`0Q36D000000030000000B07]k[@1BFU80:@1B0:fL[@000000:AQB08B4Q00Y6580Ng]B02T0
DP0Y6580e[f]0000001B>Jd0YJFU0000001kFU80:CUB0P0Y65807`0Y>E80:AQB00P@200840P0410H
010Q200@8AP041PQ02TaFP1SF/h0He[N034iJ`0Q:AP08BTQ02TQ<@0Y:C40<BTY034Y>@0a:D80@RTa
048Y@P0a<E80>C5:034iDP0a>EX0@SUB058YBP1B8D80@S5:03TiBP0a<DX00P0a>E801`0Y<E80635S
025:L`0QDY@0>G]B04Z<H`1BS6<00P1BW6<0101[[G<0Hjec0:FmU03oc_l30=Jmo`050=JL[@2]W:d0
[G^]0:ek[@1kFZd00`24Q8@05@1BFUX0DT9J03Ta>@12BV/0:D9B02UJDP1JHdX0FV]B05YSBP1BHdX0
DUY2059JDP1:DU80@T9B049:H`12BW<0@T9[049:FP0i@TX0@TYS04YBN`0304Y:L`0504Y:J`0iBUX0
>F][03UcL`0iJg<00P0iJf/01@0iHf/0<EYS035BFP0iBUX0>D9J00@0>CUJ00D0>CUB0352DP0aBU80
:DYB034iDP0503TiFP80>CUB00<0:CU:02UBDP0YDU800P0YBU8502U:BP80:DY200D0:D9202U2>@0Q
@ST08CTi024i<@02024a<@<08BTa200Q8C400`0H8C40624Y01PQ:@0401PH:@03010H8@0@61P061PH
00<041P@0`0H61P201PH4003010H400@4100410@00@0410@00<040P800P8200820P00P0820P200P0
2003000020000000000007D000000000602Ue/h0[MkF0:gNeP2Ug]H0U<K608be_@2D_LH0S:fe08be
]@2<]Kd0Q:FU08B][@2<_LH0Q:fm07^D[@1kW:D0W<k60:gNeP2Lc/h0LiBL05YkJ`1SS7<0JhBD07><
Y@80Nhbe0P1kQ;D01@1cNjD0FV]k05YJJ`2<Ji`0ijg_0080oooo00P0aYC_06/HS01[68`0JaR<08@H
S01[68`0W2WF06/aU0@000000P2]Njd0;0000000e[f]02T0DP0Y6580Q8B40000001kFZd0:AQB0000
001B>E80:@1B02TiDP1B>E80:AQB059JDP24Q8@0Ng]B08B4Q02UYJD0210@00P@200@610041PH010H
8@0H62T061PH01PQ8@0i>EX0:C5:01PY>@0Q:BT0:BTQ024Q<@0Y:C40<C4Y034a<@0a<CT0>BTi03Ta
@P0a<E80<CUJ03TiFP12<E80DS520P1B:DX00`12>DX0<BU:024HDP0202TiDP0G010HDP0@8EX0649c
02U[H`0iNd80<F>4035SL`1BW6<0FZES06^eL`1S[G<0c[g>0<k>o`3F_Jd0eYb]0:fL[@2LLjD0Lg>4
058iH`12:CT0@SUS048iFP1BDX@00`1JFX`2059JQ0040492H`12BU80DV=J05YS@P80FV=:0`1BHdX0
2012@RT0DRT004Xa8@0a@UX0>D9[04Y:L`1:DW/0BTYk0`1:BW<0100iBV<0>F=S049cL`0iJg<603U[
J`06035SJ`0aFV<0<E9S035:FP0a@UX0>D9J0`0i>EX00`0i>E80>CUJ03U2FP0503TiFP04034aBP0Y
@TX0:E9B02UBDP<0:DYB100YBTX00`0Y@TX0:D9202U2@P0202U2@P808D8i00@08CTi024i<@0Q>C40
8CTa0P0Q<BT00`0H<BT062TY01PQ:@03024Q<@80624a100H8BT301PH:@0301PH8@0@624041PQ00@0
410H2`0@410400P82080200800<00008000000000000M@000000000R06^<Q024YI`0YMKN0:gNgP2<
[Jd0Jg^L07=k[@1kNkD0Jg>U06]c[@1SJg/0FW]S08B]cP24YMh0Lg>]06]cY@1kYJD0W<k>0:gNgP2D
_LH0HhAc05Z4>@1SQ4X0Jg>407=[]@1SFY@0Lg>L07=c[@1cLkD0Lg>]06]SU01cQ9`0LcVL0=kFm`80
oooo00L0aW?W06/HS01[68`0JaR<08@HS02L:MH0JaR<00@0000000X0DUZ]059JDP000000NeZ]02TH
000Y>E80NeYB02THDP24Q8@0YJFU0P1B>E800`36g/H0e[f]0=KNo`020?ooo`040?oNo`3oool0oooo
0=Jm[@80210800<041P@010H8@0@62400P0H8A004P0@6100424001PY600Q:CT08C5202Ta8@0Y:BT0
:BTa034a:@0a<C40<C5202TaDP0a<E80<CUB03TaBP1::DX0BS5:058aBP80DRU:00<0@SU:034YBP0H
45800P0H8E803P0H:E808CUJ025JBP1BW340FXa:03U[L`0aFW/0BW=[05YkFP1:Lg<0DW=[05YBH`1J
@V/0BS5[0P1B<F<05P1B@W/0DU:404Y:N`1:@UX0DT9S059JS01JFY@0FUZ<05YJU01BDW/0DU9205Y[
H`1JHg<0@T9[04YBN`1JFW<0BTY2059J@P1JHd80DV=204YJBP12>B4205Xa000302Ta8@0Y@U80BTYc
0080BU9k00D0BU9c04YBN`1:DW<0@TYS03UJH`0203USH`<0>F][1@0iHf/2035SJ`80<EYS00@0<E9J
035:FP0a@U80>CUJ0P0i@UX503TiFP04034iBP0Y@TX0:DY:02U:BP<0:DYB0`0YBTX202U2BP@0:D92
0P0Q@ST3024i>@@08CTa00<0634Y01PQ:@0Q8C400P0Q8C4201PQ<@<0624Y100H62T301PH8@8041PQ
00<0410Q010@600@41P00P0@41P2010@40@0210@00<0210800P8200820P00`0820P300P027L00000
0000:`1SNeX0FXa207>LN`2La/H0[NON09c6_@1kS:D0Lg^e08B4aP24S<H0Lg^U06=cH`1[S9@0Q:GF
07=k]@1kQ;d0Nibe07^LS02Uc/h0[NOW09c6aP1[U7<0DV]B06=[Q01cLjd0BT:405YcDP1[U580NhBL
07=c]@1cJjd0Jf^L08bU]@1kFZD0S6^L0?ooo`2UQ9`0BQR<09`YeP2468`0JaR<09`YeP24<I@01000
0000200Y6580Q8B407]JDP2UYJD0:AQB0?oom`3oc_l0a]k60P3oool0203oooL0[Ib]0?ooo`3oool0
NeYB0?ooo`2]W:d0YJFU0P3oool03`1kFU8020P8010@200@61P041PQ010H600H8@P062T801PH8@0H
8BT062Ta024a>@0Q<D80:C4Y02TY8@0202TY>@0502TY@P0Y:DX0<C5:03TaBP12<D800P1:<D80<`12
>D80BS5:058YBP1B:DX0@SU:034YDP0Q64X0:B5:02THBP1:BUX0BV]J05Z4H`1SNg/0BU9B058iBP1B
>F<0DT9k0592H`1BBV/0DU:<059:L`1B<DX0DT9:05YSDP1J@T80DTY:06=cBP1BFUX0DU:405YJU01J
FX`0FUZD05YJS01BDV/0FUY206=cBP1JHcT0Hg=:059J@P0i>DX0>DZ404YBQ012@UX0DUYS059SDP12
@S40BRT005Xa001B:@00>C4Y049:J`0504YBN`0:049:J`1:BV/0BTYc0492H`0iBV<0>E9S03UJH`0i
Hf<0>F=[03U[J`<0>F=[0`0aFV/01@0aFV<0<F=[035SH`0YBU80>CUB0080>D9J1P0i>EX00`0a>E80
<CU:02TiBP0202Ti@P80:D9:100YBTX01@0Y@TX0:D9202U2@P0Q@T808D8i00@08CTi100Q>C400`0H
:BT08B4a024Q<@02024Q<@80624a0`0H8BT201PH:@0301PH8@0@624041PQ008041PQ100@4245010@
600300P@6008410020P@00<020P@1@0820P00`0000P000000000001f0000000000`0Ji@i06>D>@1S
Q6/0LhbL09Be_@2]g]h0YMK>08BLY@1[Ni@0NhBe08b<eP24Q<H207=kY@0G07=c[@1cQ:d0S:gN07^U
W01kYG/0YLk60:gWi`2D_LH0FW=c05Y[H`1kNjD0FV=k059JJ`1SU3T0NhB406]SY@12>I@0@SUk06=k
N`2Lc/H0Q8be09aBS02UF]h00`1[68`00`2468`0W2WF08@aU00400000003058HDP3oool0oooo00<0
oooo0140omko0?ooo`24Q8@0Ng^]0?ooo`36g/H0ooog0<KNaP0Y6580oooo058iDP1kFZd0NeYB07/i
DP0Y65802108010@6002010H4007010@8@0H8@P062T@01PQ<@0H:C408BT@024Y8@02024a@P06024Y
>@0Q8D80:BU:02TY@P0a<CT0@STa0P12>CT01012<D80@STi04Y2>@1B>E82058aBP0H0592H`1BBW/0
DTYk06=JW01[Jjd0Jf^e06=[W01JHg<0DTZ<059BQ01JFST0DT8H059:<@1SQ480FW<a04Xi@P1:@W<0
DU9k04Y:BP1JJc40NiA:06][<@1JFT80FUYc0P1JFY@05@1JHi@0FV>L059JU01BFV<0FUXY06=[>@1[
Le80FV=206=[BP1JHdX0:D9:02UBJ`1:DV<0BT9[04YBQ012BV<0BSTa04XY201::@00@T9B04YBQ004
04YBN`050492H`0H:C40624Y034iBP1:DW<00`12@V<01@0iBV<0>DYJ035JFP0aFV<0<F=[0080>F=[
00<0<F=[035JH`0aFV<00P0aFV<01@0a@U80>CUJ03U2FP0i>EX0>D9J00<0>CUJ00D0>CUB034iBP0a
<DX0<C5B03TaDP03034aBP0402Ta@P0Y>D808CU2024i@P808D920P0Y@T820252@PD08CTi0P0Q>C40
0`0Q<C4062TY024Q<@03024Q<@80624a0`0H8BT201PH:@04010H8@0@8AP0424H01PQ60@041PH1P0@
41P200P@6080210@1008210400P820800008MP000000000V06>D<@1cU8`0Q:GF07>4]@1[Li`0NibD
0:GFeP2]g]h0S;F]07>4W01[Li@0NhB]08B4cP24Q<H0Q8Bm07=k[@1kQ;D0LiBe04YJL`1[Nh`0YMK>
0:gWgP2Dc[d0Jhak06][W01[Ng<0BTZ40492N`1JFX`0Lg^U049BN`0a<F/0FW]208BeQ02Ue]h0U:g6
06/aU01[68`208@HS00308@YeP2468`0Q36D00@0000000h0Ng^]0?ooo`3oooL0oooo0=Jm[@3oool0
a]k60:fL[@1kNjd0DSUB0:fL[@1B>E80NeZ]02T0DP8000000P0020P03008210020P800P@200Y41P0
410H010H200@6100410Q010H600H8BT0624a01PH8@8061PY01408C4i02TaBP0Y:CT0:C4Y034a:@12
BST0BUY:059[FP1SLg<0Hg^406^LY@1[W9@0Jib<07^]Q01cYG<0Hg=k06=SU00206][Y@0;06]SY@1S
FY@0DT9:05YS<@1[W240FW<a059:J`1JFX`0FV]J059J601JFQ000P1SQ3404@1BDRT0BSU:04YBN`1B
BW<0FV=:06=[FP1BDX@0FUZD05YSU01JHi`0FUZD04Y:J`1BFW<0DUZ<059JN`1:BTX0DU8a0080Hf]2
00P0Hf=204YSFP0YDUX0@UYB04Y2<@12<C40@T9S049BL`80@T9J1@1:DW/02@1:BV/0>B4Q024@4000
8BT041P@03UBDP12Hf/0>DYJ03U2FP030492H`0303U2FP0iBUX0<E9J0080<EYS00D0<F=S035SJ`0a
Hf<0<DYJ03TiDP0403U2FP80>CUJ00@0>CUB034iBP0YBU80:D9:0P0Y>DX6034aBP80:C5200<0:C4i
024a>@0Q>CT00P0Q>CT20252>@<08CTi0P0Q>C400`0H<C40624Y024Q<@04024Q<@0401PQ<@0H8BT0
624Y01PQ:@8061PY00H041PQ010Q600H8AP0624H010Q600@610201PQ608061PH0P0@6102010@4080
210@2008210300P820040008200000P00008000027<000000000:`24YJd0U;G_08b]gP1kQ;d0Lg^L
06><>@1cW6/0W<K>0:gWi`2Lc/h0LiB405Z4@P1[Q6<0NhBL08B<aP2<S<H0Q8Bm07=k]@1SHjD0Hf>L
07><U02Lc[d0[NON09c6aP1cQ:D0BTYk0352L`0Q<G/0BV=c07^4W01cU580BV=J04YBFP1[S5X0U;Fm
0:GNeP2Lc/h0Jd:D09`YeP1[68`0Q1R<09`YeP2468`0100000001@1B>E80Ng^]058i[@1B>E80:@1B
0080:AQB2@0000000`0000P000P800P8400200P8400500P@40082100410H010@600@62400`0H62T0
4`0Y<B40<CTi049JH`1SQ8@0HiBL06^US01JLbT0BS4804XYBP1JFX`0HhaJ06^4:@1SDRT0DV]:06>D
S01[W:D0JjFU07>][@1[YJd00P1c[Jd0501cW:D0LiB]06><W01SQ4X0FU8Q06=S601[U1P0Hh@@059B
>@1BBW<0FV=k059J>@1BBQ00FV/Q06>D<@1SLbT0DTXY059BH`1BDX`0FUZ<0`1JHi@0501BDX`0FV=[
06=[@P1BDRT0FV]J05Y[Q01BFX`0BTYc04Y:BP1SJdX0Hf/i059B>@0iBTX0@STQ05Xa201B:@00DRT8
04Xa8@12BV/0BU:4101:DW/03`1:BW<0<D9:03TY400i40P042Ta00PH8@0H8AP0@V=S049[J`0iHf<0
>E9J03U:FP0i@UX0>CUJ048iH`0203U2FP060352FP0aBUX0<E9J02UBFP0a@U80>CUJ100i@UX203Ti
FP04034iDP0Y@TX0:E9J02UBFP80:DYB0P0Y@TX01P0Y>DX0:C5202Ta@P0Y<D80<BU2034aBP<0:BU2
00L0:BTi024Y>@0Q<CT08C4i024a<@0Q>C408CTi00808CTa00<0634Y024Q<@0Q8C40100Q8C40100H
8C40624Y01PQ:@0H8BT201PH:@04010H600@8AP0624H01PQ6080424H0`0H8AP201PH600401PH400@
610041P@010H4080410@0P08410800P820030008200000P0000800800008LP000000000908bUgP2<
]MH0Jhb<07=k]@1cQ8@0LjDa07>L<@1[U580S;FU0080[MkN01d0Q;FD06>D<@1JQ3T0NhBe07=k]@1k
Njd0S8bm09BLcP24S<H0Lf^U07^<W02Lc/H0[NON09c6cP1[Q8@0Ji@Q049SBP0aBW<0Lg>]07^LH`1B
LdX0<BUk048iL`1cQ9`0YLk>0:GNeP2Lc/h0Ne:D08@HS00209`YeP0308@aU0000000000001<00000
03@000P800P840082100210@01PQ600H61008C4H059c<@1[S2T0Hg/i0592DP1BDR40JiA207_6_@24
a/H0Q<k607^ecP1[U7<0Q<Ha07^e<@1JFQ00BS4a06=JQ01kQ6/0LeYB059:J`1SHi@0Jf^]06]SY@1J
FY@0FXB<07>m[@1k_KD0NlJm07?6]@1S[I`0HkFe06^UY@1SQ8@0Jiak07>mJ`1[[DX0FV]2059:H`1J
DX@0DUYJ04Y2601BDPP0Lh`a06][DP1BDW<0FV>L0P1SHi`05P1SJjD0FV>L05YJFP1JDR40Lg]206]k
BP1JDRT0Hg=:06=cH`1:DV/0@TYk04YJN`1BFV<0BS4Q058Y001J:@00DRT005XY001B8@00@S4Y04YB
L`1BDX@304YBN`09059JQ01:DW/0:D9B02Ta:@122000:A0@01PY<@0861P08C4a0080@V][0P0iHf<0
100iFUX0>E9J03U:FP0i@UX303TiFP0403U2FP0a@U80>CUJ03U2H`@0>D9J0P0i>EX0100a>DX0:DYB
02UBFP0YBUX502U:DP0402U2BP0Q@TX08CU2024i@P80:C52100Y:D8202TY>@06024Y>@0Q:C408BTa
024Y<@0H<C4062TY1P0Q8C40200H8C40624Y01PQ:@0H8BT061PY01PH8@0@8AP0424Q0P0H8AP2010Q
60<0624H0P0H61P0100@61P041P@010H400@6104010@4003010@200840P020P8008020P80`0020P5
000027800000000W000000040248:@1k68@0W2WF08@aU?l00000?000000002P0000000<0200@06/Y
L`24<I@0o`00000l00000000:P0000000`1B65X000000000003o000003X00000003o000006L00000
003o000006L00000003o000006L00000003o000006L00000003o000006L00000003o000006L00000
003o000006L00000003o000006L000000000\
\>"], "Graphics",
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {Inherited, Inherited}},
  Evaluatable->False,
  ImageSize->{358, 193},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0]],

Cell[TextData[{
  "Version Number: ",
  StyleBox[
  ValueBox["$VersionNumber"],
    FontWeight->"Bold"],
  StyleBox[".",
    FontWeight->"Bold"],
  StyleBox[
  ValueBox["$ReleaseNumber"],
    FontWeight->"Bold"],
  StyleBox[".",
    FontWeight->"Bold"],
  StyleBox[
  ValueBox["$MinorReleaseNumber"],
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"],
  "Platform: ",
  StyleBox[
  ValueBox["$System"],
    FontWeight->"Bold"],
  "\nRegistered Name: ",
  
  ValueBox["$RegistrationUserName"],
  "\nOrganization: ",
  
  ValueBox["$RegistrationOrganization"],
  "\nLicense ID: ",
  
  ValueBox["$LicenseID"]
}], "TopMatter",
  CellTags->"Top"],

Cell[TextData[{
  "\[Copyright] Copyright 1988-2002 Wolfram Research, Inc. Protected by \
copyright law and international treaties. Unauthorized reproduction or \
distribution subject to severe civil and criminal penalties. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is a registered trademark of Wolfram Research. This About Box is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook.\n\n\n\n\n"
}], "TopMatter",
  LineSpacing->{1, -1},
  CellTags->"Top"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"ContactInformation",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[" ", "RedRule"],

Cell["Contact Information", "SectionHeading",
  CellTags->"ContactInformation"],

Cell["Main Web Sites", "ContactHeading",
  CellTags->{"ContactInformation", "Mainwebsite"}],

Cell[TextData[{
  ButtonBox["http://www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["http://www.wolfram.co.uk",
    ButtonData:>{
      URL[ "http://www.wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["http://www.wolfram.co.jp",
    ButtonData:>{
      URL[ "http://www.wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n\nNote: These sites provide the following services.",
    FontColor->GrayLevel[0]]
}], "ContactText",
  CellTags->{"ContactInformation", "Mainwebsite"}],

Cell[TextData[{
  "Information about ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "ContactHeading",
  CellTags->{"ContactInformation", "MathematicaInfo"}],

Cell[TextData[{
  StyleBox["General and sales information\n",
    FontWeight->"Bold"],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Frequently asked technical and other questions\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/faq",
    ButtonData:>{
      URL[ "http://www.wolfram.com/faq"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "MathematicaInfo"}],

Cell[TextData[StyleBox["Services for Users",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "ServicesUsers"}],

Cell[TextData[{
  StyleBox["User registration and password requests\n",
    FontWeight->"Bold"],
  ButtonBox["register@wolfram.com",
    ButtonData:>{
      URL[ "mailto:register@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://register.wolfram.com",
    ButtonData:>{
      URL[ "http://register.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Technical support and bug reports\n",
    FontWeight->"Bold"],
  ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "ServicesUsers"}],

Cell[TextData[StyleBox["Comments and Feedback",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "CommentsFeedback"}],

Cell[TextData[{
  StyleBox["Suggestions\n",
    FontWeight->"Bold"],
  ButtonBox["suggest@wolfram.com",
    ButtonData:>{
      URL[ "mailto:suggest@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/suggestions",
    ButtonData:>{
      URL[ "http://www.wolfram.com/suggestions"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Bug reports\n",
    FontWeight->"Bold"],
  ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Comments and feedback\n",
    FontWeight->"Bold"],
  ButtonBox["comments@wolfram.com",
    ButtonData:>{
      URL[ "mailto:comments@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/comments",
    ButtonData:>{
      URL[ "http://www.wolfram.com/comments"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Archive\n",
    FontWeight->"Bold"],
  StyleBox["Wolfram Research maintains an archive of \
Mathematica\[Hyphen]related documents.",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["Publications and other non-proprietary \
Mathematica\[Hyphen]related material are welcome at: \n",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\n",
    FontSize->9],
  StyleBox["The ",
    FontSize->10],
  StyleBox["Mathematica",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox[" Archive\nWolfram Research, Inc.\n100 Trade Center Drive\n\
Champaign, IL 61820, USA",
    FontSize->10],
  "\n",
  StyleBox["\n",
    FontSize->9],
  ButtonBox["archive@wolfram.com",
    ButtonData:>{
      URL[ "mailto:archive@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/archive",
    ButtonData:>{
      URL[ "http://www.wolfram.com/archive"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "CommentsFeedback"}],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["-Related Products \nand Material",
    FontSize->14,
    FontWeight->"Bold"]
}], "ContactHeading",
  CellTags->{"ContactInformation", "ProductsMaterial"}],

Cell[TextData[{
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" products\n",
    FontWeight->"Bold"],
  StyleBox["Order all Wolfram Research products and upgrades online:",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\n",
    FontWeight->"Bold"],
  ButtonBox["orders@wolfram.com",
    ButtonData:>{
      URL[ "mailto:orders@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/orders",
    ButtonData:>{
      URL[ "http://www.wolfram.com/orders"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" books and miscellanea\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/bookstore",
    ButtonData:>{
      URL[ "http://www.wolfram.com/bookstore"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["MathSource",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Electronic Library\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.mathsource.com",
    ButtonData:>{
      URL[ "http://www.mathsource.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["ftp://ftp.mathsource.com",
    ButtonData:>{
      URL[ "ftp://ftp.mathsource.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Mathematica ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["newsletters\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/mathwire\n\n",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathwire"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["mathgroup newsgroup:",
    FontWeight->"Bold"],
  "\n",
  ButtonBox["news://comp.soft-sys.math.mathematica",
    ButtonData:>{
      URL[ "news://comp.soft-sys.math.mathematica"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/mathgroup",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathgroup"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "ProductsMaterial"}],

Cell[TextData[StyleBox["Company Addresses",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "CompanyAddresses"}],

Cell[TextData[{
  StyleBox["Wolfram Research, Inc.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n100 Trade Center Drive\nChampaign, IL 61820-7237\nUSA\nemail: ",
    
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: 217-398-0700\nfax: 217-398-0747\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["Wolfram Research Europe Ltd.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n10 Blenheim Office Park\nLower Road, Long Hanborough\n\
Oxfordshire OX29 8RY\nUNITED KINGDOM\nemail: ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.uk",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: +44-(0)1993-883400\nfax: +44-(0)1993-883800\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["Wolfram Research Asia Ltd.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  "Oak Ochanomizu Building 5F",
  StyleBox["\n3-8 Kanda Ogawa-machi\n",
    FontColor->GrayLevel[0]],
  "Chiyoda-ku, Tokyo 101-0052",
  StyleBox["\nJAPAN\nemail:  ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.jp",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  StyleBox["Reseller support only.",
    FontColor->GrayLevel[0]]
}], "ContactText",
  CellTags->{"ContactInformation", "CompanyAddresses"}],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[" ", "RedRule"],

Cell["Credits", "SectionHeading",
  CellTags->"Credits"],

Cell[TextData[{
  StyleBox["Original concept by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Front end concept by: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\n\n",
  StyleBox["Kernel language design by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Version 4.2 kernel lead developers:\n",
    FontWeight->"Bold"],
  "Victor Adamchik\nUnal Goktas\nYifan Hu\nRob Knapp\nZbigniew Leyk\nDavid \
Librik\nDan Lichtblau\nPeter Overmann\nMark Sofroniou\nAdam Strzebonski\n\
David Terr\nTom Wickham-Jones\n\n",
  StyleBox["Additional senior kernel developers:\n",
    FontWeight->"Bold"],
  "Anton Antonov",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Jeff Adams",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Alexei Bocharov\nUlises Cervantes-Pimentel\nRoger \
Germundsson\nBirk Huber\nJerry Keiper\nBo Liu\nRoman Maeder\nOleg Marichev\n\
Sirpa Saarinen\nBruce K. Smith\nHon-Wah Tam\nAurel Trandafir\nQuoc-Nam Tran\n\
Michael Trott\nRobby Villegas\nDavid Withoff\nStephen Wolfram\n\n",
  StyleBox["Front end language design by: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\nNeil Soiffer\nStephen Wolfram\n\n",
  StyleBox["Microsoft Windows lead developer: ",
    FontWeight->"Bold"],
  "\nJohn Fultz\n\n",
  StyleBox["Additional Microsoft Windows developers:",
    FontWeight->"Bold"],
  "\nChris Hill\nDavid Librik\nDon Neufeld\nPatrick Rice\n\n",
  StyleBox["Macintosh lead developers: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\nRob Raguet-Schofield\n\n",
  StyleBox["Additional Macintosh developers:",
    FontWeight->"Bold"],
  "\nSteven Bytnar \nBobby Hoggard\nPeter Overmann\nK. J. Paradise\nBryan \
Prusha\nMike Rasberry\n\n",
  StyleBox["X Window System lead developers: ",
    FontWeight->"Bold"],
  "\nKai Xin\n\n",
  StyleBox["Additional Unix/X developers:",
    FontWeight->"Bold"],
  "\nJohn Cwikla\nKaren Fernsler\nRon Fisher\nScott Goodrich\nDavid Ingram\n\
Tim Lottes\nSusan Kapitza\nPeter Overmann\nSchoeller Porter\nLeland Ray\nAndy \
Ritger\nToby Weingartner\n\n",
  StyleBox["Additional front end developers:",
    FontWeight->"Bold"],
  "\nDavid Arcoleo\nJohn Brewer\nChris Carlson\nThomas Chin\nTodd Gayley\n\
Jason Harris\nP.J. Hinton\nTom Sherlock\nDoug Stein\nDavid Stes\n\n",
  StyleBox["Expression formatting lead developer: ",
    FontWeight->"Bold"],
  "\nNeil Soiffer\n\n",
  StyleBox["Additional expression formatting developers:",
    FontWeight->"Bold"],
  "\nP.J. Hinton\nRobby Villegas\nTom Wickham-Jones\n\n",
  StyleBox["MathLink",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" lead developers:",
    FontWeight->"Bold"],
  "\nTom Hildrich\nSteve Wilson\n\n",
  StyleBox["Additional ",
    FontWeight->"Bold"],
  StyleBox["MathLink",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" developers:",
    FontWeight->"Bold"],
  "\nKevin Leuthold\nAlex MacAulay\nShawn Sheridan\n",
  StyleBox["\n",
    FontSlant->"Italic"],
  StyleBox["Lead XML developers",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nJason Harris\nChris Hill\nImran Rashid\n\n",
  StyleBox["Additional XML developers",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nDavid Arcoleo\nP.J. Hinton\n\n",
  StyleBox["Lead ",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["J/Link",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" developer",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nTodd Gayley\n\n",
  StyleBox["Additional software component developers:",
    FontWeight->"Bold"],
  "\nJeff Adams\nP.J. Hinton\nDale Horton\nChris LaReau\nTerry Robb\nChris \
Willett\nSteve Wilson\n\n",
  StyleBox["Standard packages development coordinators: ",
    FontWeight->"Bold"],
  "\nLouis J. D'Andria\nEmily Martin\nJohn Novak\n\n",
  StyleBox["Lead package developers:",
    FontWeight->"Bold"],
  "\nRoger Germundsson\nJerry Keiper\nRoman Maeder\nSteven Skiena\nMark \
Sofroniou\nAdam Strzebonski\nDavid Withoff\n\n",
  StyleBox["Additional package developers:",
    FontWeight->"Bold"],
  "\nVictor Adamchik\nJeff Adams\nAlexei Bocharov\nGeorge Beck\nIan Brooks\n\
Brett Champion\nMichael Chan\nArun Chandra\nSerguei Chebalov\nBarbara \
Ercolano\nTodd Gayley\nDamrong Guoy\nJason Harris\nYu He\nDale Horton\nDavid \
Jacobson\nJason Kastner\nRobert Knapp\nDan Lichtblau\nMatthew Markert\nKevin \
McIsaac\nRolf  Mertig\nMarko Petkovsek\nErwann Rogard\nSirpa Saarinen\nAnwar \
Shiekh\nMichael Trott\nVu Kim Tuan\nIlan Vardi\nStan Wagon\nAudra Wenzlow\n\
Tom Wickham-Jones\nStephen Wolfram\n\n",
  StyleBox["Lead demo developers:",
    FontWeight->"Bold"],
  "\nGeorge Beck\nMichael Trott\nStephen Wolfram\n\n",
  StyleBox["Version 4.2 release director:\n",
    FontWeight->"Bold"],
  "Roger Germundsson\n\n",
  StyleBox["Version 4.2 release manager:\n",
    FontWeight->"Bold"],
  "Peter Overmann\n\n",
  StyleBox["Version 4.2 lead project manager:\n",
    FontWeight->"Bold"],
  "George Beck\n\n",
  StyleBox["Version 4.2 additional project managers:\n",
    FontWeight->"Bold"],
  "Catherine Boucher\nSusan Kittivanichkulkrai\nCindy McKendall\n\n",
  StyleBox["Version 4.2 design overseers:\n",
    FontWeight->"Bold"],
  "George Beck\nJohn Fultz",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Roger Germundsson\nTheodore W. Gray\nTom Wickham-Jones\nStephen Wolfram\n\n\
",
  StyleBox["Design analysts:",
    FontWeight->"Bold"],
  "\nJohn Novak\nRobby Villegas\nJerry Walsh\n\n",
  StyleBox["Software quality assurance manager: ",
    FontWeight->"Bold"],
  "\nArnoud Buzing\n\n",
  StyleBox["Quality assurance lead engineers: ",
    FontWeight->"Bold"],
  "\nBill Austin\nJeanne Balbach\nRachelle Bergmann\nBhuvanesh Bhatt\n\
Catherine Boucher\nScott Brown\nErik Burd\nEric Bynum\nLouis J. D'Andria\n\
Emre Demiralp\nShiral Devmal\nKaren Fernsler\nTheresa Fulton\nKurt Gimbel\n\
Darren Glosemeyer\nJon Hall\nJay Hawkins\nShiho Inui\nBill Landis\nKeitaro \
Matsuoka\nCindy McKendall\nPatty Merkin\nAnna Pakin\nJamie Peterson\nKrishnan \
Ranjani\nEric Rimbey\nBruce Rogers\nAnwar Shiekh\nAngela Thelen\nPaula Voegel\
\nJay Warendorff\nBill Wood\nCarlos Ylagan\n\n",
  StyleBox["Additional quality assurance staff/contributors:",
    FontWeight->"Bold"],
  "\nAbi Akanbi\nNate Anthony\nBryce Austin\nMukund Bhagavan\nLarry Calmer\n\
Cynthia Compere\nAnna Fridman\nPacia Harper\nMatt Kohner\nSang-Hyun Lee\n\
Kevin Leuthold\nTim Lottes\nAnna Marichev\nMatthew Markert\nNadya Markin\n\
Scott Midler\nIlya Milshteyn\nBob Naiman\nUchenna Ndulue\nSangyul Pak\n\
Hyungkoo Park\nMonica Shaw\nJill Smith\nRob Theis\nCourtney Wirth\nDavid Zych\
\n\n",
  StyleBox["Additional senior technical staff:",
    FontWeight->"Bold"],
  "\nIgor Bakshee\nIan Collier\nAlan DeGuzman\nAndrew de Laix\nJeff Gaynor\n\
Yu He\nDavid Hillman\nBrenda Hunt\nSteve Hunt\nMichelle Koranda\nScott \
Koranda\nRory Murtagh\nLucy Zamiatina\n\n",
  StyleBox["Primary documentation by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Documentation managers:",
    FontWeight->"Bold"],
  "\nAndy Hunt\nAndre Kuzniarek\nPavi Sandhu\nCaroline Small\n\n",
  StyleBox["Additional documentation by:",
    FontWeight->"Bold"],
  "\nGeorge Beck\nPhilip Boyland\nVictoria Bush\nRoger Germundsson\nJoe \
Grohens\nP.J. Hinton\nSteve Peter\nPavi Sandhu\nJerry Walsh\nJay Warendorff\n\
Paul Wellin\n\n",
  StyleBox["Document production:",
    FontWeight->"Bold"],
  "\nLarry Adelston\nTodd Akers\nGreg Martel\nRichard Miske\nBuddy Ritchie\n\
Tony Sarno\nPhilip Wall\nBill White\n\n",
  StyleBox["Document quality assurance:",
    FontWeight->"Bold"],
  "\nSuzanne Bachmann\nGeorge Beck\nRebecca Bigelow\nJulie Davison\nChristian \
Dean\nAmy Earl\nEmilie Finn\nMary Jane Harshbarger\nLouise Holubek\nSusan \
Kittivanichkulkrai\nMarcia Krause\nRichard Martin\nConnie Neil\nMarian Peden\n\
Jennifer Peterson\nAlexandra Pfeifer\nJan Progen\nRebecca Ritger\nCarlene \
Roberts\nKristin Schar\nLynda Sherman\nKathy Shigeta\nCaroline Small\nRenee \
Smith\nJerry Walsh\n\n",
  StyleBox["Additional publications staff:",
    FontWeight->"Bold"],
  "\nMarsha Brofka\nMadhav Chari\nRita Disroe\nBelle Drake\nJulia Guelfi\nJoe \
Kaiping\nLaurie Kaufmann\nKurt Kessinger\nAngela Latham\nWendy Leung\nAmy \
Megginson\nCarol Ordal\nDavid Rogers\nGlenn Scholebo\nJennie Scott\nLorraine \
Selander\nJay Warendorff\nTimothy Williams\n\n",
  StyleBox["Internationalization managers:\n",
    FontWeight->"Bold"],
  "Joe Grohens\nYoshiaki Takezawa\n\n",
  StyleBox["Internationalization:",
    FontWeight->"Bold"],
  "\nCaron Allen\nYuko Barnes\nNora Chaal\nJohn Garvey\nLaurent Gasquet\n\
Olivier Gerard\nTakako Halteman\nMarcia Krause\nKosaku Nagasaka\nYusuke \
Nakane\nMotoko Nakazato\nKazumi Ohira\nSteve Peter\nMinako Sasaki\nMayumi \
Shimabukuro\nJennifer Stallard\nAkihiko Takahashi\nNatsumi Takezawa\nMakoto \
Tanabe\nNicole Thesz\nLianne Wyschka\nTetsu Yamaguchi\n\n",
  StyleBox["Design directors:",
    FontWeight->"Bold"],
  "\nJohn Bonadies\nJeremy Davis\nMark Pierce\n\n",
  StyleBox["Graphic designers:",
    FontWeight->"Bold"],
  "\nNaoko Hinoshita\nJody Jasinski\nHeidi Kellner\nAndre Kuzniarek\nLinda \
Kwon\nJohn Lee\nJennifer Lofgren\nAnn Maroso\nKimberly Michael\nWendy Morgan\n\
Meadow Sabelko\nSamantha Son\nKara Wunderlich\nMalgorzata Zawislak\n\n",
  StyleBox["Lead graphic image creators:",
    FontWeight->"Bold"],
  "\nIgor Bakshee\nGeorge Beck\nMichael Trott\n\n",
  StyleBox["Lead font designers: ",
    FontWeight->"Bold"],
  "\nAndy Hunt\nAndre Kuzniarek\n\n",
  StyleBox["Additional font design by:",
    FontWeight->"Bold"],
  "\nGregg Snyder\nGalapagos, Inc.\nGlenda de Guzman\nType Solutions, Inc.\n\n\
",
  StyleBox["Lead marketing manager:",
    FontWeight->"Bold"],
  "\nLars Hohmuth\n\n",
  StyleBox["Strategic marketing managers:",
    FontWeight->"Bold"],
  "\nYezabel Dooley\nJon McLoone\nSilve Parviainen\nKurt Peckman\nJulie \
Pitney\nAnu Sandhu\nPaul Wellin \n\n",
  StyleBox["Additional strategic marketing staff:",
    FontWeight->"Bold"],
  "\nJeff Bryant\nCynthia Compere\nBrendan Elli\nAndrea Gerlach\nKristin \
Kummer\nJulie Moon-Benner\nDebra Pierce\nTodd Stevenson\nMelanie Traxler\n\
Cecilia Zanini\n\n",
  StyleBox["Information channels director:",
    FontWeight->"Bold"],
  "\nJean Buck\n\n",
  StyleBox["Information channels staff: ",
    FontWeight->"Bold"],
  "\nHeather Albright\nMaryka Baraka\nKathy Bautista\nJohn Caparoon\nTony \
DaGiau\nCarrie Driscoll\nDavid Gehrig\nLori Goodman\nLeslie Hammer\nDavid \
Lartigue\nCarol Ordal\nJudith Quinlan\nDaryn Sharp\nMatt Talbott\nChristy \
Uden\nBen Wilson\nEileen Yeoh\n\n",
  StyleBox["Lead international managers:",
    FontWeight->"Bold"],
  "\nConrad Wolfram\nAlan Skillman\n\n",
  StyleBox["Strategic and international development:",
    FontWeight->"Bold"],
  "\nConrad Wolfram\n\n",
  StyleBox["R&D management:",
    FontWeight->"Bold"],
  "\nRoger Germundsson\n\n",
  StyleBox["Overall management:",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n"
}], "CreditsText",
  CellTags->"Credits"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[" ", "RedRule"],

Cell["\<\
Additional Software Credits 
and Copyrights\
\>", "SectionHeading",
  CellTags->"SoftwareCredits"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["All Versions:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"],
  "This product includes software developed by the Apache Software Foundation \
(",
  ButtonBox["http://www.apache.org/",
    ButtonData:>{
      URL[ "http://www.apache.org/"], None},
    ButtonStyle->"Hyperlink"],
  ")."
}], "LicenseText",
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  StyleBox["The Initial Developer of the Original Code is James Clark. \
Portions created by James Clark are Copyright (C) 1998 James Clark. All \
Rights Reserved.\nThe XML parser contained in 'Mathematica.exe' is based on \
code created by James Clark and is considered \"Covered Code\" under the \
terms of the Mozilla Public License version 1.0.  For the text of the Mozilla \
Public License, see the file 'mozilla.txt' in this directory.\nOnly the XML \
parser is considered \"Covered Code\", and only the XML parser is licensed \
under the Mozilla Public License agreement. 'Mathematica.exe' is considered a \
Larger Work as provided in the Mozilla Public License agreement, and other \
parts of 'Mathematica.exe' are covered under the user license agreement.\nThe \
Covered Code is available from Wolfram Research in source code form.  \
Requests for source code should be directed to Wolfram Research Technical \
Support.\n",
    FontSize->9],
  StyleBox["Email: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\nPhone (US): 217 398-6500\nMail: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Technical Support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Wolfram Research, Inc.",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         100 Trade Centre Dr.\n         Champaign, IL  61820",
    FontFamily->"Helvetica",
    FontSize->9]
}], "LicenseText",
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{40, Inherited}, {0, Inherited}},
  TextAlignment->Left,
  TextJustification->0]
}, Closed]],

Cell["\<\
Xerces V1.4 \[Copyright]1999-2000 The Apache Software Foundation. \
All rights reserved.\
\>", "LicenseText"],

Cell["Post V1.7 \[Copyright]1989, 1992 Adrian Aylward ", "LicenseText",
  ParagraphSpacing->{0, 0.5},
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  "The spelling portion of this product is based on Proximity Linguistic \
Technology. ",
  StyleBox["\n",
    FontFamily->"Helvetica"],
  "THE PROXIMITY/MERRIAM-WEBSTER DATABASE\n\t\[Copyright]1994 \
Merriam-Webster, Inc.\n\t\[Copyright]1994 Proximity Technology Inc. \n\tAll \
Rights Reserved\n THE PROXIMITY HYPHENATION SYSTEM\n\t\[Copyright]1989 \
Proximity Technology Inc. \n\tAll Rights Reserved "
}], "LicenseText",
  ParagraphSpacing->{0, 0.5}],

Cell["\<\
This software is based in part on the work of the Independent JPEG \
Group.\
\>", "LicenseText"],

Cell["\<\
GIF.exe:   Portions based on giftopnm, \[Copyright]1990  David \
Koblas.
HDF.exe:   Portions developed at the National Center for Supercomputing \
Applications at the University of Illinois at Urbana-Champaign.
TIFF.exe:    Portions based on TIFF libraries \[Copyright]1988-1997 Sam \
Leffler. \[Copyright]1991-1997 Silicon Graphics, Inc.
PNM.exe:   Portions based on pbmplus, \[Copyright]1988, 1989, 1991  Jef \
Poskanzer. Portions based on octree color quantization source code by John \
Cristy, July 1992, \[Copyright]1994 E. I. du Pont de Nemours and \
Company.\
\>", "LicenseText"],

Cell["Bitstream Swiss is a registered trademark of Bitstream, Inc.", \
"LicenseText"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Virtual Font Package \[Copyright]1997 Jens-Peer Kuska."
}], "LicenseText"],

Cell[TextData[{
  StyleBox["\nWindows only:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"]
}], "LicenseText",
  CellTags->"SoftwareCredits"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["WinRSH ",
    ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionMove[ 
          FrontEnd`SelectedNotebook[ ], All, ButtonCell], 
        FrontEndToken[ "OpenCloseGroup"]}]&),
    ButtonStyle->"Hyperlink"],
  StyleBox[" \[Copyright]1994 William K. W. Cheung ",
    FontFamily->"Helvetica"]
}], "LicenseText",
  CellTags->"WinRSH"],

Cell[TextData[{
  StyleBox["Copyright 1994 William K. W. Cheung (original work) Copyright \
1999 Wolfram Research, Inc. (derivative modifications)\nWinRSH is covered \
under the GNU Public License.  WinRSH is available free of charge, and no \
warranty is expressed or implied.  For the text of the GNU Public License \
(GPL), see 'license.txt' in this directory.\nRequests for the source code \
used to build this version of WinRSH should be directed to Wolfram Research \
Technical Support.  Technical Support can be contacted at:\nEmail: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\nPhone (US): 217 398-6500\nMail: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Technical Support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Wolfram Research, Inc.",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         100 Trade Centre Dr.\n         Champaign, IL  61820",
    FontFamily->"Helvetica",
    FontSize->9]
}], "LicenseText",
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{40, Inherited}, {0, Inherited}},
  TextAlignment->Left,
  TextJustification->0]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Gnu General Public License",
  ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`SelectedNotebook[ ], All, ButtonCell], 
      FrontEndToken[ "OpenCloseGroup"]}]&),
  ButtonStyle->"Hyperlink"]], "LicenseText",
  CellTags->"GNU"],

Cell["\<\
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
Copyright (C) 1989, 1991 Free Software Foundation, Inc. 675 Mass Ave, \
Cambridge, MA 02139, USA Everyone is permitted to copy and distribute \
verbatim copies of this license document, but changing it is not allowed.
Preamble
The licenses for most software are designed to take away your freedom to \
share and change it.  By contrast, the GNU General Public License is intended \
to guarantee your freedom to share and change free software--to make sure the \
software is free for all its users.  This General Public License applies to \
most of the Free Software Foundation's software and to any other program \
whose authors commit to using it.  (Some other Free Software Foundation \
software is covered by the GNU Library General Public License instead.)  You \
can apply it to your programs, too.
When we speak of free software, we are referring to freedom, not price.  Our \
General Public Licenses are designed to make sure that you have the freedom \
to distribute copies of free software (and charge for this service if you \
wish), that you receive source code or can get it if you want it, that you \
can change the software or use pieces of it in new free programs; and that \
you know you can do these things.
To protect your rights, we need to make restrictions that forbid anyone to \
deny you these rights or to ask you to surrender the rights. These \
restrictions translate to certain responsibilities for you if you distribute \
copies of the software, or if you modify it.
For example, if you distribute copies of such a program, whether gratis or \
for a fee, you must give the recipients all the rights that you have.  You \
must make sure that they, too, receive or can get the source code.  And you \
must show them these terms so they know their rights.
We protect your rights with two steps: (1) copyright the software, and (2) \
offer you this license which gives you legal permission to copy, distribute \
and/or modify the software.
Also, for each author's protection and ours, we want to make certain that \
everyone understands that there is no warranty for this free software.  If \
the software is modified by someone else and passed on, we want its \
recipients to know that what they have is not the original, so that any \
problems introduced by others will not reflect on the original authors' \
reputations.
Finally, any free program is threatened constantly by software patents.  We \
wish to avoid the danger that redistributors of a free program will \
individually obtain patent licenses, in effect making the program \
proprietary.  To prevent this, we have made it clear that any patent must be \
licensed for everyone's free use or not licensed at all.
The precise terms and conditions for copying, distribution and modification \
follow.
GNU GENERAL PUBLIC LICENSE TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND \
MODIFICATION
0. This License applies to any program or other work which contains a notice \
placed by the copyright holder saying it may be distributed under the terms \
of this General Public License.  The \"Program\", below, refers to any such \
program or work, and a \"work based on the Program\" means either the Program \
or any derivative work under copyright law: that is to say, a work containing \
the Program or a portion of it, either verbatim or with modifications and/or \
translated into another language.  (Hereinafter, translation is included \
without limitation in the term \"modification\".)  Each licensee is addressed \
as \"you\".
Activities other than copying, distribution and modification are not covered \
by this License; they are outside its scope.  The act of running the Program \
is not restricted, and the output from the Program is covered only if its \
contents constitute a work based on the Program (independent of having been \
made by running the Program). Whether that is true depends on what the \
Program does.
1. You may copy and distribute verbatim copies of the Program's source code \
as you receive it, in any medium, provided that you conspicuously and \
appropriately publish on each copy an appropriate copyright notice and \
disclaimer of warranty; keep intact all the notices that refer to this \
License and to the absence of any warranty; and give any other recipients of \
the Program a copy of this License along with the Program.
You may charge a fee for the physical act of transferring a copy, and you may \
at your option offer warranty protection in exchange for a fee.
2. You may modify your copy or copies of the Program or any portion of it, \
thus forming a work based on the Program, and copy and distribute such \
modifications or work under the terms of Section 1 above, provided that you \
also meet all of these conditions:
a) You must cause the modified files to carry prominent notices stating that \
you changed the files and the date of any change.
b) You must cause any work that you distribute or publish, that in whole or \
in part contains or is derived from the Program or any part thereof, to be \
licensed as a whole at no charge to all third parties under the terms of this \
License.
c) If the modified program normally reads commands interactively when run, \
you must cause it, when started running for such interactive use in the most \
ordinary way, to print or display an announcement including an appropriate \
copyright notice and a notice that there is no warranty (or else, saying that \
you provide a warranty) and that users may redistribute the program under \
these conditions, and telling the user how to view a copy of this License.  \
(Exception: if the Program itself is interactive but does not normally print \
such an announcement, your work based on the Program is not required to print \
an announcement.)
These requirements apply to the modified work as a whole.  If identifiable \
sections of that work are not derived from the Program, and can be reasonably \
considered independent and separate works in themselves, then this License, \
and its terms, do not apply to those sections when you distribute them as \
separate works.  But when you distribute the same sections as part of a whole \
which is a work based on the Program, the distribution of the whole must be \
on the terms of this License, whose permissions for other licensees extend to \
the entire whole, and thus to each and every part regardless of who wrote it.
Thus, it is not the intent of this section to claim rights or contest your \
rights to work written entirely by you; rather, the intent is to exercise the \
right to control the distribution of derivative or collective works based on \
the Program.
In addition, mere aggregation of another work not based on the Program with \
the Program (or with a work based on the Program) on a volume of a storage or \
distribution medium does not bring the other work under the scope of this \
License.
3. You may copy and distribute the Program (or a work based on it, under \
Section 2) in object code or executable form under the terms of Sections 1 \
and 2 above provided that you also do one of the following:
a) Accompany it with the complete corresponding machine-readable source code, \
which must be distributed under the terms of Sections 1 and 2 above on a \
medium customarily used for software interchange; or,
b) Accompany it with a written offer, valid for at least three years, to give \
any third party, for a charge no more than your cost of physically performing \
source distribution, a complete machine-readable copy of the corresponding \
source code, to be distributed under the terms of Sections 1 and 2 above on a \
medium customarily used for software interchange; or,
c) Accompany it with the information you received as to the offer to \
distribute corresponding source code.  (This alternative is allowed only for \
noncommercial distribution and only if you received the program in object \
code or executable form with such an offer, in accord with Subsection b \
above.)
The source code for a work means the preferred form of the work for making \
modifications to it.  For an executable work, complete source code means all \
the source code for all modules it contains, plus any associated interface \
definition files, plus the scripts used to control compilation and \
installation of the executable.  However, as a special exception, the source \
code distributed need not include anything that is normally distributed (in \
either source or binary form) with the major components (compiler, kernel, \
and so on) of the operating system on which the executable runs, unless that \
component itself accompanies the executable.
If distribution of executable or object code is made by offering access to \
copy from a designated place, then offering equivalent access to copy the \
source code from the same place counts as distribution of the source code, \
even though third parties are not compelled to copy the source along with the \
object code.
4. You may not copy, modify, sublicense, or distribute the Program except as \
expressly provided under this License.  Any attempt otherwise to copy, \
modify, sublicense or distribute the Program is void, and will automatically \
terminate your rights under this License. However, parties who have received \
copies, or rights, from you under this License will not have their licenses \
terminated so long as such parties remain in full compliance.
5. You are not required to accept this License, since you have not signed it. \
 However, nothing else grants you permission to modify or distribute the \
Program or its derivative works.  These actions are prohibited by law if you \
do not accept this License.  Therefore, by modifying or distributing the \
Program (or any work based on the Program), you indicate your acceptance of \
this License to do so, and all its terms and conditions for copying, \
distributing or modifying the Program or works based on it.
6. Each time you redistribute the Program (or any work based on the Program), \
the recipient automatically receives a license from the original licensor to \
copy, distribute or modify the Program subject to these terms and conditions. \
 You may not impose any further restrictions on the recipients' exercise of \
the rights granted herein. You are not responsible for enforcing compliance \
by third parties to this License.
7. If, as a consequence of a court judgment or allegation of patent \
infringement or for any other reason (not limited to patent issues), \
conditions are imposed on you (whether by court order, agreement or \
otherwise) that contradict the conditions of this License, they do not excuse \
you from the conditions of this License.  If you cannot distribute so as to \
satisfy simultaneously your obligations under this License and any other \
pertinent obligations, then as a consequence you may not distribute the \
Program at all.  For example, if a patent license would not permit \
royalty-free redistribution of the Program by all those who receive copies \
directly or indirectly through you, then the only way you could satisfy both \
it and this License would be to refrain entirely from distribution of the \
Program.
If any portion of this section is held invalid or unenforceable under any \
particular circumstance, the balance of the section is intended to apply and \
the section as a whole is intended to apply in othercircumstances. It is not \
the purpose of this section to induce you to infringe any patents or other \
property right claims or to contest validity of any such claims; this section \
has the sole purpose of protecting the integrity of the free software \
distribution system, which is implemented by public license practices.  Many \
people have made generous contributions to the wide range of software \
distributed through that system in reliance on consistent application of that \
system; it is up to the author/donor to decide if he or she is willing to \
distribute software through any other system and a licensee cannot impose \
that choice.
This section is intended to make thoroughly clear what is believed to be a \
consequence of the rest of this License.
8. If the distribution and/or use of the Program is restricted in certain \
countries either by patents or by copyrighted interfaces, the original \
copyright holder who places the Program under this License may add an \
explicit geographical distribution limitation excluding those countries, so \
that distribution is permitted only in or among countries not thus excluded.  \
In such case, this License incorporates the limitation as if written in the \
body of this License.
9. The Free Software Foundation may publish revised and/or new versions of \
the General Public License from time to time.  Such new versions will be \
similar in spirit to the present version, but may differ in detail to address \
new problems or concerns.
Each version is given a distinguishing version number.  If the Program \
specifies a version number of this License which applies to it and \"any \
later version\", you have the option of following the terms and conditions \
either of that version or of any later version published by the Free Software \
Foundation.  If the Program does not specify a version number of this \
License, you may choose any version ever published by the Free Software \
Foundation.
10. If you wish to incorporate parts of the Program into other free programs \
whose distribution conditions are different, write to the author to ask for \
permission.  For software which is copyrighted by the Free Software \
Foundation, write to the Free Software Foundation; we sometimes make \
exceptions for this.  Our decision will be guided by the two goals of \
preserving the free status of all derivatives of our free software and of \
promoting the sharing and reuse of software generally.
NO WARRANTY
11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR \
THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW.  EXCEPT WHEN \
OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES \
PROVIDE THE PROGRAM \"AS IS\" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED \
OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF \
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS TO \
THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM \
PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR \
CORRECTION.
12. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING \
WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR \
REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, \
INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING \
OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED TO \
LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR \
THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER \
PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE \
POSSIBILITY OF SUCH DAMAGES.
END OF TERMS AND CONDITIONS
Appendix: How to Apply These Terms to Your New Programs
If you develop a new program, and you want it to be of the greatest possible \
use to the public, the best way to achieve this is to make it free software \
which everyone can redistribute and change under these terms.
To do so, attach the following notices to the program.  It is safest to \
attach them to the start of each source file to most effectively convey the \
exclusion of warranty; and each file should have at least the \"copyright\" \
line and a pointer to where the full notice is found.
<one line to give the program's name and a brief idea of what it does.> \
Copyright (C) 19yy  <name of author>
This program is free software; you can redistribute it and/or modify it under \
the terms of the GNU General Public License as published by the Free Software \
Foundation; either version 2 of the License, or (at your option) any later \
version.
This program is distributed in the hope that it will be useful, but WITHOUT \
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS \
FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more \
details.
You should have received a copy of the GNU General Public License along with \
this program; if not, write to the Free Software Foundation, Inc., 675 Mass \
Ave, Cambridge, MA 02139, USA.
Also add information on how to contact you by electronic and paper mail.
If the program is interactive, make it output a short notice like this when \
it starts in an interactive mode:
Gnomovision version 69, Copyright (C) 19yy name of author Gnomovision comes \
with ABSOLUTELY NO WARRANTY; for details type `show w'.\
\>", "LicenseText",
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{40, Inherited}, {10, Inherited}},
  TextAlignment->Left,
  TextJustification->0]
}, Closed]],

Cell[TextData[{
  StyleBox["\nMacintosh only:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\n",
  StyleBox["OpenGL for the Macintosh  \[Copyright]1996-98 Conix Enterprises, \
Inc. \nVersaTerm Telnet Tool 1.2  \[Copyright]1989-1993 by Abelbeck Software. \
",
    FontFamily->"Helvetica"]
}], "LicenseText",
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  StyleBox["\nX only:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\n",
  StyleBox["ComboBox widget \[Copyright]1993 Interleaf, Inc. \n\n",
    FontFamily->"Helvetica"],
  "Motif, Unix, and the \"X\" device are registered trademarks and The Open \
Group is a trademark of The Open Group in the U.S. and other countries.\n\n",
  "Mesa 3D Graphics Library \[Copyright]1999  Brian Paul   All Rights \
Reserved."
}], "LicenseText",
  CellMargins->{{Inherited, Inherited}, {20, Inherited}},
  ParagraphSpacing->{0, 0},
  CellTags->"SoftwareCredits"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[" ", "RedRule"],

Cell["License Agreement", "SectionHeading",
  CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],

Cell["ACCEPTANCE", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE OPENING \
THE MEDIA CONTAINER. IF YOU ARE NOT WILLING TO ACCEPT THE TERMS AND \
CONDITIONS OF THIS AGREEMENT, YOU SHOULD RETURN THE ENTIRE PRODUCT, WITH THE \
SEAL ON THE MEDIA CONTAINER UNBROKEN, TO THE PLACE FROM WHICH IT WAS OBTAINED \
FOR A REFUND OF THE PURCHASE PRICE.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["DEFINITIONS", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  StyleBox["WRI:",
    FontWeight->"Bold"],
  " Wolfram Research, Inc.\n\n",
  StyleBox["You/Licensee:",
    FontWeight->"Bold"],
  " The purchaser of this license.\n\n",
  StyleBox["Product:",
    FontWeight->"Bold"],
  " All the materials provided with this License Agreement.\n\n",
  StyleBox["Software:",
    FontWeight->"Bold"],
  " The computer programs enclosed in the media container.\n\n",
  StyleBox["License Certificate:",
    FontWeight->"Bold"],
  " The description that indicates specific information about the license to \
use this Product.\n\n",
  StyleBox["Process:",
    FontWeight->"Bold"],
  " Every time the Software is started, a Process is invoked by Your \
computer's operating system. Some versions allow more than one Process to run \
concurrently. Your License Certificate states the maximum number of \
concurrent Processes that You may run.\n\n",
  StyleBox["Session:",
    FontWeight->"Bold"],
  " A session lasts from the time the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Process is launched until it terminates.\n\n",
  StyleBox["Product Name:",
    FontWeight->"Bold"],
  " On the line titled Product, Your License Certificate states the name of \
the Product and the type of computer(s) for which the Product is licensed for \
use.\n\n",
  StyleBox["Product Class:",
    FontWeight->"Bold"],
  " A categorization of different ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " products. Your License Certificate states the Product Class to which this \
Product belongs.\n\n",
  StyleBox["Binary Kit(s):",
    FontWeight->"Bold"],
  " If the Product is being provided with Software intended for use with one \
or more other type(s) of computer(s) in addition to the type of computer(s) \
described in the Product section of Your License Certificate, a section \
titled Binary Kit(s) will be printed on Your License Certificate. The Binary \
Kit(s) section lists the additional type(s) of computer(s) for which Software \
is supplied.\n\n",
  StyleBox["Use Class:",
    FontWeight->"Bold"],
  " A categorization of products based on the ways in which they may be used. \
Your License Certificate states the Use Class to which this Product belongs. \
If there are any restrictions on the use of this Product due to its Use \
Class, the restrictions will be written on the License Certificate.\n\n",
  StyleBox["License Class:",
    FontWeight->"Bold"],
  " A categorization of different ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " licenses that indicates how the Product may be run on a network of \
computers. The License Classes are Single-Machine and Network. Your License \
Certificate states the License Class to which this Product belongs.\n\n",
  StyleBox["Single-Machine License:",
    FontWeight->"Bold"],
  " The Single-Machine License allows one or more users to run ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " on a single machine that contains the \"host\" CPU for the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel. Licensee is prohibited from accessing or allowing access to the \
Product through internet sites, unless You have received this Software \
pursuant to a web",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " License Agreement.\n\n",
  StyleBox["Single-User License:",
    FontWeight->"Bold"],
  " A Single-Machine License for a single user.\n\n",
  StyleBox["Network License:",
    FontWeight->"Bold"],
  " The Network License is designed to accommodate a network environment. A \
server program allows a predetermined number of Processes to run concurrently \
on the network. A Process may be invoked only on a computer associated with \
the same or lesser Product Class as listed on Your License Certificate. You \
are responsible, as a network license holder, to ensure that access to the \
Product is restricted to Licensee at the site of registration. This \
restriction applies regardless of the mechanism used to access the Product."
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["OWNERSHIP", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
WRI is the sole owner of the Software contained in this package \
with the exception of portions of Software licensed by WRI from other firms, \
which are the owners of those portions.

WRI is the holder of the copyright to the Software, including without \
limitation such aspects of the Software as its code, structure, sequence, \
organization, \"look and feel\", programming language and compilation of \
command names. Use of the Software unless pursuant to the terms of a license \
granted by WRI or as otherwise authorized by law is an infringement of the \
copyright.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["PERMITTED USES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  "Provided that You accept this License Agreement, WRI grants You a \
non-exclusive license to use the Product. The Software may be run on the \
type(s) of computer(s) described in the Product section of Your License \
Certificate. If there is a Binary Kit(s) section in Your License Certificate, \
You may also use the version(s) of the Software described as being intended \
for use with other types of computers with those other types of computers. If \
Your License Class is a Single-Machine License, You are authorized to run \
concurrent Processes up to the maximum number specified on Your License \
Certificate; however, all Processes must run on a single computer. If Your \
License Class is a Network License, You are authorized to run concurrent \
Processes up to the maximum number specified on Your License Certificate, \
provided that all the Processes are run on computers in the same network. \
Your license terminates in the event that You receive a license to use an \
upgraded version of the Product in place of the Product. If a license \
expiration date is printed on Your License Certificate, Your license to use \
the Product terminates on that day. You are also authorized to:\n\n",
  StyleBox["a.",
    FontWeight->"Bold"],
  " install the Software on a single on-line storage device (for example, a \
hard disk drive);\n\n",
  StyleBox["b.",
    FontWeight->"Bold"],
  " maintain an archival copy of the Software on off-line storage media (such \
as diskettes);\n\n",
  StyleBox["c.",
    FontWeight->"Bold"],
  " transfer the license subject to the following conditions: (1) Your Use \
Class permits the transfer of this license; (2) The transferee's use of the \
license falls into the same Use Class, as specified on the License \
Certificate; (3) You notify WRI in writing of Your decision to transfer this \
license and certify that You have destroyed or given to the transferee all \
copies of the Software and other elements of the Product that You have ever \
had; (4) The transferee accepts all the terms and conditions of this \
license."
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["PROHIBITED USES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  "All uses of the Software and other elements of the Product not \
specifically allowed in the Permitted Uses section of this License Agreement \
are prohibited. The following is a partial list of prohibited uses of the \
Product. This license does not allow You to:\n\n",
  StyleBox["a. ",
    FontWeight->"Bold"],
  "run more Processes concurrently than the maximum specified on Your License \
Certificate;\n\n",
  StyleBox["b. ",
    FontWeight->"Bold"],
  "run the Software on a computer associated with a Product Class greater \
than the Product Class specified on the License Certificate;\n\n",
  StyleBox["c. ",
    FontWeight->"Bold"],
  "run the Software described in the Product and Binary Kit(s) (if present) \
section(s) of Your License Certificate on a computer of a type other than the \
type(s) of computer(s) described in the Product and Binary Kit(s) (if \
present) section(s);\n\n",
  StyleBox["d. ",
    FontWeight->"Bold"],
  "use the Product in a manner that violates the restrictions associated with \
the Use Class specified on the License Certificate;\n\n",
  StyleBox["e. ",
    FontWeight->"Bold"],
  "use portions of the Software on separate computers (The Software may \
contain multiple executables (e.g., kernel, front end, other programs); \
executables may not be installed or used on separate computers, even if the \
use is not concurrent. In the case of multiple process licenses, the use of \
one or more executables, but not more than one kernel, on a computer is the \
equivalent of the use of a single Process on that computer. In the case of \
Network Licenses, the use of a front end executable that is linked to an \
active kernel on a second computer is counted as a single Process.);\n\n",
  StyleBox["f. ",
    FontWeight->"Bold"],
  "decompile or reverse engineer the Software;\n\n",
  StyleBox["g. ",
    FontWeight->"Bold"],
  "modify the Software in any manner, except those portions written in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " language and included as standard ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " packages;\n\n",
  StyleBox["h. ",
    FontWeight->"Bold"],
  "sublicense, lend, lease or rent the Software or any portion of the \
Software;\n\n",
  StyleBox["i. ",
    FontWeight->"Bold"],
  "copy or allow copying of the Software and other elements of the Product, \
except as permitted for the maintenance of an archival copy of the Software.\n\
\n",
  StyleBox["j.",
    FontWeight->"Bold"],
  " authorize access to the Product other than to Licensee. This includes, \
but is not limited to, access through public internet sites, unless You have \
received this Software pursuant to a web",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " License Agreement;\n\n",
  StyleBox["k. ",
    FontWeight->"Bold"],
  "allow multiple users to share a single Session; for example, use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in connection with intranets is not permitted.\n"
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["MULTIPLE NETWORK LICENSES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
If this is a Network License, when at least one Process associated \
with this license is not being used, another Network License of the same or \
lesser Product Class and of the same or lesser version number (the version \
number is specified in the Product section of the License Certificate), and \
which is installed on the same computer as this license, may be used as \
though the number of Processes associated with the latter license was \
increased by the number of unused Processes associated with this license. If \
this is done, the Processes may not be used with this license until the other \
license ceases to use them. To use this feature You must follow the \
instructions provided with both this Product and the other Network License \
Product.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["LIMITED WARRANTY", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
WRI warrants that the Product shall be free from defects in the \
physical media for a period of ninety days following date of purchase when \
used under normal conditions. THE FOREGOING WARRANTY IS IN LIEU OF ALL OTHER \
WARRANTIES, EXPRESS OR IMPLIED. WRI DOES NOT WARRANT THAT THE SOFTWARE IS \
FREE FROM ALL BUGS AND OMISSIONS; THE PRODUCT IS SOLD AS IS. WRI MAKES NO \
REPRESENTATIONS, EXPRESS OR IMPLIED, WITH RESPECT TO THE PRODUCT OR THE \
SOFTWARE CONTAINED IN THE PRODUCT, INCLUDING WITHOUT LIMITATIONS, ANY IMPLIED \
WARRANTIES OF MERCHANTABILITY, INTEROPERABILITY, OR FITNESS FOR A PARTICULAR \
PURPOSE, ALL OF WHICH IS EXPRESSLY DISCLAIMED. WRI DOES NOT WARRANT THAT THE \
FUNCTIONS CONTAINED IN THE PROGRAM WILL MEET YOUR REQUIREMENTS OR THAT THE \
OPERATION OF THE PROGRAM WILL BE UNINTERRUPTED OR ERROR FREE.

IN ADDITION TO THE FOREGOING, YOU SHOULD RECOGNIZE THAT ALL COMPLEX SOFTWARE \
SYSTEMS AND THEIR DOCUMENTATION CONTAIN ERRORS AND OMISSIONS. WRI, ITS \
DISTRIBUTORS AND DEALERS SHALL NOT BE RESPONSIBLE UNDER ANY CIRCUMSTANCES FOR \
PROVIDING INFORMATION ON OR CORRECTIONS TO ERRORS AND OMISSIONS DISCOVERED AT \
ANY TIME IN THE PRODUCT, WHETHER OR NOT THEY ARE AWARE OF THE ERRORS OR \
OMISSIONS. WRI DOES NOT RECOMMEND THE USE OF THE SOFTWARE FOR APPLICATIONS IN \
WHICH ERRORS OR OMISSIONS COULD THREATEN LIFE, INJURY OR SIGNIFICANT LOSS.

SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THIS MAY NOT \
APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY ALSO \
HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE. This License Agreement \
shall be construed under the laws of the State of Illinois.\
\>", \
"LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["LIMITED DAMAGES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
IN NO EVENT SHALL WRI, ITS DISTRIBUTORS AND DEALERS BE LIABLE FOR \
ANY LOST PROFITS, LOST BENEFITS, OR ANY CONSEQUENTIAL, INDIRECT, INCIDENTAL, \
SPECIAL OR PUNITIVE DAMAGES, WHETHER IN CONTRACT OR IN TORT, EVEN IF WRI HAS \
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. DIRECT DAMAGES ARE LIMITED \
TO THE AMOUNT OF THE PURCHASE PRICE PAID FOR THE PRODUCT. Some states do not \
allow certain limitations of damages, so the above limitations may not apply \
to you. 
\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["UNITED STATES FEDERAL GOVERNMENT RESTRICTED RIGHTS", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
If this Software is acquired by or on behalf of the U.S. Federal \
government, this provision applies. Use, duplication or disclosure of this \
Software is subject to restrictions set forth in FAR 52.227-19 and DFAR \
227.7200--227.7202-4, as applicable. The Software is \"commercial computer \
software\" and is licensed with only \"Restricted Rights.\" \
\>", \
"LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
            ButtonData:>"0.2.1"], 
          ButtonBox[\(Contact\ Information\),
            ButtonData:>"ContactInformation"], 
          ButtonBox["Credits",
            ButtonData:>"Credits"], 
          ButtonBox[\(License\ Agreement\),
            ButtonData:>"LicenseAgreement"], 
          ButtonBox["Top",
            ButtonData:>"Top"], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  Background->GrayLevel[0],
  CellTags->"Top"],

Cell[" ", "RedRule"]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 784}},
Editable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{371, 420},
WindowMargins->{{80, Automatic}, {Automatic, 12}},
WindowFrame->"Palette",
WindowElements->"VerticalScrollBar",
WindowFrameElements->"CloseBox",
WindowTitle->"AboutBox",
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->False,
CellMargins->{{0, 10}, {0, 0}},
Hyphenation->True,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["General Styles", "Section"],
  
  Cell[StyleData["SectionHeading"],
    CellMargins->{{10, 10}, {30, 4}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["ButtonBar"],
    CellMargins->{{0, 0}, {10, 10}},
    Active->True,
    TextAlignment->Center,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ {
          FrontEnd`ButtonNotebook[ ], #2}]}]&)},
    GridBoxOptions->{RowSpacings->0,
    ColumnSpacings->0}],
  
  Cell[StyleData["PrintButton"],
    CellMargins->{{5, 5}, {10, 10}},
    Active->True,
    FontFamily->"Helvetica",
    FontSize->10,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ {
          FrontEnd`ButtonNotebook[ ], #2}], 
        FrontEndToken[ 
          FrontEnd`ButtonNotebook[ ], "SelectionOpenAllGroups"], 
        FrontEnd`NotebookPrint[ 
          FrontEnd`NotebookSelection[ 
            FrontEnd`ButtonNotebook[ ]], Interactive -> True]}]&)}],
  
  Cell[StyleData["RedRule"],
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->False,
    FontSize->4,
    Background->RGBColor[0.95201, 0.0914931, 0.141176]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Top Matter", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopMatter"],
    CellFrameMargins->{{8, 8}, {5, 5}},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["TopMatter", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Contact Information", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContactHeading"],
    CellFrame->True,
    CellMargins->{{10, 10}, {-1, 10}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["ContactHeading", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContactText"],
    CellFrame->True,
    CellMargins->{{10, 10}, {10, -1}},
    FontFamily->"Helvetica",
    FontSize->12,
    Background->GrayLevel[0.760876]],
  
  Cell[StyleData["ContactText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Credits", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CreditsText"],
    CellMargins->{{43, 10}, {4, 4}},
    FontFamily->"Helvetica"],
  
  Cell[StyleData["CreditsText", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseText"],
    CellMargins->{{40, 10}, {4, 4}},
    ParagraphSpacing->{0.5, 0},
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["LicenseText", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for License Agreement", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseHeading"],
    CellFrame->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 10}, {-1, 5}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    Background->RGBColor[0.897353, 0.836332, 0.551919]],
  
  Cell[StyleData["LicenseHeading", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseText"],
    CellFrame->True,
    CellMargins->{{24, 10}, {5, -1}},
    FontFamily->"Helvetica",
    FontSize->12,
    Background->RGBColor[0.98967, 0.57557, 0.83003]],
  
  Cell[StyleData["LicenseText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Top"->{
    Cell[1706, 50, 791, 22, 27, "ButtonBar",
      CellTags->"Top"],
    Cell[2500, 74, 202, 5, 24, "TopMatter",
      CellTags->"Top"],
    Cell[153835, 1954, 658, 31, 85, "TopMatter",
      CellTags->"Top"],
    Cell[154496, 1987, 489, 12, 140, "TopMatter",
      CellTags->"Top"],
    Cell[154988, 2001, 806, 22, 29, "ButtonBar",
      CellTags->"Top"],
    Cell[165102, 2337, 791, 22, 29, "ButtonBar",
      CellTags->"Top"],
    Cell[177256, 2631, 791, 22, 29, "ButtonBar",
      CellTags->"Top"],
    Cell[221944, 3407, 791, 22, 29, "ButtonBar",
      CellTags->"Top"],
    Cell[237491, 3753, 791, 22, 27, "ButtonBar",
      CellTags->"Top"]},
  "ContactInformation"->{
    Cell[155820, 2027, 79, 1, 57, "SectionHeading",
      CellTags->"ContactInformation"],
    Cell[155902, 2030, 91, 1, 43, "ContactHeading",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[155996, 2033, 680, 20, 105, "ContactText",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[156679, 2055, 167, 5, 43, "ContactHeading",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[156849, 2062, 664, 20, 121, "ContactText",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[157516, 2084, 155, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[157674, 2089, 826, 25, 137, "ContactText",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[158503, 2116, 161, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[158667, 2121, 2265, 77, 380, "ContactText",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[160935, 2200, 276, 9, 61, "ContactHeading",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[161214, 2211, 2152, 72, 310, "ContactText",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[163369, 2285, 157, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CompanyAddresses"}],
    Cell[163529, 2290, 1570, 45, 409, "ContactText",
      CellTags->{"ContactInformation", "CompanyAddresses"}]},
  "Mainwebsite"->{
    Cell[155902, 2030, 91, 1, 43, "ContactHeading",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[155996, 2033, 680, 20, 105, "ContactText",
      CellTags->{"ContactInformation", "Mainwebsite"}]},
  "MathematicaInfo"->{
    Cell[156679, 2055, 167, 5, 43, "ContactHeading",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[156849, 2062, 664, 20, 121, "ContactText",
      CellTags->{"ContactInformation", "MathematicaInfo"}]},
  "ServicesUsers"->{
    Cell[157516, 2084, 155, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[157674, 2089, 826, 25, 137, "ContactText",
      CellTags->{"ContactInformation", "ServicesUsers"}]},
  "CommentsFeedback"->{
    Cell[158503, 2116, 161, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[158667, 2121, 2265, 77, 380, "ContactText",
      CellTags->{"ContactInformation", "CommentsFeedback"}]},
  "ProductsMaterial"->{
    Cell[160935, 2200, 276, 9, 61, "ContactHeading",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[161214, 2211, 2152, 72, 310, "ContactText",
      CellTags->{"ContactInformation", "ProductsMaterial"}]},
  "CompanyAddresses"->{
    Cell[163369, 2285, 157, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CompanyAddresses"}],
    Cell[163529, 2290, 1570, 45, 409, "ContactText",
      CellTags->{"ContactInformation", "CompanyAddresses"}]},
  "Credits"->{
    Cell[165919, 2363, 56, 1, 57, "SectionHeading",
      CellTags->"Credits"],
    Cell[165978, 2366, 11275, 263, 8056, "CreditsText",
      CellTags->"Credits"]},
  "SoftwareCredits"->{
    Cell[178073, 2657, 108, 4, 80, "SectionHeading",
      CellTags->"SoftwareCredits"],
    Cell[178206, 2665, 455, 15, 41, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[199926, 3001, 132, 2, 21, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[201477, 3044, 178, 7, 40, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[220954, 3375, 380, 12, 77, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[221337, 3389, 604, 16, 142, "LicenseText",
      CellTags->"SoftwareCredits"]},
  "Mozilla"->{
    Cell[180660, 2733, 287, 6, 21, "LicenseText",
      CellTags->"Mozilla"]},
  "WinRSH"->{
    Cell[201680, 3055, 371, 10, 21, "LicenseText",
      CellTags->"WinRSH"]},
  "GNU"->{
    Cell[203605, 3110, 287, 6, 21, "LicenseText",
      CellTags->"GNU"]},
  "LicenseAgreement"->{
    Cell[222761, 3433, 102, 1, 57, "SectionHeading",
      CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}]},
  "LicenseAgreementPrint"->{
    Cell[222761, 3433, 102, 1, 57, "SectionHeading",
      CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],
    Cell[222866, 3436, 73, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[222942, 3439, 399, 7, 99, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[223344, 3448, 74, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[223421, 3451, 4054, 90, 981, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[227478, 3543, 72, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[227553, 3546, 643, 12, 149, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[228199, 3560, 77, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[228279, 3563, 2147, 36, 470, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[230429, 3601, 78, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[230510, 3604, 3070, 69, 785, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[233583, 3675, 88, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[233674, 3678, 830, 13, 151, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[234507, 3693, 79, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[234589, 3696, 1732, 27, 498, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[236324, 3725, 78, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[236405, 3728, 539, 10, 144, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[236947, 3740, 113, 1, 56, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[237063, 3743, 425, 8, 86, "LicenseText",
      CellTags->"LicenseAgreementPrint"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Top", 244026, 4002},
  {"ContactInformation", 244702, 4021},
  {"Mainwebsite", 246159, 4048},
  {"MathematicaInfo", 246399, 4053},
  {"ServicesUsers", 246646, 4058},
  {"CommentsFeedback", 246892, 4063},
  {"ProductsMaterial", 247145, 4068},
  {"CompanyAddresses", 247398, 4073},
  {"Credits", 247642, 4078},
  {"SoftwareCredits", 247830, 4083},
  {"Mozilla", 248369, 4096},
  {"WinRSH", 248462, 4099},
  {"GNU", 248552, 4102},
  {"LicenseAgreement", 248651, 4105},
  {"LicenseAgreementPrint", 248798, 4108}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1706, 50, 791, 22, 27, "ButtonBar",
  CellTags->"Top"],
Cell[2500, 74, 202, 5, 24, "TopMatter",
  CellTags->"Top"],
Cell[2705, 81, 151127, 1871, 209, 150910, 1864, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[153835, 1954, 658, 31, 85, "TopMatter",
  CellTags->"Top"],
Cell[154496, 1987, 489, 12, 140, "TopMatter",
  CellTags->"Top"],
Cell[154988, 2001, 806, 22, 29, "ButtonBar",
  CellTags->"Top"],
Cell[155797, 2025, 20, 0, 12, "RedRule"],
Cell[155820, 2027, 79, 1, 57, "SectionHeading",
  CellTags->"ContactInformation"],
Cell[155902, 2030, 91, 1, 43, "ContactHeading",
  CellTags->{"ContactInformation", "Mainwebsite"}],
Cell[155996, 2033, 680, 20, 105, "ContactText",
  CellTags->{"ContactInformation", "Mainwebsite"}],
Cell[156679, 2055, 167, 5, 43, "ContactHeading",
  CellTags->{"ContactInformation", "MathematicaInfo"}],
Cell[156849, 2062, 664, 20, 121, "ContactText",
  CellTags->{"ContactInformation", "MathematicaInfo"}],
Cell[157516, 2084, 155, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "ServicesUsers"}],
Cell[157674, 2089, 826, 25, 137, "ContactText",
  CellTags->{"ContactInformation", "ServicesUsers"}],
Cell[158503, 2116, 161, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "CommentsFeedback"}],
Cell[158667, 2121, 2265, 77, 380, "ContactText",
  CellTags->{"ContactInformation", "CommentsFeedback"}],
Cell[160935, 2200, 276, 9, 61, "ContactHeading",
  CellTags->{"ContactInformation", "ProductsMaterial"}],
Cell[161214, 2211, 2152, 72, 310, "ContactText",
  CellTags->{"ContactInformation", "ProductsMaterial"}],
Cell[163369, 2285, 157, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "CompanyAddresses"}],
Cell[163529, 2290, 1570, 45, 409, "ContactText",
  CellTags->{"ContactInformation", "CompanyAddresses"}],
Cell[165102, 2337, 791, 22, 29, "ButtonBar",
  CellTags->"Top"],
Cell[165896, 2361, 20, 0, 12, "RedRule"],
Cell[165919, 2363, 56, 1, 57, "SectionHeading",
  CellTags->"Credits"],
Cell[165978, 2366, 11275, 263, 8056, "CreditsText",
  CellTags->"Credits"],
Cell[177256, 2631, 791, 22, 29, "ButtonBar",
  CellTags->"Top"],
Cell[178050, 2655, 20, 0, 12, "RedRule"],
Cell[178073, 2657, 108, 4, 80, "SectionHeading",
  CellTags->"SoftwareCredits"],

Cell[CellGroupData[{
Cell[178206, 2665, 455, 15, 41, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[178664, 2682, 1959, 46, 70, "LicenseText"]
}, Closed]],

Cell[CellGroupData[{
Cell[180660, 2733, 287, 6, 21, "LicenseText",
  CellTags->"Mozilla"],
Cell[180950, 2741, 18961, 257, 70, "LicenseText"]
}, Closed]],
Cell[199926, 3001, 132, 2, 21, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[200061, 3005, 468, 10, 129, "LicenseText"],
Cell[200532, 3017, 106, 3, 34, "LicenseText"],
Cell[200641, 3022, 596, 11, 142, "LicenseText"],
Cell[201240, 3035, 85, 1, 21, "LicenseText"],
Cell[201328, 3038, 146, 4, 21, "LicenseText"],
Cell[201477, 3044, 178, 7, 40, "LicenseText",
  CellTags->"SoftwareCredits"],

Cell[CellGroupData[{
Cell[201680, 3055, 371, 10, 21, "LicenseText",
  CellTags->"WinRSH"],
Cell[202054, 3067, 1514, 38, 70, "LicenseText"]
}, Closed]],

Cell[CellGroupData[{
Cell[203605, 3110, 287, 6, 21, "LicenseText",
  CellTags->"GNU"],
Cell[203895, 3118, 17044, 254, 70, "LicenseText"]
}, Closed]],
Cell[220954, 3375, 380, 12, 77, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[221337, 3389, 604, 16, 142, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[221944, 3407, 791, 22, 29, "ButtonBar",
  CellTags->"Top"],
Cell[222738, 3431, 20, 0, 12, "RedRule"],
Cell[222761, 3433, 102, 1, 57, "SectionHeading",
  CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],
Cell[222866, 3436, 73, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[222942, 3439, 399, 7, 99, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[223344, 3448, 74, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[223421, 3451, 4054, 90, 981, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[227478, 3543, 72, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[227553, 3546, 643, 12, 149, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[228199, 3560, 77, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[228279, 3563, 2147, 36, 470, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[230429, 3601, 78, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[230510, 3604, 3070, 69, 785, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[233583, 3675, 88, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[233674, 3678, 830, 13, 151, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[234507, 3693, 79, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[234589, 3696, 1732, 27, 498, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[236324, 3725, 78, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[236405, 3728, 539, 10, 144, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[236947, 3740, 113, 1, 56, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[237063, 3743, 425, 8, 86, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[237491, 3753, 791, 22, 27, "ButtonBar",
  CellTags->"Top"],
Cell[238285, 3777, 20, 0, 12, "RedRule"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

